# coding: utf8
from __future__ import unicode_literals


LOOKUP = {
    "'j": 'hij',
    "'k": 'ik',
    "'m": 'hem',
    "'tgeen": 'hetgeen',
    "'twelk": 'hetwelk',
    "'tzelfde": 'hetzelfde',
    "'tzelfden": 'hetzelfde',
    '-clubs': '-club',
    '-films': '-film',
    '-genomen': '-nemen',
    '-kaarten': '-kaart',
    '-komt': '-komen',
    '-lees': '-lezen',
    '-organisaties': '-organisatie',
    '-premies': '-premie',
    '-series': '-serie',
    '-toetsen': '-toets',
    '-typt': '-typen',
    '-zusters': '-zuster',
    '1-albums': '1-album',
    '1-coureurs': '1-coureur',
    '1-races': '1-race',
    '10-daagse': '10-daags',
    '10-delige': '10-delig',
    '10-hits': '10-hit',
    '10-toestanden': '10-toestand',
    '101e': '101',
    '102e': '102',
    '103e': '103',
    '104e': '104',
    '105e': '105',
    '106e': '106',
    '107e': '107',
    '108e': '108',
    '109e': '109',
    '10e-eeuwse': '10e-eeuws',
    '111e': '111',
    '112e': '112',
    '113e': '113',
    '114e': '114',
    '115e': '115',
    '116e': '116',
    '117e': '117',
    '118e': '118',
    '119e': '119',
    '11e-12e': '11e-12',
    '11e-eeuwse': '11e-eeuws',
    '12-delige': '12-delig',
    '12-snarige': '12-snarig',
    '121e': '121',
    '122e': '122',
    '123e': '123',
    '124e': '124',
    '125e': '125',
    '126e': '126',
    '127e': '127',
    '128e': '128',
    '129e': '129',
    '12de-eeuwse': '12de-eeuws',
    '12e-eeuwse': '12e-eeuws',
    '13-delige': '13-delig',
    '131e': '131',
    '132e': '132',
    '133e': '133',
    '134e': '134',
    '135e': '135',
    '137e': '137',
    '13de-eeuwse': '13de-eeuws',
    '13e-14e': '13e-14',
    '13e-eeuwse': '13e-eeuws',
    '14-delige': '14-delig',
    '141e': '141',
    '146e': '146',
    '14de-eeuwse': '14de-eeuws',
    '14e-15e': '14e-15',
    '14e-eeuwse': '14e-eeuws',
    '152e': '152',
    '153e': '153',
    '154e': '154',
    '158e': '158',
    '15de-eeuwse': '15de-eeuws',
    '15e-eeuwse': '15e-eeuws',
    '16-bits': '16-bit',
    '162e': '162',
    '164e': '164',
    '16de-eeuwse': '16de-eeuws',
    '16e-17e': '16e-17',
    '16e-eeuwse': '16e-eeuws',
    '17-jarigen': '17-jarig',
    '179e': '179',
    '17de-eeuwse': '17de-eeuws',
    '17e-eeuwse': '17e-eeuws',
    '18-koppige': '18-koppig',
    '188e': '188',
    '18de-eeuwse': '18de-eeuws',
    '18e-eeuwse': '18e-eeuws',
    '19de-eeuwse': '19de-eeuws',
    '19e-eeuwse': '19e-eeuws',
    '2-deurs': '2-deur',
    '2-dimensionale': '2-dimensionaal',
    '207e': '207',
    '20e-eeuwse': '20e-eeuws',
    '20ste-eeuwse': '20ste-eeuws',
    '21e-eeuwse': '21e-eeuws',
    '23-koppige': '23-koppig',
    '250cc-racers': '250cc-racer',
    '26-delige': '26-delig',
    '2e-eeuwse': '2e-eeuws',
    '3-delige': '3-delig',
    '3-deurs': '3-deur',
    '3-dimensionale': '3-dimensionaal',
    '3-kampioenschappen': '3-kampioenschap',
    '3-teams': '3-team',
    '3-variëteiten': '3-variëteit',
    '3-vetzuren': '3-vetzuur',
    '30mm-mk108-kanonnen': '30mm-mk108-kanon',
    '32-bits': '32-bit',
    '350cc-racers': '350cc-racer',
    '352e': '352',
    '3b-potloodje': '3b-potlood',
    '3d-achtige': '3d-achtig',
    '3d-beelden': '3d-beeld',
    '3d-dingetjes': '3d-ding',
    '3d-effecten': '3d-effect',
    '3d-figureke': '3d-figuur',
    '3d-figuurke': '3d-figuur',
    '3d-films': '3d-film',
    '3d-modellen': '3d-model',
    '3d-printers': '3d-printer',
    '3e-eeuwse': '3e-eeuws',
    '4-delige': '4-delig',
    '4-deurs': '4-deur',
    '40ste': '40',
    '49ers': '49er',
    '4e-eeuwse': '4e-eeuws',
    '5-delige': '5-delig',
    '5-deurs': '5-deur',
    '50-plussers': '50-plusser',
    '502e': '502',
    '504e': '504',
    '55-plussers': '55-plusser',
    '5e-eeuwse': '5e-eeuws',
    '6-delige': '6-delig',
    '65-plussers': '65-plusser',
    '6e-eeuwse': '6e-eeuws',
    '7-delige': '7-delig',
    '7-snarige': '7-snarig',
    '7-traps': '7trap',
    '76ers': '76er',
    '7e-eeuwse': '7e-eeuws',
    '8-bits': '8-bit',
    '8-delige': '8-delig',
    '8e-eeuwse': '8e-eeuws',
    '9-delige': '9-delig',
    '9e-eeuwse': '9e-eeuws',
    "a's": 'a',
    "a'tjes": 'a',
    'a-al-tolletjes': 'a-al-tolletje',
    'a-artiesten': 'a-artiest',
    'a-attesten': 'a-attest',
    'a-biljetten': 'a-biljet',
    'a-bommen': 'a-bom',
    'a-capellakoren': 'a-capellakoor',
    'a-culturatieproblemen': 'a-culturatieprobleem',
    "a-diploma's": 'a-diploma',
    'a-elftallen': 'a-elftal',
    'a-finales': 'a-finale',
    'a-huize': 'a-huis',
    'a-kanten': 'a-kant',
    'a-kernen': 'a-kern',
    'a-klimmers': 'a-klimmer',
    'a-omroepen': 'a-omroep',
    'a-ploegen': 'a-ploeg',
    "a-priori's": 'a-priori',
    'a-prioribeginselen': 'a-prioribeginsel',
    'a-prioribegrippen': 'a-prioribegrip',
    'a-priorische': 'a-priorisch',
    'a-priorismen': 'a-priorisme',
    'a-priorismes': 'a-priorisme',
    'a-prioristische': 'a-prioristisch',
    'a-vakken': 'a-vak',
    'a-vragen': 'a-vraag',
    'a-wegen': 'a-weg',
    'a-ziekten': 'a-ziekte',
    'a-ziektes': 'a-ziekte',
    'a3-bijlagen': 'a3-bijlage',
    "a4'ke": 'a4',
    "a4's": 'a4',
    "a4'tje": 'a4',
    "a4'tjes": 'a4',
    'a4-tje': 'a4',
    'a4-tjes': 'a4-tje',
    'a4-velletjes': 'a4-vel',
    'aagtappelen': 'aagtappel',
    'aagtappels': 'aagtappel',
    'aagten': 'aagt',
    'aaide': 'aaien',
    'aaiden': 'aaien',
    'aaiend': 'aaien',
    'aaiende': 'aaien',
    'aaiingen': 'aaiing',
    'aaikes': 'aai',
    'aaispelletje': 'aaispel',
    'aait': 'aaien',
    'aaitje': 'aai',
    'aaitjes': 'aai',
    'aakse': 'aaks',
    'aalachtige': 'aalachtig',
    'aalbessen': 'aalbes',
    'aalbessenstruiken': 'aalbessenstruik',
    'aalelgers': 'aalelger',
    'aalfuiken': 'aalfuik',
    'aalgeren': 'aalgeer',
    'aalgladde': 'aalglad',
    'aalkaren': 'aalkaar',
    'aalkasten': 'aalkast',
    'aalkorven': 'aalkorf',
    'aalkuipen': 'aalkuip',
    'aalkwabben': 'aalkwab',
    'aalmoezen': 'aalmoes',
    'aalmoezeniers': 'aalmoezenier',
    'aalmoezenierskamers': 'aalmoezenierskamer',
    'aalpompen': 'aalpomp',
    'aalputten': 'aalput',
    'aalreigers': 'aalreiger',
    'aalrepen': 'aalreep',
    'aalscharen': 'aalschaar',
    'aalscholvers': 'aalscholver',
    'aalshuiden': 'aalshuid',
    'aalskruiken': 'aalskruik',
    'aalsperen': 'aalspeer',
    'aalstallen': 'aalstal',
    'aalsteken': 'aalsteek',
    'aalstekers': 'aalsteker',
    'aalsterse': 'aalsters',
    'aalsvellen': 'aalsvel',
    'aaltje': 'aal',
    'aaltjes': 'aal',
    'aalvorken': 'aalvork',
    'aalvormige': 'aalvormig',
    'aalvormiger': 'aalvormig',
    'aalvormigere': 'aalvormig',
    'aalvormigst': 'aalvormig',
    'aalvormigste': 'aalvormig',
    'aambeelden': 'aambeeld',
    'aambeeldsbeentjes': 'aambeeldsbeentje',
    'aambeeldsblokken': 'aambeeldsblok',
    'aambeien': 'aambei',
    'aamborstige': 'aamborstig',
    'aamborstiger': 'aamborstig',
    'aamborstigere': 'aamborstig',
    'aamborstigst': 'aamborstig',
    'aamborstigste': 'aamborstig',
    'aanaard': 'aanaarden',
    'aanaardde': 'aanaarden',
    'aanaardden': 'aanaarden',
    'aanaardend': 'aanaarden',
    'aanaardende': 'aanaarden',
    'aanaardingen': 'aanaarding',
    'aanaardploegen': 'aanaardploeg',
    'aanaardt': 'aanaarden',
    'aanbad': 'aanbidden',
    'aanbaden': 'aanbidden',
    'aanbak': 'aanbakken',
    'aanbakkend': 'aanbakken',
    'aanbakkende': 'aanbakken',
    'aanbaksels': 'aanbaksel',
    'aanbakt': 'aanbakken',
    'aanbakte': 'aanbakken',
    'aanbakten': 'aanbakken',
    'aanbeden': 'aanbidden',
    'aanbedene': 'aanbidden',
    'aanbedenen': 'aanbidden',
    'aanbeelden': 'aanbeeld',
    'aanbeeldsbeentjes': 'aanbeeldsbeentje',
    'aanbeeldsblokken': 'aanbeeldsblok',
    'aanbeen': 'aanbenen',
    'aanbeende': 'aanbenen',
    'aanbeenden': 'aanbenen',
    'aanbeent': 'aanbenen',
    'aanbeet': 'aanbijten',
    'aanbehoor': 'aanbehoren',
    'aanbehoord': 'aanbehoren',
    'aanbehoorde': 'aanbehoren',
    'aanbehoorden': 'aanbehoren',
    'aanbehoort': 'aanbehoren',
    'aanbehorend': 'aanbehoren',
    'aanbehorende': 'aanbehoren',
    'aanbel': 'aanbellen',
    'aanbeland': 'aanbelanden',
    'aanbelandde': 'aanbelanden',
    'aanbelandden': 'aanbelanden',
    'aanbelande': 'aanbelanden',
    'aanbelandend': 'aanbelanden',
    'aanbelandende': 'aanbelanden',
    'aanbelandt': 'aanbelanden',
    'aanbelangd': 'aanbelangen',
    'aanbelangde': 'aanbelangen',
    'aanbelangt': 'aanbelangen',
    'aanbelde': 'aanbellen',
    'aanbelden': 'aanbellen',
    'aanbellend': 'aanbellen',
    'aanbellende': 'aanbellen',
    'aanbelt': 'aanbellen',
    'aanbenend': 'aanbenen',
    'aanbenende': 'aanbenen',
    'aanberm': 'aanbermen',
    'aanbermde': 'aanbermen',
    'aanbermden': 'aanbermen',
    'aanbermend': 'aanbermen',
    'aanbermende': 'aanbermen',
    'aanbermingen': 'aanberming',
    'aanbermt': 'aanbermen',
    'aanbestede': 'aanbesteden',
    'aanbestedend': 'aanbesteden',
    'aanbestedende': 'aanbesteden',
    'aanbestedingen': 'aanbesteding',
    'aanbestedingsdocumenten': 'aanbestedingsdocument',
    'aanbesteed': 'aanbesteden',
    'aanbesteedde': 'aanbesteden',
    'aanbesteedden': 'aanbesteden',
    'aanbesteedt': 'aanbesteden',
    'aanbesterf': 'aanbesterven',
    'aanbesterft': 'aanbesterven',
    'aanbestervend': 'aanbesterven',
    'aanbestervende': 'aanbesterven',
    'aanbestierf': 'aanbesterven',
    'aanbestierven': 'aanbesterven',
    'aanbestorven': 'aanbesterven',
    'aanbetaald': 'aanbetalen',
    'aanbetalingen': 'aanbetaling',
    'aanbeten': 'aanbijten',
    'aanbeter': 'aanbeteren',
    'aanbeterde': 'aanbeteren',
    'aanbeterden': 'aanbeteren',
    'aanbeterend': 'aanbeteren',
    'aanbeterende': 'aanbeteren',
    'aanbetert': 'aanbeteren',
    'aanbeval': 'aanbevelen',
    'aanbevalen': 'aanbevelen',
    'aanbeveel': 'aanbevelen',
    'aanbeveelt': 'aanbevelen',
    'aanbevelend': 'aanbevelen',
    'aanbevelende': 'aanbevelen',
    'aanbevelenswaarde': 'aanbevelenswaard',
    'aanbevelenswaarder': 'aanbevelenswaard',
    'aanbevelenswaardere': 'aanbevelenswaard',
    'aanbevelenswaardige': 'aanbevelenswaardig',
    'aanbevelenswaardiger': 'aanbevelenswaardig',
    'aanbevelenswaardigere': 'aanbevelenswaardig',
    'aanbevelenswaardigst': 'aanbevelenswaardig',
    'aanbevelenswaardigste': 'aanbevelenswaardig',
    'aanbevelenswaardst': 'aanbevelenswaard',
    'aanbevelenswaardste': 'aanbevelenswaard',
    'aanbevelingen': 'aanbeveling',
    'aanbevelingsbrieven': 'aanbevelingsbrief',
    'aanbevolen': 'aanbevelen',
    'aanbid': 'aanbidden',
    'aanbiddelijke': 'aanbiddelijk',
    'aanbiddelijker': 'aanbiddelijk',
    'aanbiddelijkere': 'aanbiddelijk',
    'aanbiddelijkst': 'aanbiddelijk',
    'aanbiddelijkste': 'aanbiddelijk',
    'aanbiddend': 'aanbidden',
    'aanbiddende': 'aanbidden',
    'aanbiddenswaardige': 'aanbiddenswaardig',
    'aanbiddenswaardiger': 'aanbiddenswaardig',
    'aanbiddenswaardigere': 'aanbiddenswaardig',
    'aanbiddenswaardigst': 'aanbiddenswaardig',
    'aanbiddenswaardigste': 'aanbiddenswaardig',
    'aanbidders': 'aanbidder',
    'aanbiddingen': 'aanbidding',
    'aanbidsters': 'aanbidster',
    'aanbidt': 'aanbidden',
    'aanbiedend': 'aanbieden',
    'aanbiedende': 'aanbieden',
    'aanbieders': 'aanbieder',
    'aanbiedingen': 'aanbieding',
    'aanbiedt': 'aanbieden',
    'aanbijt': 'aanbijten',
    'aanbijtend': 'aanbijten',
    'aanbijtende': 'aanbijten',
    'aanbik': 'aanbikken',
    'aanbikkend': 'aanbikken',
    'aanbikkende': 'aanbikken',
    'aanbikt': 'aanbikken',
    'aanbikte': 'aanbikken',
    'aanbikten': 'aanbikken',
    'aanbind': 'aanbinden',
    'aanbindend': 'aanbinden',
    'aanbindende': 'aanbinden',
    'aanbindt': 'aanbinden',
    'aanblaas': 'aanblazen',
    'aanblaast': 'aanblazen',
    'aanblaf': 'aanblaffen',
    'aanblaffend': 'aanblaffen',
    'aanblaffende': 'aanblaffen',
    'aanblaft': 'aanblaffen',
    'aanblafte': 'aanblaffen',
    'aanblaften': 'aanblaffen',
    'aanblazend': 'aanblazen',
    'aanblazende': 'aanblazen',
    'aanbleef': 'aanblijven',
    'aanbleven': 'aanblijven',
    'aanblies': 'aanblazen',
    'aanbliezen': 'aanblazen',
    'aanblijf': 'aanblijven',
    'aanblijft': 'aanblijven',
    'aanblijvend': 'aanblijven',
    'aanblijvende': 'aanblijven',
    'aanblikkend': 'aanblikken',
    'aanblikkende': 'aanblikken',
    'aanblikt': 'aanblikken',
    'aanblikte': 'aanblikken',
    'aanblikten': 'aanblikken',
    'aanboden': 'aanbieden',
    'aanboek': 'aanboeken',
    'aanboekend': 'aanboeken',
    'aanboekende': 'aanboeken',
    'aanboekt': 'aanboeken',
    'aanboekte': 'aanboeken',
    'aanboekten': 'aanboeken',
    'aanbond': 'aanbinden',
    'aanbonden': 'aanbinden',
    'aanbons': 'aanbonzen',
    'aanbonsde': 'aanbonzen',
    'aanbonsden': 'aanbonzen',
    'aanbonst': 'aanbonzen',
    'aanbonzend': 'aanbonzen',
    'aanbonzende': 'aanbonzen',
    'aanbood': 'aanbieden',
    'aanboor': 'aanboren',
    'aanboorde': 'aanboren',
    'aanboorden': 'aanboren',
    'aanboort': 'aanboren',
    'aanborend': 'aanboren',
    'aanborende': 'aanboren',
    'aanbots': 'aanbotsen',
    'aanbotsend': 'aanbotsen',
    'aanbotsende': 'aanbotsen',
    'aanbotst': 'aanbotsen',
    'aanbotste': 'aanbotsen',
    'aanbotsten': 'aanbotsen',
    'aanbouwde': 'aanbouwen',
    'aanbouwden': 'aanbouwen',
    'aanbouwend': 'aanbouwen',
    'aanbouwende': 'aanbouwen',
    'aanbouwingen': 'aanbouwing',
    'aanbouwsels': 'aanbouwsel',
    'aanbouwt': 'aanbouwen',
    'aanbraad': 'aanbraden',
    'aanbraadde': 'aanbraden',
    'aanbraadden': 'aanbraden',
    'aanbraadt': 'aanbraden',
    'aanbracht': 'aanbrengen',
    'aanbradend': 'aanbraden',
    'aanbradende': 'aanbraden',
    'aanbrak': 'aanbreken',
    'aanbrand': 'aanbranden',
    'aanbrandde': 'aanbranden',
    'aanbrandden': 'aanbranden',
    'aanbrandend': 'aanbranden',
    'aanbrandende': 'aanbranden',
    'aanbrandt': 'aanbranden',
    'aanbras': 'aanbrassen',
    'aanbrassend': 'aanbrassen',
    'aanbrassende': 'aanbrassen',
    'aanbrast': 'aanbrassen',
    'aanbraste': 'aanbrassen',
    'aanbrasten': 'aanbrassen',
    'aanbreek': 'aanbreken',
    'aanbreekt': 'aanbreken',
    'aanbrei': 'aanbreien',
    'aanbreide': 'aanbreien',
    'aanbreiden': 'aanbreien',
    'aanbreiend': 'aanbreien',
    'aanbreiende': 'aanbreien',
    'aanbreisels': 'aanbreisel',
    'aanbreit': 'aanbreien',
    'aanbrekend': 'aanbreken',
    'aanbrekende': 'aanbreken',
    'aanbrengend': 'aanbrengen',
    'aanbrengende': 'aanbrengen',
    'aanbrengers': 'aanbrenger',
    'aanbrengpremies': 'aanbrengpremie',
    'aanbrengsten': 'aanbrengst',
    'aanbrengt': 'aanbrengen',
    'aanbries': 'aanbriesen',
    'aanbriesend': 'aanbriesen',
    'aanbriesende': 'aanbriesen',
    'aanbriest': 'aanbriesen',
    'aanbrieste': 'aanbriesen',
    'aanbriesten': 'aanbriesen',
    'aanbruggen': 'aanbrug',
    'aanbruis': 'aanbruisen',
    'aanbruisend': 'aanbruisen',
    'aanbruisende': 'aanbruisen',
    'aanbruist': 'aanbruisen',
    'aanbruiste': 'aanbruisen',
    'aanbruisten': 'aanbruisen',
    'aanbrul': 'aanbrullen',
    'aanbrulde': 'aanbrullen',
    'aanbrulden': 'aanbrullen',
    'aanbrullend': 'aanbrullen',
    'aanbrullende': 'aanbrullen',
    'aanbrult': 'aanbrullen',
    'aanbulder': 'aanbulderen',
    'aanbulderde': 'aanbulderen',
    'aanbulderden': 'aanbulderen',
    'aanbulderend': 'aanbulderen',
    'aanbulderende': 'aanbulderen',
    'aanbuldert': 'aanbulderen',
    'aandachtige': 'aandachtig',
    'aandachtiger': 'aandachtig',
    'aandachtigere': 'aandachtig',
    'aandachtigs': 'aandachtig',
    'aandachtigst': 'aandachtig',
    'aandachtigste': 'aandachtig',
    'aandachtsgebieden': 'aandachtsgebied',
    'aandachtsproblemen': 'aandachtsprobleem',
    'aandachtsprocessen': 'aandachtsproces',
    'aandachtspunten': 'aandachtspunt',
    'aandachtspuntjes': 'aandachtspunt',
    'aandachtsstreepje': 'aandachtsstreep',
    'aandachtsstreepjes': 'aandachtsstreep',
    'aandachtsstrepen': 'aandachtsstreep',
    'aandachtstekens': 'aandachtsteken',
    'aandachtsuitstellende': 'aandachtsuitstellend',
    'aandachtsvelden': 'aandachtsveld',
    'aandachtswijken': 'aandachtswijk',
    'aandachtzoekende': 'aandachtzoeken',
    'aandaken': 'aandak',
    'aandam': 'aandammen',
    'aandamde': 'aandammen',
    'aandamden': 'aandammen',
    'aandammend': 'aandammen',
    'aandammende': 'aandammen',
    'aandammingen': 'aandamming',
    'aandamp': 'aandampen',
    'aandampend': 'aandampen',
    'aandampende': 'aandampen',
    'aandampt': 'aandampen',
    'aandampte': 'aandampen',
    'aandampten': 'aandampen',
    'aandamt': 'aandammen',
    'aandeden': 'aandoen',
    'aandeed': 'aandoen',
    'aandeelbewijzen': 'aandeelbewijs',
    'aandeelhebbers': 'aandeelhebber',
    'aandeelhouders': 'aandeelhouder',
    'aandeelhoudersvergaderingen': 'aandeelhoudersvergadering',
    'aandeelhoudervergaderingen': 'aandeelhoudervergadering',
    'aandeelhoudsters': 'aandeelhoudster',
    'aandeeltjes': 'aandeel',
    'aandelen': 'aandeel',
    'aandelenbelangen': 'aandelenbelang',
    'aandelenbeurzen': 'aandelenbeurs',
    'aandelenfondsen': 'aandelenfonds',
    'aandelenindices': 'aandelenindex',
    'aandelenkapitalen': 'aandelenkapitaal',
    'aandelenkoersen': 'aandelenkoers',
    'aandelenmarkten': 'aandelenmarkt',
    'aandelenopties': 'aandelenoptie',
    'aandelenpakketten': 'aandelenpakket',
    'aandenkens': 'aandenken',
    'aandien': 'aandienen',
    'aandiende': 'aandienen',
    'aandienden': 'aandienen',
    'aandienend': 'aandienen',
    'aandienende': 'aandienen',
    'aandient': 'aandienen',
    'aandiep': 'aandiepen',
    'aandiepend': 'aandiepen',
    'aandiepende': 'aandiepen',
    'aandiept': 'aandiepen',
    'aandiepte': 'aandiepen',
    'aandiepten': 'aandiepen',
    'aandijk': 'aandijken',
    'aandijkend': 'aandijken',
    'aandijkende': 'aandijken',
    'aandijkingen': 'aandijking',
    'aandijkt': 'aandijken',
    'aandijkte': 'aandijken',
    'aandijkten': 'aandijken',
    'aandik': 'aandikken',
    'aandikkend': 'aandikken',
    'aandikkende': 'aandikken',
    'aandikt': 'aandikken',
    'aandikte': 'aandikken',
    'aandikten': 'aandikken',
    'aandoe': 'aandoen',
    'aandoend': 'aandoen',
    'aandoende': 'aandoen',
    'aandoeningen': 'aandoening',
    'aandoenlijke': 'aandoenlijk',
    'aandoenlijker': 'aandoenlijk',
    'aandoenlijkere': 'aandoenlijk',
    'aandoenlijks': 'aandoenlijk',
    'aandoenlijkst': 'aandoenlijk',
    'aandoenlijkste': 'aandoenlijk',
    'aandoet': 'aandoen',
    'aandorst': 'aandurven',
    'aandorsten': 'aandurven',
    'aandraaf': 'aandraven',
    'aandraafde': 'aandraven',
    'aandraafden': 'aandraven',
    'aandraaft': 'aandraven',
    'aandraag': 'aandragen',
    'aandraagt': 'aandragen',
    'aandraai': 'aandraaien',
    'aandraaide': 'aandraaien',
    'aandraaiden': 'aandraaien',
    'aandraaiend': 'aandraaien',
    'aandraaiende': 'aandraaien',
    'aandraait': 'aandraaien',
    'aandragend': 'aandragen',
    'aandragende': 'aandragen',
    'aandragers': 'aandrager',
    'aandravend': 'aandraven',
    'aandravende': 'aandraven',
    'aandreef': 'aandrijven',
    'aandrentel': 'aandrentelen',
    'aandrentelde': 'aandrentelen',
    'aandrentelden': 'aandrentelen',
    'aandrentelend': 'aandrentelen',
    'aandrentelende': 'aandrentelen',
    'aandrentelt': 'aandrentelen',
    'aandrijf': 'aandrijven',
    'aandrijfassen': 'aandrijfas',
    'aandrijfkrachten': 'aandrijfkracht',
    'aandrijfriemen': 'aandrijfriem',
    'aandrijfsystemen': 'aandrijfsysteem',
    'aandrijft': 'aandrijven',
    'aandrijvend': 'aandrijven',
    'aandrijvende': 'aandrijven',
    'aandrijvers': 'aandrijver',
    'aandrijvingen': 'aandrijving',
    'aandring': 'aandringen',
    'aandringend': 'aandringen',
    'aandringende': 'aandringen',
    'aandringt': 'aandringen',
    'aandroeg': 'aandragen',
    'aandroegen': 'aandragen',
    'aandrong': 'aandringen',
    'aandrongen': 'aandringen',
    'aandruis': 'aandruisen',
    'aandruisend': 'aandruisen',
    'aandruisende': 'aandruisen',
    'aandruist': 'aandruisen',
    'aandruiste': 'aandruisen',
    'aandruisten': 'aandruisen',
    'aandruk': 'aandrukken',
    'aandrukkend': 'aandrukken',
    'aandrukkende': 'aandrukken',
    'aandrukt': 'aandrukken',
    'aandrukte': 'aandrukken',
    'aandrukten': 'aandrukken',
    'aanduid': 'aanduiden',
    'aanduidde': 'aanduiden',
    'aanduidden': 'aanduiden',
    'aanduidend': 'aanduiden',
    'aanduidende': 'aanduiden',
    'aanduidingen': 'aanduiding',
    'aanduidingswijzen': 'aanduidingswijze',
    'aanduidt': 'aanduiden',
    'aandurf': 'aandurven',
    'aandurfde': 'aandurven',
    'aandurfden': 'aandurven',
    'aandurft': 'aandurven',
    'aandurvend': 'aandurven',
    'aandurvende': 'aandurven',
    'aanduw': 'aanduwen',
    'aanduwde': 'aanduwen',
    'aanduwden': 'aanduwen',
    'aanduwend': 'aanduwen',
    'aanduwende': 'aanduwen',
    'aanduwt': 'aanduwen',
    'aandweil': 'aandweilen',
    'aandweilde': 'aandweilen',
    'aandweilden': 'aandweilen',
    'aandweilend': 'aandweilen',
    'aandweilende': 'aandweilen',
    'aandweilt': 'aandweilen',
    'aaneenbind': 'aaneenbinden',
    'aaneenbindend': 'aaneenbinden',
    'aaneenbindende': 'aaneenbinden',
    'aaneenbindt': 'aaneenbinden',
    'aaneenbond': 'aaneenbinden',
    'aaneenbonden': 'aaneenbinden',
    'aaneenbracht': 'aaneenbrengen',
    'aaneenbrachten': 'aaneenbrengen',
    'aaneenbreng': 'aaneenbrengen',
    'aaneenbrengend': 'aaneenbrengen',
    'aaneenbrengende': 'aaneenbrengen',
    'aaneenbrengt': 'aaneenbrengen',
    'aaneendeden': 'aaneendoen',
    'aaneendeed': 'aaneendoen',
    'aaneendoe': 'aaneendoen',
    'aaneendoend': 'aaneendoen',
    'aaneendoende': 'aaneendoen',
    'aaneendoet': 'aaneendoen',
    'aaneendrieg': 'aaneendriegen',
    'aaneendriegde': 'aaneendriegen',
    'aaneendriegden': 'aaneendriegen',
    'aaneendriegend': 'aaneendriegen',
    'aaneendriegende': 'aaneendriegen',
    'aaneendriegt': 'aaneendriegen',
    'aaneenflans': 'aaneenflansen',
    'aaneenflansend': 'aaneenflansen',
    'aaneenflansende': 'aaneenflansen',
    'aaneenflanst': 'aaneenflansen',
    'aaneenflanste': 'aaneenflansen',
    'aaneenflansten': 'aaneenflansen',
    'aaneengebonden': 'aaneenbinden',
    'aaneengebracht': 'aaneenbrengen',
    'aaneengebrachte': 'aaneenbrengen',
    'aaneengedaan': 'aaneendoen',
    'aaneengedane': 'aaneendoen',
    'aaneengedriegd': 'aaneendriegen',
    'aaneengedriegde': 'aaneendriegen',
    'aaneengeflanst': 'aaneenflansen',
    'aaneengeflanste': 'aaneenflansen',
    'aaneengegrensd': 'aaneengrenzen',
    'aaneengegroeid': 'aaneengroeien',
    'aaneengegroeide': 'aaneengroeien',
    'aaneengehaakt': 'aaneenhaken',
    'aaneengehaakte': 'aaneenhaken',
    'aaneengehangen': 'aaneenhangen',
    'aaneengehecht': 'aaneenhechten',
    'aaneengehechte': 'aaneenhechten',
    'aaneengehouden': 'aaneenhouden',
    'aaneengeketend': 'aaneenketenen',
    'aaneengeketende': 'aaneenketenen',
    'aaneengekleefd': 'aaneenkleven',
    'aaneengeklonken': 'aaneenklinken',
    'aaneengekluisterd': 'aaneenkluisteren',
    'aaneengekluisterde': 'aaneenkluisteren',
    'aaneengeknoopt': 'aaneenknopen',
    'aaneengeknoopte': 'aaneenknopen',
    'aaneengekoekt': 'aaneenkoeken',
    'aaneengekoekte': 'aaneenkoeken',
    'aaneengekoppeld': 'aaneenkoppelen',
    'aaneengekoppelde': 'aaneenkoppelen',
    'aaneengelijmd': 'aaneenlijmen',
    'aaneengelijmde': 'aaneenlijmen',
    'aaneengenaaid': 'aaneennaaien',
    'aaneengenaaide': 'aaneennaaien',
    'aaneengepast': 'aaneenpassen',
    'aaneengepaste': 'aaneenpassen',
    'aaneengeplakt': 'aaneenplakken',
    'aaneengeplakte': 'aaneenplakken',
    'aaneengeregen': 'aaneenrijgen',
    'aaneengeschreven': 'aaneenschrijven',
    'aaneengesmede': 'aaneensmeden',
    'aaneengesmeed': 'aaneensmeden',
    'aaneengespijkerd': 'aaneenspijkeren',
    'aaneengespijkerde': 'aaneenspijkeren',
    'aaneengevoegd': 'aaneenvoegen',
    'aaneengevoegde': 'aaneenvoegen',
    'aaneengezet': 'aaneenzetten',
    'aaneengezeten': 'aaneenzitten',
    'aaneengezette': 'aaneenzetten',
    'aaneengrens': 'aaneengrenzen',
    'aaneengrensde': 'aaneengrenzen',
    'aaneengrensden': 'aaneengrenzen',
    'aaneengrenst': 'aaneengrenzen',
    'aaneengrenzend': 'aaneengrenzen',
    'aaneengrenzende': 'aaneengrenzen',
    'aaneengroei': 'aaneengroeien',
    'aaneengroeide': 'aaneengroeien',
    'aaneengroeiden': 'aaneengroeien',
    'aaneengroeiend': 'aaneengroeien',
    'aaneengroeiende': 'aaneengroeien',
    'aaneengroeiingen': 'aaneengroeiing',
    'aaneengroeit': 'aaneengroeien',
    'aaneenhaak': 'aaneenhaken',
    'aaneenhaakt': 'aaneenhaken',
    'aaneenhaakte': 'aaneenhaken',
    'aaneenhaakten': 'aaneenhaken',
    'aaneenhakend': 'aaneenhaken',
    'aaneenhakende': 'aaneenhaken',
    'aaneenhang': 'aaneenhangen',
    'aaneenhangend': 'aaneenhangen',
    'aaneenhangende': 'aaneenhangen',
    'aaneenhangt': 'aaneenhangen',
    'aaneenhecht': 'aaneenhechten',
    'aaneenhechtend': 'aaneenhechten',
    'aaneenhechtende': 'aaneenhechten',
    'aaneenhechtte': 'aaneenhechten',
    'aaneenhechtten': 'aaneenhechten',
    'aaneenhield': 'aaneenhouden',
    'aaneenhielden': 'aaneenhouden',
    'aaneenhing': 'aaneenhangen',
    'aaneenhingen': 'aaneenhangen',
    'aaneenhou': 'aaneenhouden',
    'aaneenhoud': 'aaneenhouden',
    'aaneenhoudend': 'aaneenhouden',
    'aaneenhoudende': 'aaneenhouden',
    'aaneenhoudt': 'aaneenhouden',
    'aaneenketen': 'aaneenketenen',
    'aaneenketende': 'aaneenketenen',
    'aaneenketenden': 'aaneenketenen',
    'aaneenketenend': 'aaneenketenen',
    'aaneenketenende': 'aaneenketenen',
    'aaneenketent': 'aaneenketenen',
    'aaneenkleef': 'aaneenkleven',
    'aaneenkleefde': 'aaneenkleven',
    'aaneenkleefden': 'aaneenkleven',
    'aaneenkleeft': 'aaneenkleven',
    'aaneenklevend': 'aaneenkleven',
    'aaneenklevende': 'aaneenkleven',
    'aaneenklink': 'aaneenklinken',
    'aaneenklinkend': 'aaneenklinken',
    'aaneenklinkende': 'aaneenklinken',
    'aaneenklinkt': 'aaneenklinken',
    'aaneenklonk': 'aaneenklinken',
    'aaneenklonken': 'aaneenklinken',
    'aaneenkluister': 'aaneenkluisteren',
    'aaneenkluisterde': 'aaneenkluisteren',
    'aaneenkluisterden': 'aaneenkluisteren',
    'aaneenkluisterend': 'aaneenkluisteren',
    'aaneenkluisterende': 'aaneenkluisteren',
    'aaneenkluistert': 'aaneenkluisteren',
    'aaneenknoop': 'aaneenknopen',
    'aaneenknoopt': 'aaneenknopen',
    'aaneenknoopte': 'aaneenknopen',
    'aaneenknoopten': 'aaneenknopen',
    'aaneenknopend': 'aaneenknopen',
    'aaneenknopende': 'aaneenknopen',
    'aaneenkoek': 'aaneenkoeken',
    'aaneenkoekend': 'aaneenkoeken',
    'aaneenkoekende': 'aaneenkoeken',
    'aaneenkoekt': 'aaneenkoeken',
    'aaneenkoekte': 'aaneenkoeken',
    'aaneenkoekten': 'aaneenkoeken',
    'aaneenkoppel': 'aaneenkoppelen',
    'aaneenkoppelde': 'aaneenkoppelen',
    'aaneenkoppelden': 'aaneenkoppelen',
    'aaneenkoppelend': 'aaneenkoppelen',
    'aaneenkoppelende': 'aaneenkoppelen',
    'aaneenkoppelingen': 'aaneenkoppeling',
    'aaneenkoppelt': 'aaneenkoppelen',
    'aaneenlijm': 'aaneenlijmen',
    'aaneenlijmde': 'aaneenlijmen',
    'aaneenlijmden': 'aaneenlijmen',
    'aaneenlijmend': 'aaneenlijmen',
    'aaneenlijmende': 'aaneenlijmen',
    'aaneenlijmt': 'aaneenlijmen',
    'aaneennaai': 'aaneennaaien',
    'aaneennaaide': 'aaneennaaien',
    'aaneennaaiden': 'aaneennaaien',
    'aaneennaaiend': 'aaneennaaien',
    'aaneennaaiende': 'aaneennaaien',
    'aaneennaait': 'aaneennaaien',
    'aaneenpas': 'aaneenpassen',
    'aaneenpassend': 'aaneenpassen',
    'aaneenpassende': 'aaneenpassen',
    'aaneenpast': 'aaneenpassen',
    'aaneenpaste': 'aaneenpassen',
    'aaneenpasten': 'aaneenpassen',
    'aaneenplak': 'aaneenplakken',
    'aaneenplakkend': 'aaneenplakken',
    'aaneenplakkende': 'aaneenplakken',
    'aaneenplakt': 'aaneenplakken',
    'aaneenplakte': 'aaneenplakken',
    'aaneenplakten': 'aaneenplakken',
    'aaneenreeg': 'aaneenrijgen',
    'aaneenregen': 'aaneenrijgen',
    'aaneenrijg': 'aaneenrijgen',
    'aaneenrijgend': 'aaneenrijgen',
    'aaneenrijgende': 'aaneenrijgen',
    'aaneenrijgt': 'aaneenrijgen',
    'aaneenschakel': 'aaneenschakelen',
    'aaneenschakelde': 'aaneenschakelen',
    'aaneenschakelden': 'aaneenschakelen',
    'aaneenschakelingen': 'aaneenschakeling',
    'aaneenschakelt': 'aaneenschakelen',
    'aaneenschreef': 'aaneenschrijven',
    'aaneenschreven': 'aaneenschrijven',
    'aaneenschrijf': 'aaneenschrijven',
    'aaneenschrijft': 'aaneenschrijven',
    'aaneenschrijvend': 'aaneenschrijven',
    'aaneenschrijvende': 'aaneenschrijven',
    'aaneensloot': 'aaneensluiten',
    'aaneensloten': 'aaneensluiten',
    'aaneensluit': 'aaneensluiten',
    'aaneensluitend': 'aaneensluiten',
    'aaneensmedend': 'aaneensmeden',
    'aaneensmedende': 'aaneensmeden',
    'aaneensmeed': 'aaneensmeden',
    'aaneensmeedde': 'aaneensmeden',
    'aaneensmeedden': 'aaneensmeden',
    'aaneensmeedt': 'aaneensmeden',
    'aaneenspijker': 'aaneenspijkeren',
    'aaneenspijkerde': 'aaneenspijkeren',
    'aaneenspijkerden': 'aaneenspijkeren',
    'aaneenspijkerend': 'aaneenspijkeren',
    'aaneenspijkerende': 'aaneenspijkeren',
    'aaneenspijkert': 'aaneenspijkeren',
    'aaneenvoeg': 'aaneenvoegen',
    'aaneenvoegde': 'aaneenvoegen',
    'aaneenvoegden': 'aaneenvoegen',
    'aaneenvoegend': 'aaneenvoegen',
    'aaneenvoegende': 'aaneenvoegen',
    'aaneenvoegingen': 'aaneenvoeging',
    'aaneenvoegt': 'aaneenvoegen',
    'aaneenzat': 'aaneenzitten',
    'aaneenzaten': 'aaneenzitten',
    'aaneenzet': 'aaneenzetten',
    'aaneenzette': 'aaneenzetten',
    'aaneenzettend': 'aaneenzetten',
    'aaneenzettende': 'aaneenzetten',
    'aaneenzit': 'aaneenzitten',
    'aaneenzittend': 'aaneenzitten',
    'aaneenzittende': 'aaneenzitten',
    'aanerf': 'aanerven',
    'aanerfde': 'aanerven',
    'aanerfden': 'aanerven',
    'aanerft': 'aanerven',
    'aanervend': 'aanerven',
    'aanervende': 'aanerven',
    'aanfiets': 'aanfietsen',
    'aanfietsend': 'aanfietsen',
    'aanfietsende': 'aanfietsen',
    'aanfietst': 'aanfietsen',
    'aanfietste': 'aanfietsen',
    'aanfietsten': 'aanfietsen',
    'aanflits': 'aanflitsen',
    'aanflitsend': 'aanflitsen',
    'aanflitsende': 'aanflitsen',
    'aanflitst': 'aanflitsen',
    'aanflitste': 'aanflitsen',
    'aanflitsten': 'aanflitsen',
    'aanfloep': 'aanfloepen',
    'aanfloepend': 'aanfloepen',
    'aanfloepende': 'aanfloepen',
    'aanfloept': 'aanfloepen',
    'aanfloepte': 'aanfloepen',
    'aanfloepten': 'aanfloepen',
    'aanfloot': 'aanfluiten',
    'aanfloten': 'aanfluiten',
    'aanfluit': 'aanfluiten',
    'aanfluitend': 'aanfluiten',
    'aanfluitende': 'aanfluiten',
    'aanfluitingen': 'aanfluiting',
    'aanfokkend': 'aanfokken',
    'aanfokkende': 'aanfokken',
    'aanfokkingen': 'aanfokking',
    'aanfokt': 'aanfokken',
    'aanfokte': 'aanfokken',
    'aanfokten': 'aanfokken',
    'aanfrons': 'aanfronsen',
    'aanfronsend': 'aanfronsen',
    'aanfronsende': 'aanfronsen',
    'aanfronst': 'aanfronsen',
    'aanfronste': 'aanfronsen',
    'aanfronsten': 'aanfronsen',
    'aanfruit': 'aanfruiten',
    'aanfruitend': 'aanfruiten',
    'aanfruitende': 'aanfruiten',
    'aanfruitte': 'aanfruiten',
    'aanfruitten': 'aanfruiten',
    'aanga': 'aangaan',
    'aangaand': 'aangaan',
    'aangaap': 'aangapen',
    'aangaapt': 'aangapen',
    'aangaapte': 'aangapen',
    'aangaapten': 'aangapen',
    'aangaat': 'aangaan',
    'aangaf': 'aangeven',
    'aangapend': 'aangapen',
    'aangapende': 'aangapen',
    'aangaven': 'aangeven',
    'aangeaard': 'aanaarden',
    'aangeaarde': 'aanaarden',
    'aangebakken': 'aanbakken',
    'aangebeden': 'aanbidden',
    'aangebedene': 'aanbidden',
    'aangebedenen': 'aanbidden',
    'aangebeend': 'aanbenen',
    'aangebeld': 'aanbellen',
    'aangebermd': 'aanbermen',
    'aangebermde': 'aanbermen',
    'aangebeten': 'aanbijten',
    'aangebeterd': 'aanbeteren',
    'aangebeterde': 'aanbeteren',
    'aangebikt': 'aanbikken',
    'aangebikte': 'aanbikken',
    'aangeblaft': 'aanblaffen',
    'aangeblafte': 'aanblaffen',
    'aangebleven': 'aanblijven',
    'aangeblikt': 'aanblikken',
    'aangeblikte': 'aanblikken',
    'aangeboden': 'aanbieden',
    'aangebodene': 'aanbieden',
    'aangeboekt': 'aanboeken',
    'aangeboekte': 'aanboeken',
    'aangebonsd': 'aanbonzen',
    'aangebonsde': 'aanbonzen',
    'aangeboord': 'aanboren',
    'aangeboorde': 'aanboren',
    'aangeborens': 'aangeboren',
    'aangebotst': 'aanbotsen',
    'aangebotste': 'aanbotsen',
    'aangebouwd': 'aanbouwen',
    'aangebouwde': 'aanbouwen',
    'aangebracht': 'aanbrengen',
    'aangebrachte': 'aanbrengen',
    'aangebraden': 'aanbraden',
    'aangebrast': 'aanbrassen',
    'aangebreid': 'aanbreien',
    'aangebreide': 'aanbreien',
    'aangebriest': 'aanbriesen',
    'aangebrieste': 'aanbriesen',
    'aangebroken': 'aanbreken',
    'aangebruist': 'aanbruisen',
    'aangebruiste': 'aanbruisen',
    'aangebruld': 'aanbrullen',
    'aangebrulde': 'aanbrullen',
    'aangebulderd': 'aanbulderen',
    'aangebulderde': 'aanbulderen',
    'aangedaans': 'aangedaan',
    'aangedamd': 'aandammen',
    'aangedamde': 'aandammen',
    'aangedampt': 'aandampen',
    'aangediend': 'aandienen',
    'aangediende': 'aandienen',
    'aangediept': 'aandiepen',
    'aangediepte': 'aandiepen',
    'aangedijkt': 'aandijken',
    'aangedijkte': 'aandijken',
    'aangedikt': 'aandikken',
    'aangedikte': 'aandikken',
    'aangedraafd': 'aandraven',
    'aangedraafde': 'aandraven',
    'aangedraaid': 'aandraaien',
    'aangedraaide': 'aandraaien',
    'aangedragen': 'aandragen',
    'aangedrenteld': 'aandrentelen',
    'aangedrentelde': 'aandrentelen',
    'aangedreven': 'aandrijven',
    'aangedrongen': 'aandringen',
    'aangedruist': 'aandruisen',
    'aangedrukt': 'aandrukken',
    'aangedrukte': 'aandrukken',
    'aangeduid': 'aanduiden',
    'aangeduide': 'aanduiden',
    'aangedurfd': 'aandurven',
    'aangedurfde': 'aandurven',
    'aangeduwd': 'aanduwen',
    'aangeduwde': 'aanduwen',
    'aangedweild': 'aandweilen',
    'aangedweilde': 'aandweilen',
    'aangeef': 'aangeven',
    'aangeefsters': 'aangeefster',
    'aangeeft': 'aangeven',
    'aangefietst': 'aanfietsen',
    'aangefietste': 'aanfietsen',
    'aangeflitst': 'aanflitsen',
    'aangeflitste': 'aanflitsen',
    'aangefloept': 'aanfloepen',
    'aangefloepte': 'aanfloepen',
    'aangefloten': 'aanfluiten',
    'aangefokt': 'aanfokken',
    'aangefokte': 'aanfokken',
    'aangefronst': 'aanfronsen',
    'aangefronste': 'aanfronsen',
    'aangefruit': 'aanfruiten',
    'aangefruite': 'aanfruiten',
    'aangegaan': 'aangaan',
    'aangegaapt': 'aangapen',
    'aangegaapte': 'aangapen',
    'aangegane': 'aangaan',
    'aangegespt': 'aangespen',
    'aangegespte': 'aangespen',
    'aangegeven': 'aangeven',
    'aangegierd': 'aangieren',
    'aangegierde': 'aangieren',
    'aangegloeid': 'aangloeien',
    'aangegloeide': 'aangloeien',
    'aangeglommen': 'aanglimmen',
    'aangegluurd': 'aangluren',
    'aangegluurde': 'aangluren',
    'aangegolfd': 'aangolven',
    'aangegolfde': 'aangolven',
    'aangegooid': 'aangooien',
    'aangegord': 'aangorden',
    'aangegorde': 'aangorden',
    'aangegoten': 'aangieten',
    'aangegrauwd': 'aangrauwen',
    'aangegrauwde': 'aangrauwen',
    'aangegraven': 'aangraven',
    'aangegrepen': 'aangrijpen',
    'aangegrijnsd': 'aangrijnzen',
    'aangegrijnsde': 'aangrijnzen',
    'aangegrimd': 'aangrimmen',
    'aangegrimde': 'aangrimmen',
    'aangegrinnikt': 'aangrinniken',
    'aangegrinnikte': 'aangrinniken',
    'aangegroeid': 'aangroeien',
    'aangegroeide': 'aangroeien',
    'aangegromd': 'aangrommen',
    'aangegromde': 'aangrommen',
    'aangehaakt': 'aanhaken',
    'aangehaakte': 'aanhaken',
    'aangehaald': 'aanhalen',
    'aangehaalde': 'aanhalen',
    'aangehaalder': 'aangehaald',
    'aangehad': 'aanhebben',
    'aangehangen': 'aanhangen',
    'aangehard': 'aanharden',
    'aangeharde': 'aanharden',
    'aangeharkt': 'aanharken',
    'aangeharkte': 'aanharken',
    'aangehecht': 'aanhechten',
    'aangehechte': 'aanhechten',
    'aangeheven': 'aanheffen',
    'aangehikt': 'aanhikken',
    'aangehinkt': 'aanhinken',
    'aangehinkte': 'aanhinken',
    'aangehitst': 'aanhitsen',
    'aangehitste': 'aanhitsen',
    'aangehobbeld': 'aanhobbelen',
    'aangehold': 'aanhollen',
    'aangeholde': 'aanhollen',
    'aangehoopt': 'aanhopen',
    'aangehoopte': 'aanhopen',
    'aangehoord': 'aanhoren',
    'aangehoorde': 'aanhoren',
    'aangehouden': 'aanhouden',
    'aangehuppeld': 'aanhuppelen',
    'aangehuppelde': 'aanhuppelen',
    'aangehuwd': 'aanhuwen',
    'aangehuwde': 'aanhuwen',
    'aangehuwden': 'aanhuwen',
    'aangejaagd': 'aanjagen',
    'aangejaagde': 'aanjagen',
    'aangekaart': 'aankaarten',
    'aangekaarte': 'aankaarten',
    'aangekakt': 'aankakken',
    'aangekalkt': 'aankalken',
    'aangekalkte': 'aankalken',
    'aangekant': 'aankanten',
    'aangekante': 'aankanten',
    'aangekapt': 'aankappen',
    'aangekapte': 'aankappen',
    'aangekeft': 'aankeffen',
    'aangekefte': 'aankeffen',
    'aangekeken': 'aankijken',
    'aangekerfd': 'aankerven',
    'aangeklaagd': 'aanklagen',
    'aangeklampt': 'aanklampen',
    'aangeklampte': 'aanklampen',
    'aangekleeds': 'aangekleed',
    'aangekleefd': 'aankleven',
    'aangeklemd': 'aanklemmen',
    'aangeklemde': 'aanklemmen',
    'aangeklikt': 'aanklikken',
    'aangeklikte': 'aanklikken',
    'aangeklonken': 'aanklinken',
    'aangeklopt': 'aankloppen',
    'aangeklost': 'aanklossen',
    'aangekloste': 'aanklossen',
    'aangeklotst': 'aanklotsen',
    'aangeklotste': 'aanklotsen',
    'aangeknepen': 'aanknijpen',
    'aangeknipt': 'aanknippen',
    'aangeknipte': 'aanknippen',
    'aangeknoeid': 'aanknoeien',
    'aangeknoopt': 'aanknopen',
    'aangeknoopte': 'aanknopen',
    'aangekocht': 'aankopen',
    'aangekochte': 'aankopen',
    'aangekoekt': 'aankoeken',
    'aangekoekte': 'aankoeken',
    'aangekomen': 'aankomen',
    'aangekomenen': 'aankomen',
    'aangekondigd': 'aankondigen',
    'aangekondigde': 'aankondigen',
    'aangekooid': 'aankooien',
    'aangekooide': 'aankooien',
    'aangekoppeld': 'aankoppelen',
    'aangekoppelde': 'aankoppelen',
    'aangekorst': 'aankorsten',
    'aangekorste': 'aankorsten',
    'aangekorven': 'aankerven',
    'aangekramd': 'aankrammen',
    'aangekramde': 'aankrammen',
    'aangekregen': 'aankrijgen',
    'aangekropen': 'aankruipen',
    'aangekropene': 'aankruipen',
    'aangekruid': 'aankruien',
    'aangekruide': 'aankruien',
    'aangekruist': 'aankruisen',
    'aangekruiste': 'aankruisen',
    'aangekund': 'aankunnen',
    'aangekweekt': 'aankweken',
    'aangekweekte': 'aankweken',
    'aangekweekts': 'aangekweekt',
    'aangelachen': 'aanlachen',
    'aangeladen': 'aanladen',
    'aangeland': 'aanlanden',
    'aangelande': 'aanlanden',
    'aangelanden': 'aanlanden',
    'aangelangd': 'aanlangen',
    'aangelangde': 'aanlangen',
    'aangelapt': 'aanlappen',
    'aangelapte': 'aanlappen',
    'aangelast': 'aanlassen',
    'aangelaste': 'aanlassen',
    'aangeleerds': 'aangeleerd',
    'aangelegden': 'aangelegd',
    'aangelengd': 'aanlengen',
    'aangelengde': 'aanlengen',
    'aangeleverd': 'aanleveren',
    'aangeleverde': 'aanleveren',
    'aangelicht': 'aanlichten',
    'aangelichte': 'aanlichten',
    'aangelijkt': 'aanlijken',
    'aangelijkte': 'aanlijken',
    'aangelijmd': 'aanlijmen',
    'aangelijmde': 'aanlijmen',
    'aangelijnd': 'aanlijnen',
    'aangelijnde': 'aanlijnen',
    'aangeloefd': 'aanloeven',
    'aangeloefde': 'aanloeven',
    'aangeloeid': 'aanloeien',
    'aangeloeide': 'aanloeien',
    'aangeloerd': 'aanloeren',
    'aangeloerde': 'aanloeren',
    'aangelokt': 'aanlokken',
    'aangelokte': 'aanlokken',
    'aangelonkt': 'aanlonken',
    'aangelonkte': 'aanlonken',
    'aangelood': 'aanloden',
    'aangelummeld': 'aanlummelen',
    'aangemaakt': 'aanmaken',
    'aangemaakte': 'aanmaken',
    'aangemaand': 'aanmanen',
    'aangemaande': 'aanmanen',
    'aangemarcheerd': 'aanmarcheren',
    'aangemarcheerde': 'aanmarcheren',
    'aangematigd': 'aanmatigen',
    'aangematigde': 'aanmatigen',
    'aangemeerd': 'aanmeren',
    'aangemeerde': 'aanmeren',
    'aangemeld': 'aanmelden',
    'aangemelde': 'aanmelden',
    'aangemengd': 'aanmengen',
    'aangemengde': 'aanmengen',
    'aangemerkt': 'aanmerken',
    'aangemerkte': 'aanmerken',
    'aangemeten': 'aanmeten',
    'aangemodderd': 'aanmodderen',
    'aangemoedigd': 'aanmoedigen',
    'aangemoedigde': 'aanmoedigen',
    'aangemonsterd': 'aanmonsteren',
    'aangemonsterde': 'aanmonsteren',
    'aangemunt': 'aanmunten',
    'aangemunte': 'aanmunten',
    'aangenaaid': 'aannaaien',
    'aangenaaide': 'aannaaien',
    'aangenaams': 'aangenaam',
    'aangenaamst': 'aangenaam',
    'aangenaamste': 'aangenaam',
    'aangenageld': 'aannagelen',
    'aangenagelde': 'aannagelen',
    'aangename': 'aangenaam',
    'aangenamen': 'aangenaam',
    'aangenamer': 'aangenaam',
    'aangenamere': 'aangenaam',
    'aangepakt': 'aanpakken',
    'aangepakte': 'aanpakken',
    'aangepapt': 'aanpappen',
    'aangepasten': 'aangepast',
    'aangepaster': 'aangepast',
    'aangepastere': 'aangepast',
    'aangepasts': 'aangepast',
    'aangepeesd': 'aanpezen',
    'aangeperst': 'aanpersen',
    'aangeperste': 'aanpersen',
    'aangepikt': 'aanpikken',
    'aangepikte': 'aanpikken',
    'aangeplakt': 'aanplakken',
    'aangeplakte': 'aanplakken',
    'aangeplant': 'aanplanten',
    'aangeplempt': 'aanplempen',
    'aangeplempte': 'aanplempen',
    'aangeploegd': 'aanploegen',
    'aangeploegde': 'aanploegen',
    'aangepoot': 'aanpoten',
    'aangepord': 'aanporren',
    'aangeporde': 'aanporren',
    'aangepote': 'aanpoten',
    'aangepraat': 'aanpraten',
    'aangeprate': 'aanpraten',
    'aangepreekt': 'aanpreken',
    'aangepreekte': 'aanpreken',
    'aangeprezen': 'aanprijzen',
    'aangeprikkeld': 'aanprikkelen',
    'aangeprikkelde': 'aanprikkelen',
    'aangeprikt': 'aanprikken',
    'aangeprikte': 'aanprikken',
    'aangepunt': 'aanpunten',
    'aangepunte': 'aanpunten',
    'aangeraakt': 'aanraken',
    'aangeraakte': 'aanraken',
    'aangeraakten': 'aangeraken',
    'aangeraasd': 'aanrazen',
    'aangeraasde': 'aanrazen',
    'aangeraden': 'aanraden',
    'aangerand': 'aanranden',
    'aangerande': 'aanranden',
    'aangerazeerd': 'aanrazeren',
    'aangerazeerde': 'aanrazeren',
    'aangerecht': 'aanrechten',
    'aangerechte': 'aanrechten',
    'aangereden': 'aanrijden',
    'aangeregen': 'aanrijgen',
    'aangereikt': 'aanreiken',
    'aangereikte': 'aanreiken',
    'aangerekend': 'aanrekenen',
    'aangerekende': 'aanrekenen',
    'aangerend': 'aanrennen',
    'aangericht': 'aanrichten',
    'aangerijpt': 'aanrijpen',
    'aangerijpte': 'aanrijpen',
    'aangerist': 'aanrissen',
    'aangeriste': 'aanrissen',
    'aangeroeid': 'aanroeien',
    'aangeroeide': 'aanroeien',
    'aangeroepen': 'aanroepen',
    'aangeroerd': 'aanroeren',
    'aangeroerde': 'aanroeren',
    'aangeroest': 'aanroesten',
    'aangeroeste': 'aanroesten',
    'aangerold': 'aanrollen',
    'aangerolde': 'aanrollen',
    'aangerommeld': 'aanrommelen',
    'aangerookt': 'aanroken',
    'aangerookte': 'aanroken',
    'aangeruist': 'aanruisen',
    'aangeruiste': 'aanruisen',
    'aangerukt': 'aanrukken',
    'aangerukte': 'aanrukken',
    'aangeschaft': 'aanschaffen',
    'aangeschafte': 'aanschaffen',
    'aangeschakeld': 'aanschakelen',
    'aangeschakelde': 'aanschakelen',
    'aangescharreld': 'aanscharrelen',
    'aangescharrelde': 'aanscharrelen',
    'aangescheld': 'aanschellen',
    'aangescherpt': 'aanscherpen',
    'aangescherpte': 'aanscherpen',
    'aangescheten': 'aanschijten',
    'aangeschikt': 'aanschikken',
    'aangeschoffeld': 'aanschoffelen',
    'aangeschoffelde': 'aanschoffelen',
    'aangeschopt': 'aanschoppen',
    'aangeschouwd': 'aanschouwen',
    'aangeschoven': 'aanschuiven',
    'aangeschrapt': 'aanschrappen',
    'aangeschrapte': 'aanschrappen',
    'aangeschreden': 'aanschrijden',
    'aangeschroefd': 'aanschroeven',
    'aangeschroefde': 'aanschroeven',
    'aangeschuind': 'aanschuinen',
    'aangeschuinde': 'aanschuinen',
    'aangeschurkt': 'aanschurken',
    'aangesjokt': 'aansjokken',
    'aangesjokte': 'aansjokken',
    'aangesjord': 'aansjorren',
    'aangesjorde': 'aansjorren',
    'aangesjouwd': 'aansjouwen',
    'aangesjouwde': 'aansjouwen',
    'aangeslagens': 'aangeslagen',
    'aangesleept': 'aanslepen',
    'aangesleepte': 'aanslepen',
    'aangeslenterd': 'aanslenteren',
    'aangeslenterde': 'aanslenteren',
    'aangeslepen': 'aanslijpen',
    'aangesleurd': 'aansleuren',
    'aangesleurde': 'aansleuren',
    'aangeslibd': 'aanslibben',
    'aangeslibde': 'aanslibben',
    'aangeslijkt': 'aanslijken',
    'aangeslijkte': 'aanslijken',
    'aangeslijmd': 'aanslijmen',
    'aangeslijmde': 'aanslijmen',
    'aangesloft': 'aansloffen',
    'aangeslofte': 'aansloffen',
    'aangeslopen': 'aansluipen',
    'aangesloten': 'aansluiten',
    'aangeslotenen': 'aangeslotene',
    'aangesmede': 'aansmeden',
    'aangesmeed': 'aansmeden',
    'aangesmeerd': 'aansmeren',
    'aangesmeerde': 'aansmeren',
    'aangesmeten': 'aansmijten',
    'aangesnauwd': 'aansnauwen',
    'aangesnauwde': 'aansnauwen',
    'aangesneld': 'aansnellen',
    'aangesnelde': 'aansnellen',
    'aangesnoerd': 'aansnoeren',
    'aangesnoerde': 'aansnoeren',
    'aangesnord': 'aansnorren',
    'aangesnorde': 'aansnorren',
    'aangesp': 'aangespen',
    'aangespannen': 'aanspannen',
    'aangespeeld': 'aanspelen',
    'aangespeelde': 'aanspelen',
    'aangespeet': 'aanspeten',
    'aangespeld': 'aanspelden',
    'aangespelde': 'aanspelden',
    'aangespend': 'aangespen',
    'aangespende': 'aangespen',
    'aangespete': 'aanspeten',
    'aangespijkerd': 'aanspijkeren',
    'aangespijkerde': 'aanspijkeren',
    'aangespoed': 'aanspoeden',
    'aangespoede': 'aanspoeden',
    'aangespoeld': 'aanspoelen',
    'aangespoelde': 'aanspoelen',
    'aangesponnen': 'aanspinnen',
    'aangespoord': 'aansporen',
    'aangespoorde': 'aansporen',
    'aangesproken': 'aanspreken',
    'aangesprongen': 'aanspringen',
    'aangespt': 'aangespen',
    'aangespte': 'aangespen',
    'aangespten': 'aangespen',
    'aangespurt': 'aanspurten',
    'aangestaan': 'aanstaan',
    'aangestaard': 'aanstaren',
    'aangestaarde': 'aanstaren',
    'aangestampt': 'aanstampen',
    'aangestampte': 'aanstampen',
    'aangestapt': 'aanstappen',
    'aangestapte': 'aanstappen',
    'aangesteld': 'aanstellen',
    'aangestelde': 'aanstellen',
    'aangesterkt': 'aansterken',
    'aangesterkte': 'aansterken',
    'aangesteven': 'aanstijven',
    'aangestevend': 'aanstevenen',
    'aangestevende': 'aanstevenen',
    'aangesticht': 'aanstichten',
    'aangestichte': 'aanstichten',
    'aangestiefeld': 'aanstiefelen',
    'aangestijfd': 'aanstijven',
    'aangestijfde': 'aanstijven',
    'aangestikt': 'aanstikken',
    'aangestikte': 'aanstikken',
    'aangestipt': 'aanstippen',
    'aangestipte': 'aanstippen',
    'aangestookt': 'aanstoken',
    'aangestookte': 'aanstoken',
    'aangestoomd': 'aanstomen',
    'aangestoomde': 'aanstomen',
    'aangestopt': 'aanstoppen',
    'aangestopte': 'aanstoppen',
    'aangestormd': 'aanstormen',
    'aangestormde': 'aanstormen',
    'aangestort': 'aanstorten',
    'aangestorte': 'aanstorten',
    'aangestorven': 'aansterven',
    'aangestoten': 'aanstoten',
    'aangestouwd': 'aanstouwen',
    'aangestouwde': 'aanstouwen',
    'aangestoven': 'aanstuiven',
    'aangestrand': 'aanstranden',
    'aangestrande': 'aanstranden',
    'aangestreept': 'aanstrepen',
    'aangestreken': 'aanstrijken',
    'aangestrikt': 'aanstrikken',
    'aangestrikte': 'aanstrikken',
    'aangestrompeld': 'aanstrompelen',
    'aangestrompelde': 'aanstrompelen',
    'aangestroomd': 'aanstromen',
    'aangestroomde': 'aanstromen',
    'aangestuurd': 'aansturen',
    'aangestuurde': 'aansturen',
    'aangestuwd': 'aanstuwen',
    'aangestuwde': 'aanstuwen',
    'aangesukkeld': 'aansukkelen',
    'aangesukkelde': 'aansukkelen',
    'aangetakeld': 'aantakelen',
    'aangetakelde': 'aantakelen',
    'aangetapt': 'aantappen',
    'aangetapte': 'aantappen',
    'aangetast': 'aantasten',
    'aangetaste': 'aantasten',
    'aangeteeld': 'aantelen',
    'aangeteelde': 'aantelen',
    'aangetegen': 'aantijgen',
    'aangetekenden': 'aangetekend',
    'aangetekends': 'aangetekend',
    'aangetikt': 'aantikken',
    'aangetikte': 'aantikken',
    'aangetimmerd': 'aantimmeren',
    'aangetimmerde': 'aantimmeren',
    'aangetipt': 'aantippen',
    'aangetipte': 'aantippen',
    'aangetoeterd': 'aantoeteren',
    'aangetoetst': 'aantoetsen',
    'aangetogen': 'aantijgen',
    'aangetoond': 'aantonen',
    'aangetrapt': 'aantrappen',
    'aangetrapte': 'aantrappen',
    'aangetreden': 'aantreden',
    'aangetrippeld': 'aantrippelen',
    'aangetrippelde': 'aantrippelen',
    'aangetroffen': 'aantreffen',
    'aangetrokken': 'aantrekken',
    'aangetrouwde': 'aangetrouwd',
    'aangetrouwden': 'aangetrouwd',
    'aangetuurd': 'aanturen',
    'aangetuurde': 'aanturen',
    'aangevangen': 'aanvangen',
    'aangevat': 'aanvatten',
    'aangevatte': 'aanvatten',
    'aangeveegd': 'aanvegen',
    'aangeveegde': 'aanvegen',
    'aangevend': 'aangeven',
    'aangevende': 'aangeven',
    'aangevers': 'aangever',
    'aangevet': 'aanvetten',
    'aangevette': 'aanvetten',
    'aangevezen': 'aanvijzen',
    'aangevijld': 'aanvijlen',
    'aangevijlde': 'aanvijlen',
    'aangevingen': 'aangeving',
    'aangevlamd': 'aanvlammen',
    'aangevlamde': 'aanvlammen',
    'aangevlochten': 'aanvlechten',
    'aangevloeid': 'aanvloeien',
    'aangevloeide': 'aanvloeien',
    'aangevlogen': 'aanvliegen',
    'aangevlot': 'aanvlotten',
    'aangevlotte': 'aanvlotten',
    'aangevochten': 'aanvechten',
    'aangevoegd': 'aanvoegen',
    'aangevoegde': 'aanvoegen',
    'aangevoeld': 'aanvoelen',
    'aangevoelde': 'aanvoelen',
    'aangevoerd': 'aanvoeren',
    'aangevoerde': 'aanvoeren',
    'aangevraagd': 'aanvragen',
    'aangevraagde': 'aanvragen',
    'aangevuld': 'aanvullen',
    'aangevuurd': 'aanvuren',
    'aangevuurde': 'aanvuren',
    'aangewaaid': 'aanwaaien',
    'aangewaaide': 'aanwaaien',
    'aangewaggeld': 'aanwaggelen',
    'aangewaggelde': 'aanwaggelen',
    'aangewakkerd': 'aanwakkeren',
    'aangewakkerde': 'aanwakkeren',
    'aangewandeld': 'aanwandelen',
    'aangewandelde': 'aanwandelen',
    'aangewassen': 'aanwassen',
    'aangewend': 'aanwenden',
    'aangewende': 'aanwenden',
    'aangewenteld': 'aanwentelen',
    'aangewentelde': 'aanwentelen',
    'aangewet': 'aanwetten',
    'aangewette': 'aanwetten',
    'aangeweven': 'aanweven',
    'aangewipt': 'aanwippen',
    'aangewipte': 'aanwippen',
    'aangewoekerd': 'aanwoekeren',
    'aangewoekerde': 'aanwoekeren',
    'aangewonnen': 'aanwinnen',
    'aangeworpen': 'aanwerpen',
    'aangeworven': 'aanwerven',
    'aangeworvenen': 'aangeworvene',
    'aangewreven': 'aanwrijven',
    'aangezaaid': 'aanzaaien',
    'aangezaaide': 'aanzaaien',
    'aangezakt': 'aanzakken',
    'aangezakte': 'aanzakken',
    'aangezand': 'aanzanden',
    'aangezande': 'aanzanden',
    'aangezegd': 'aanzeggen',
    'aangezegde': 'aanzeggen',
    'aangezeild': 'aanzeilen',
    'aangezeilde': 'aanzeilen',
    'aangezet': 'aanzetten',
    'aangezeten': 'aanzitten',
    'aangezette': 'aanzetten',
    'aangezeuld': 'aanzeulen',
    'aangezeulde': 'aanzeulen',
    'aangezichten': 'aangezicht',
    'aangezichtspijnen': 'aangezichtspijn',
    'aangezocht': 'aanzoeken',
    'aangezochte': 'aanzoeken',
    'aangezoet': 'aanzoeten',
    'aangezoete': 'aanzoeten',
    'aangezogen': 'aanzuigen',
    'aangezuiverd': 'aanzuiveren',
    'aangezuiverde': 'aanzuiveren',
    'aangezwaaid': 'aanzwaaien',
    'aangezwaaide': 'aanzwaaien',
    'aangezweefd': 'aanzweven',
    'aangezweefde': 'aanzweven',
    'aangezweept': 'aanzwepen',
    'aangezweepte': 'aanzwepen',
    'aangezwengeld': 'aanzwengelen',
    'aangezwengelde': 'aanzwengelen',
    'aangezwoegd': 'aanzwoegen',
    'aangezwoegde': 'aanzwoegen',
    'aangezwollen': 'aanzwellen',
    'aangezwommen': 'aanzwemmen',
    'aangier': 'aangieren',
    'aangierde': 'aangieren',
    'aangierden': 'aangieren',
    'aangierend': 'aangieren',
    'aangierende': 'aangieren',
    'aangiert': 'aangieren',
    'aangiet': 'aangieten',
    'aangietend': 'aangieten',
    'aangietende': 'aangieten',
    'aangietkleuren': 'aangietkleur',
    'aangiftebiljetten': 'aangiftebiljet',
    'aangifteformulieren': 'aangifteformulier',
    'aangiften': 'aangifte',
    'aangiftes': 'aangifte',
    'aanging': 'aangaan',
    'aangingen': 'aangaan',
    'aanglim': 'aanglimmen',
    'aanglimmend': 'aanglimmen',
    'aanglimmende': 'aanglimmen',
    'aanglimt': 'aanglimmen',
    'aangloei': 'aangloeien',
    'aangloeide': 'aangloeien',
    'aangloeiden': 'aangloeien',
    'aangloeiend': 'aangloeien',
    'aangloeiende': 'aangloeien',
    'aangloeit': 'aangloeien',
    'aanglom': 'aanglimmen',
    'aanglommen': 'aanglimmen',
    'aanglurend': 'aangluren',
    'aanglurende': 'aangluren',
    'aangluur': 'aangluren',
    'aangluurde': 'aangluren',
    'aangluurden': 'aangluren',
    'aangluurt': 'aangluren',
    'aangolf': 'aangolven',
    'aangolfde': 'aangolven',
    'aangolfden': 'aangolven',
    'aangolft': 'aangolven',
    'aangolvend': 'aangolven',
    'aangolvende': 'aangolven',
    'aangoot': 'aangieten',
    'aangord': 'aangorden',
    'aangordde': 'aangorden',
    'aangordden': 'aangorden',
    'aangordend': 'aangorden',
    'aangordende': 'aangorden',
    'aangordt': 'aangorden',
    'aangoten': 'aangieten',
    'aangraaf': 'aangraven',
    'aangraaft': 'aangraven',
    'aangrauw': 'aangrauwen',
    'aangrauwde': 'aangrauwen',
    'aangrauwden': 'aangrauwen',
    'aangrauwend': 'aangrauwen',
    'aangrauwende': 'aangrauwen',
    'aangrauwt': 'aangrauwen',
    'aangravend': 'aangraven',
    'aangravende': 'aangraven',
    'aangravingen': 'aangraving',
    'aangreep': 'aangrijpen',
    'aangrenzends': 'aangrenzend',
    'aangrepen': 'aangrijpen',
    'aangrijns': 'aangrijnzen',
    'aangrijnsde': 'aangrijnzen',
    'aangrijnsden': 'aangrijnzen',
    'aangrijnst': 'aangrijnzen',
    'aangrijnzend': 'aangrijnzen',
    'aangrijnzende': 'aangrijnzen',
    'aangrijp': 'aangrijpen',
    'aangrijpender': 'aangrijpend',
    'aangrijpendere': 'aangrijpend',
    'aangrijpends': 'aangrijpend',
    'aangrijpendst': 'aangrijpend',
    'aangrijpendste': 'aangrijpend',
    'aangrijpingspunten': 'aangrijpingspunt',
    'aangrijpt': 'aangrijpen',
    'aangrim': 'aangrimmen',
    'aangrimde': 'aangrimmen',
    'aangrimden': 'aangrimmen',
    'aangrimmend': 'aangrimmen',
    'aangrimmende': 'aangrimmen',
    'aangrimt': 'aangrimmen',
    'aangrinnik': 'aangrinniken',
    'aangrinnikend': 'aangrinniken',
    'aangrinnikende': 'aangrinniken',
    'aangrinnikt': 'aangrinniken',
    'aangrinnikte': 'aangrinniken',
    'aangrinnikten': 'aangrinniken',
    'aangroef': 'aangraven',
    'aangroeide': 'aangroeien',
    'aangroeiden': 'aangroeien',
    'aangroeiend': 'aangroeien',
    'aangroeiende': 'aangroeien',
    'aangroeiingen': 'aangroeiing',
    'aangroeit': 'aangroeien',
    'aangroeven': 'aangraven',
    'aangrom': 'aangrommen',
    'aangromde': 'aangrommen',
    'aangromden': 'aangrommen',
    'aangrommend': 'aangrommen',
    'aangrommende': 'aangrommen',
    'aangromt': 'aangrommen',
    'aanhaak': 'aanhaken',
    'aanhaakt': 'aanhaken',
    'aanhaakte': 'aanhaken',
    'aanhaakten': 'aanhaken',
    'aanhaal': 'aanhalen',
    'aanhaalde': 'aanhalen',
    'aanhaalden': 'aanhalen',
    'aanhaalt': 'aanhalen',
    'aanhad': 'aanhebben',
    'aanhadden': 'aanhebben',
    'aanhakend': 'aanhaken',
    'aanhakende': 'aanhaken',
    'aanhalend': 'aanhalen',
    'aanhalende': 'aanhalen',
    'aanhalerige': 'aanhalerig',
    'aanhaleriger': 'aanhalerig',
    'aanhalerigere': 'aanhalerig',
    'aanhalerigst': 'aanhalerig',
    'aanhalerigste': 'aanhalerig',
    'aanhalige': 'aanhalig',
    'aanhaliger': 'aanhalig',
    'aanhaligere': 'aanhalig',
    'aanhaligst': 'aanhalig',
    'aanhaligste': 'aanhalig',
    'aanhalingen': 'aanhaling',
    'aanhalingstekens': 'aanhalingsteken',
    'aanhalingstekentjes': 'aanhalingsteken',
    'aanhangelingen': 'aanhangeling',
    'aanhangend': 'aanhangen',
    'aanhangende': 'aanhangen',
    'aanhangers': 'aanhanger',
    'aanhangertje': 'aanhanger',
    'aanhangertjes': 'aanhanger',
    'aanhangige': 'aanhangig',
    'aanhangrijtuigen': 'aanhangrijtuig',
    'aanhangselen': 'aanhangsel',
    'aanhangsels': 'aanhangsel',
    'aanhangseltje': 'aanhangsel',
    'aanhangseltjes': 'aanhangsel',
    'aanhangsters': 'aanhangster',
    'aanhangt': 'aanhangen',
    'aanhangwagens': 'aanhangwagen',
    'aanhangwagentje': 'aanhangwagen',
    'aanhankelijke': 'aanhankelijk',
    'aanhankelijker': 'aanhankelijk',
    'aanhankelijkere': 'aanhankelijk',
    'aanhankelijks': 'aanhankelijk',
    'aanhankelijkst': 'aanhankelijk',
    'aanhankelijkste': 'aanhankelijk',
    'aanhard': 'aanharden',
    'aanhardde': 'aanharden',
    'aanhardden': 'aanharden',
    'aanhardend': 'aanharden',
    'aanhardende': 'aanharden',
    'aanhardingen': 'aanharding',
    'aanhardt': 'aanharden',
    'aanhark': 'aanharken',
    'aanharkend': 'aanharken',
    'aanharkende': 'aanharken',
    'aanharkt': 'aanharken',
    'aanharkte': 'aanharken',
    'aanharkten': 'aanharken',
    'aanheb': 'aanhebben',
    'aanhebbend': 'aanhebben',
    'aanhebbende': 'aanhebben',
    'aanhebt': 'aanhebben',
    'aanhecht': 'aanhechten',
    'aanhechtend': 'aanhechten',
    'aanhechtende': 'aanhechten',
    'aanhechtingen': 'aanhechting',
    'aanhechtingspunten': 'aanhechtingspunt',
    'aanhechtingsvlakken': 'aanhechtingsvlak',
    'aanhechtsels': 'aanhechtsel',
    'aanhechtte': 'aanhechten',
    'aanhechtten': 'aanhechten',
    'aanheeft': 'aanhebben',
    'aanheffend': 'aanheffen',
    'aanheffende': 'aanheffen',
    'aanheffers': 'aanheffer',
    'aanheffingen': 'aanheffing',
    'aanheft': 'aanheffen',
    'aanhief': 'aanheffen',
    'aanhield': 'aanhouden',
    'aanhielden': 'aanhouden',
    'aanhieven': 'aanheffen',
    'aanhik': 'aanhikken',
    'aanhikkend': 'aanhikken',
    'aanhikkende': 'aanhikken',
    'aanhikt': 'aanhikken',
    'aanhikte': 'aanhikken',
    'aanhikten': 'aanhikken',
    'aanhing': 'aanhangen',
    'aanhingen': 'aanhangen',
    'aanhink': 'aanhinken',
    'aanhinkend': 'aanhinken',
    'aanhinkende': 'aanhinken',
    'aanhinkt': 'aanhinken',
    'aanhinkte': 'aanhinken',
    'aanhinkten': 'aanhinken',
    'aanhits': 'aanhitsen',
    'aanhitsend': 'aanhitsen',
    'aanhitsende': 'aanhitsen',
    'aanhitsers': 'aanhitser',
    'aanhitsingen': 'aanhitsing',
    'aanhitst': 'aanhitsen',
    'aanhitste': 'aanhitsen',
    'aanhitsten': 'aanhitsen',
    'aanhol': 'aanhollen',
    'aanholde': 'aanhollen',
    'aanholden': 'aanhollen',
    'aanhollend': 'aanhollen',
    'aanhollende': 'aanhollen',
    'aanholt': 'aanhollen',
    'aanhoop': 'aanhopen',
    'aanhoopt': 'aanhopen',
    'aanhoopte': 'aanhopen',
    'aanhoopten': 'aanhopen',
    'aanhoor': 'aanhoren',
    'aanhoorde': 'aanhoren',
    'aanhoorden': 'aanhoren',
    'aanhoorders': 'aanhoorder',
    'aanhoorsters': 'aanhoorster',
    'aanhoort': 'aanhoren',
    'aanhopend': 'aanhopen',
    'aanhopende': 'aanhopen',
    'aanhopingen': 'aanhoping',
    'aanhorend': 'aanhoren',
    'aanhorende': 'aanhoren',
    'aanhorige': 'aanhorig',
    'aanhorigheden': 'aanhorigheid',
    'aanhou': 'aanhouden',
    'aanhoud': 'aanhouden',
    'aanhoudender': 'aanhoudend',
    'aanhoudendere': 'aanhoudend',
    'aanhoudends': 'aanhoudend',
    'aanhoudendst': 'aanhoudend',
    'aanhoudendste': 'aanhoudend',
    'aanhouders': 'aanhouder',
    'aanhoudingen': 'aanhouding',
    'aanhoudingsbevelen': 'aanhoudingsbevel',
    'aanhoudingsmandaten': 'aanhoudingsmandaat',
    'aanhoudingspremies': 'aanhoudingspremie',
    'aanhoudsters': 'aanhoudster',
    'aanhoudt': 'aanhouden',
    'aanhuppel': 'aanhuppelen',
    'aanhuppelde': 'aanhuppelen',
    'aanhuppelden': 'aanhuppelen',
    'aanhuppelend': 'aanhuppelen',
    'aanhuppelende': 'aanhuppelen',
    'aanhuppelt': 'aanhuppelen',
    'aanjaag': 'aanjagen',
    'aanjaagde': 'aanjagen',
    'aanjaagden': 'aanjagen',
    'aanjaagt': 'aanjagen',
    'aanjagend': 'aanjagen',
    'aanjagende': 'aanjagen',
    'aanjagers': 'aanjager',
    'aanjoeg': 'aanjagen',
    'aanjoegen': 'aanjagen',
    'aankaart': 'aankaarten',
    'aankaartend': 'aankaarten',
    'aankaartende': 'aankaarten',
    'aankaartte': 'aankaarten',
    'aankaartten': 'aankaarten',
    'aankalk': 'aankalken',
    'aankalkend': 'aankalken',
    'aankalkende': 'aankalken',
    'aankalkt': 'aankalken',
    'aankalkte': 'aankalken',
    'aankalkten': 'aankalken',
    'aankan': 'aankunnen',
    'aankant': 'aankanten',
    'aankantend': 'aankanten',
    'aankantende': 'aankanten',
    'aankantte': 'aankanten',
    'aankantten': 'aankanten',
    'aankappend': 'aankappen',
    'aankappende': 'aankappen',
    'aankapt': 'aankappen',
    'aankapte': 'aankappen',
    'aankapten': 'aankappen',
    'aankeek': 'aankijken',
    'aankef': 'aankeffen',
    'aankeffend': 'aankeffen',
    'aankeffende': 'aankeffen',
    'aankeft': 'aankeffen',
    'aankefte': 'aankeffen',
    'aankeften': 'aankeffen',
    'aankeken': 'aankijken',
    'aankerf': 'aankerven',
    'aankerfde': 'aankerven',
    'aankerfden': 'aankerven',
    'aankerft': 'aankerven',
    'aankervend': 'aankerven',
    'aankervende': 'aankerven',
    'aankijk': 'aankijken',
    'aankijkend': 'aankijken',
    'aankijkende': 'aankijken',
    'aankijkt': 'aankijken',
    'aanklaag': 'aanklagen',
    'aanklaagde': 'aanklagen',
    'aanklaagden': 'aanklagen',
    'aanklaagsters': 'aanklaagster',
    'aanklaagt': 'aanklagen',
    'aanklachten': 'aanklacht',
    'aanklagend': 'aanklagen',
    'aanklagende': 'aanklagen',
    'aanklagers': 'aanklager',
    'aanklamp': 'aanklampen',
    'aanklampend': 'aanklampen',
    'aanklampende': 'aanklampen',
    'aanklampt': 'aanklampen',
    'aanklampte': 'aanklampen',
    'aanklampten': 'aanklampen',
    'aankledend': 'aankleden',
    'aankledende': 'aankleden',
    'aankledingen': 'aankleding',
    'aankleed': 'aankleden',
    'aankleedde': 'aankleden',
    'aankleedden': 'aankleden',
    'aankleedt': 'aankleden',
    'aankleefde': 'aankleven',
    'aankleefden': 'aankleven',
    'aankleeft': 'aankleven',
    'aanklem': 'aanklemmen',
    'aanklemde': 'aanklemmen',
    'aanklemden': 'aanklemmen',
    'aanklemmend': 'aanklemmen',
    'aanklemmende': 'aanklemmen',
    'aanklemt': 'aanklemmen',
    'aanklevend': 'aankleven',
    'aanklevende': 'aankleven',
    'aanklik': 'aanklikken',
    'aanklikbare': 'aanklikbaar',
    'aanklikkend': 'aanklikken',
    'aanklikkende': 'aanklikken',
    'aanklikt': 'aanklikken',
    'aanklikte': 'aanklikken',
    'aanklikten': 'aanklikken',
    'aanklink': 'aanklinken',
    'aanklinkend': 'aanklinken',
    'aanklinkende': 'aanklinken',
    'aanklinkt': 'aanklinken',
    'aankloeg': 'aanklagen',
    'aanklonk': 'aanklinken',
    'aanklonken': 'aanklinken',
    'aanklop': 'aankloppen',
    'aankloppend': 'aankloppen',
    'aankloppende': 'aankloppen',
    'aanklopt': 'aankloppen',
    'aanklopte': 'aankloppen',
    'aanklopten': 'aankloppen',
    'aanklos': 'aanklossen',
    'aanklossend': 'aanklossen',
    'aanklossende': 'aanklossen',
    'aanklost': 'aanklossen',
    'aankloste': 'aanklossen',
    'aanklosten': 'aanklossen',
    'aanklots': 'aanklotsen',
    'aanklotsend': 'aanklotsen',
    'aanklotsende': 'aanklotsen',
    'aanklotst': 'aanklotsen',
    'aanklotste': 'aanklotsen',
    'aanklotsten': 'aanklotsen',
    'aanknip': 'aanknippen',
    'aanknippend': 'aanknippen',
    'aanknippende': 'aanknippen',
    'aanknipt': 'aanknippen',
    'aanknipte': 'aanknippen',
    'aanknipten': 'aanknippen',
    'aanknoei': 'aanknoeien',
    'aanknoeide': 'aanknoeien',
    'aanknoeiden': 'aanknoeien',
    'aanknoeiend': 'aanknoeien',
    'aanknoeiende': 'aanknoeien',
    'aanknoeit': 'aanknoeien',
    'aanknoop': 'aanknopen',
    'aanknoopt': 'aanknopen',
    'aanknoopte': 'aanknopen',
    'aanknoopten': 'aanknopen',
    'aanknopend': 'aanknopen',
    'aanknopende': 'aanknopen',
    'aanknopingen': 'aanknoping',
    'aanknopingspunten': 'aanknopingspunt',
    'aankochten': 'aankopen',
    'aankoek': 'aankoeken',
    'aankoekend': 'aankoeken',
    'aankoekende': 'aankoeken',
    'aankoekt': 'aankoeken',
    'aankoekte': 'aankoeken',
    'aankoekten': 'aankoeken',
    'aankom': 'aankomen',
    'aankomelingen': 'aankomeling',
    'aankomsten': 'aankomst',
    'aankomsthallen': 'aankomsthal',
    'aankomstlijnen': 'aankomstlijn',
    'aankomsttijden': 'aankomsttijd',
    'aankomt': 'aankomen',
    'aankon': 'aankunnen',
    'aankonden': 'aankunnen',
    'aankondig': 'aankondigen',
    'aankondigde': 'aankondigen',
    'aankondigden': 'aankondigen',
    'aankondigend': 'aankondigen',
    'aankondigende': 'aankondigen',
    'aankondigers': 'aankondiger',
    'aankondigingen': 'aankondiging',
    'aankondigsters': 'aankondigster',
    'aankondigt': 'aankondigen',
    'aankooi': 'aankooien',
    'aankooide': 'aankooien',
    'aankooiden': 'aankooien',
    'aankooiend': 'aankooien',
    'aankooiende': 'aankooien',
    'aankooit': 'aankooien',
    'aankoopkaartje': 'aankoopkaart',
    'aankoopprijzen': 'aankoopprijs',
    'aankoopsommen': 'aankoopsom',
    'aankoopt': 'aankopen',
    'aankopend': 'aankopen',
    'aankopende': 'aankopen',
    'aankoppel': 'aankoppelen',
    'aankoppelde': 'aankoppelen',
    'aankoppelden': 'aankoppelen',
    'aankoppelend': 'aankoppelen',
    'aankoppelende': 'aankoppelen',
    'aankoppelingen': 'aankoppeling',
    'aankoppelt': 'aankoppelen',
    'aankorf': 'aankerven',
    'aankorst': 'aankorsten',
    'aankorstend': 'aankorsten',
    'aankorstende': 'aankorsten',
    'aankorstingen': 'aankorsting',
    'aankorstte': 'aankorsten',
    'aankorstten': 'aankorsten',
    'aankorven': 'aankerven',
    'aankram': 'aankrammen',
    'aankramde': 'aankrammen',
    'aankramden': 'aankrammen',
    'aankrammend': 'aankrammen',
    'aankrammende': 'aankrammen',
    'aankramt': 'aankrammen',
    'aankreeg': 'aankrijgen',
    'aankregen': 'aankrijgen',
    'aankrijg': 'aankrijgen',
    'aankrijgend': 'aankrijgen',
    'aankrijgende': 'aankrijgen',
    'aankrijgt': 'aankrijgen',
    'aankroop': 'aankruipen',
    'aankropen': 'aankruipen',
    'aankrui': 'aankruien',
    'aankruide': 'aankruien',
    'aankruiden': 'aankruien',
    'aankruiend': 'aankruien',
    'aankruiende': 'aankruien',
    'aankruiingen': 'aankruiing',
    'aankruip': 'aankruipen',
    'aankruipend': 'aankruipen',
    'aankruipende': 'aankruipen',
    'aankruipt': 'aankruipen',
    'aankruis': 'aankruisen',
    'aankruisend': 'aankruisen',
    'aankruisende': 'aankruisen',
    'aankruist': 'aankruisen',
    'aankruiste': 'aankruisen',
    'aankruisten': 'aankruisen',
    'aankruit': 'aankruien',
    'aankunnend': 'aankunnen',
    'aankunnende': 'aankunnen',
    'aankunt': 'aankunnen',
    'aankwam': 'aankomen',
    'aankwamen': 'aankomen',
    'aankweekt': 'aankweken',
    'aankweekte': 'aankweken',
    'aankweekten': 'aankweken',
    'aankwekend': 'aankweken',
    'aankwekende': 'aankweken',
    'aankwekingen': 'aankweking',
    'aanlaad': 'aanladen',
    'aanlaadde': 'aanladen',
    'aanlaadden': 'aanladen',
    'aanlaadt': 'aanladen',
    'aanlach': 'aanlachen',
    'aanlachend': 'aanlachen',
    'aanlachende': 'aanlachen',
    'aanlacht': 'aanlachen',
    'aanlachte': 'aanlachen',
    'aanlachten': 'aanlachen',
    'aanladend': 'aanladen',
    'aanladende': 'aanladen',
    'aanlag': 'aanliggen',
    'aanlagen': 'aanliggen',
    'aanland': 'aanlanden',
    'aanlandde': 'aanlanden',
    'aanlandden': 'aanlanden',
    'aanlandend': 'aanlanden',
    'aanlandende': 'aanlanden',
    'aanlandige': 'aanlandig',
    'aanlandingen': 'aanlanding',
    'aanlandt': 'aanlanden',
    'aanlang': 'aanlangen',
    'aanlangde': 'aanlangen',
    'aanlangden': 'aanlangen',
    'aanlangend': 'aanlangen',
    'aanlangende': 'aanlangen',
    'aanlangt': 'aanlangen',
    'aanlap': 'aanlappen',
    'aanlappend': 'aanlappen',
    'aanlappende': 'aanlappen',
    'aanlapt': 'aanlappen',
    'aanlapte': 'aanlappen',
    'aanlapten': 'aanlappen',
    'aanlas': 'aanlassen',
    'aanlassend': 'aanlassen',
    'aanlassende': 'aanlassen',
    'aanlassingen': 'aanlassing',
    'aanlast': 'aanlassen',
    'aanlaste': 'aanlassen',
    'aanlasten': 'aanlassen',
    'aanleer': 'aanleren',
    'aanleerde': 'aanleren',
    'aanleerden': 'aanleren',
    'aanleert': 'aanleren',
    'aanlegde': 'aanleggen',
    'aanlegden': 'aanleggen',
    'aanleggend': 'aanleggen',
    'aanleggende': 'aanleggen',
    'aanleggers': 'aanlegger',
    'aanleggingen': 'aanlegging',
    'aanleghavens': 'aanleghaven',
    'aanlegplaatsen': 'aanlegplaats',
    'aanlegsteigers': 'aanlegsteiger',
    'aanlegsters': 'aanlegster',
    'aanlegt': 'aanleggen',
    'aanleidende': 'aanleidend',
    'aanleidingen': 'aanleiding',
    'aanleng': 'aanlengen',
    'aanlengde': 'aanlengen',
    'aanlengden': 'aanlengen',
    'aanlengend': 'aanlengen',
    'aanlengende': 'aanlengen',
    'aanlengt': 'aanlengen',
    'aanlerend': 'aanleren',
    'aanlerende': 'aanleren',
    'aanleun': 'aanleunen',
    'aanleunde': 'aanleunen',
    'aanleunden': 'aanleunen',
    'aanleunend': 'aanleunen',
    'aanleunende': 'aanleunen',
    'aanleuningen': 'aanleuning',
    'aanleuningspunten': 'aanleuningspunt',
    'aanleunt': 'aanleunen',
    'aanleunwoningen': 'aanleunwoning',
    'aanlever': 'aanleveren',
    'aanleverde': 'aanleveren',
    'aanleverden': 'aanleveren',
    'aanleverend': 'aanleveren',
    'aanleverende': 'aanleveren',
    'aanlevert': 'aanleveren',
    'aanlicht': 'aanlichten',
    'aanlichtend': 'aanlichten',
    'aanlichtende': 'aanlichten',
    'aanlichtte': 'aanlichten',
    'aanlichtten': 'aanlichten',
    'aanliep': 'aanlopen',
    'aanliepen': 'aanlopen',
    'aanlig': 'aanliggen',
    'aanligt': 'aanliggen',
    'aanlijk': 'aanlijken',
    'aanlijkend': 'aanlijken',
    'aanlijkende': 'aanlijken',
    'aanlijkt': 'aanlijken',
    'aanlijkte': 'aanlijken',
    'aanlijkten': 'aanlijken',
    'aanlijm': 'aanlijmen',
    'aanlijmde': 'aanlijmen',
    'aanlijmden': 'aanlijmen',
    'aanlijmend': 'aanlijmen',
    'aanlijmende': 'aanlijmen',
    'aanlijmt': 'aanlijmen',
    'aanlijn': 'aanlijnen',
    'aanlijnde': 'aanlijnen',
    'aanlijnden': 'aanlijnen',
    'aanlijnend': 'aanlijnen',
    'aanlijnende': 'aanlijnen',
    'aanlijnt': 'aanlijnen',
    'aanlodend': 'aanloden',
    'aanlodende': 'aanloden',
    'aanloef': 'aanloeven',
    'aanloefde': 'aanloeven',
    'aanloefden': 'aanloeven',
    'aanloeft': 'aanloeven',
    'aanloei': 'aanloeien',
    'aanloeide': 'aanloeien',
    'aanloeiden': 'aanloeien',
    'aanloeiend': 'aanloeien',
    'aanloeiende': 'aanloeien',
    'aanloeit': 'aanloeien',
    'aanloer': 'aanloeren',
    'aanloerde': 'aanloeren',
    'aanloerden': 'aanloeren',
    'aanloerend': 'aanloeren',
    'aanloerende': 'aanloeren',
    'aanloert': 'aanloeren',
    'aanloevend': 'aanloeven',
    'aanloevende': 'aanloeven',
    'aanlok': 'aanlokken',
    'aanlokkelijke': 'aanlokkelijk',
    'aanlokkelijker': 'aanlokkelijk',
    'aanlokkelijkere': 'aanlokkelijk',
    'aanlokkelijkheden': 'aanlokkelijkheid',
    'aanlokkelijks': 'aanlokkelijk',
    'aanlokkelijkst': 'aanlokkelijk',
    'aanlokkelijkste': 'aanlokkelijk',
    'aanlokkend': 'aanlokken',
    'aanlokkende': 'aanlokken',
    'aanlokkingen': 'aanlokking',
    'aanlokselen': 'aanloksel',
    'aanloksels': 'aanloksel',
    'aanlokt': 'aanlokken',
    'aanlokte': 'aanlokken',
    'aanlokten': 'aanlokken',
    'aanlonk': 'aanlonken',
    'aanlonkend': 'aanlonken',
    'aanlonkende': 'aanlonken',
    'aanlonkt': 'aanlonken',
    'aanlonkte': 'aanlonken',
    'aanlonkten': 'aanlonken',
    'aanlood': 'aanloden',
    'aanloodde': 'aanloden',
    'aanloodden': 'aanloden',
    'aanloodt': 'aanloden',
    'aanloopbruggen': 'aanloopbrug',
    'aanloophavens': 'aanloophaven',
    'aanloopje': 'aanloop',
    'aanloopkleuren': 'aanloopkleur',
    'aanlooppeilers': 'aanlooppeiler',
    'aanloopperioden': 'aanloopperiode',
    'aanloopperiodes': 'aanloopperiode',
    'aanloopspreekuren': 'aanloopspreekuur',
    'aanloopt': 'aanlopen',
    'aanlooptransformators': 'aanlooptransformator',
    'aanlopend': 'aanlopen',
    'aanlopende': 'aanlopen',
    'aanmaakblokjes': 'aanmaakblokje',
    'aanmaakhoutjes': 'aanmaakhoutje',
    'aanmaakt': 'aanmaken',
    'aanmaakte': 'aanmaken',
    'aanmaakten': 'aanmaken',
    'aanmaan': 'aanmanen',
    'aanmaande': 'aanmanen',
    'aanmaanden': 'aanmanen',
    'aanmaant': 'aanmanen',
    'aanmakend': 'aanmaken',
    'aanmakende': 'aanmaken',
    'aanmanend': 'aanmanen',
    'aanmanende': 'aanmanen',
    'aanmaningen': 'aanmaning',
    'aanmarcheer': 'aanmarcheren',
    'aanmarcheerde': 'aanmarcheren',
    'aanmarcheerden': 'aanmarcheren',
    'aanmarcheert': 'aanmarcheren',
    'aanmarcherend': 'aanmarcheren',
    'aanmarcherende': 'aanmarcheren',
    'aanmat': 'aanmeten',
    'aanmaten': 'aanmeten',
    'aanmatig': 'aanmatigen',
    'aanmatigde': 'aanmatigen',
    'aanmatigden': 'aanmatigen',
    'aanmatigender': 'aanmatigend',
    'aanmatigendere': 'aanmatigend',
    'aanmatigendst': 'aanmatigend',
    'aanmatigendste': 'aanmatigend',
    'aanmatigingen': 'aanmatiging',
    'aanmatigt': 'aanmatigen',
    'aanmeer': 'aanmeren',
    'aanmeerde': 'aanmeren',
    'aanmeerden': 'aanmeren',
    'aanmeert': 'aanmeren',
    'aanmeet': 'aanmeten',
    'aanmeld': 'aanmelden',
    'aanmeldde': 'aanmelden',
    'aanmeldden': 'aanmelden',
    'aanmeldend': 'aanmelden',
    'aanmeldende': 'aanmelden',
    'aanmeldingen': 'aanmelding',
    'aanmeldingsbonnen': 'aanmeldingsbon',
    'aanmeldingsformulieren': 'aanmeldingsformulier',
    'aanmeldt': 'aanmelden',
    'aanmeng': 'aanmengen',
    'aanmengde': 'aanmengen',
    'aanmengden': 'aanmengen',
    'aanmengend': 'aanmengen',
    'aanmengende': 'aanmengen',
    'aanmengingen': 'aanmenging',
    'aanmengt': 'aanmengen',
    'aanmerend': 'aanmeren',
    'aanmerende': 'aanmeren',
    'aanmerk': 'aanmerken',
    'aanmerkelijke': 'aanmerkelijk',
    'aanmerkelijker': 'aanmerkelijk',
    'aanmerkelijkere': 'aanmerkelijk',
    'aanmerkelijkst': 'aanmerkelijk',
    'aanmerkelijkste': 'aanmerkelijk',
    'aanmerkend': 'aanmerken',
    'aanmerkende': 'aanmerken',
    'aanmerkingen': 'aanmerking',
    'aanmerkt': 'aanmerken',
    'aanmerkte': 'aanmerken',
    'aanmerkten': 'aanmerken',
    'aanmetend': 'aanmeten',
    'aanmetende': 'aanmeten',
    'aanminnige': 'aanminnig',
    'aanminniger': 'aanminnig',
    'aanminnigere': 'aanminnig',
    'aanminnigheden': 'aanminnigheid',
    'aanminnigst': 'aanminnig',
    'aanminnigste': 'aanminnig',
    'aanmodder': 'aanmodderen',
    'aanmodderde': 'aanmodderen',
    'aanmodderden': 'aanmodderen',
    'aanmodderend': 'aanmodderen',
    'aanmodderende': 'aanmodderen',
    'aanmoddert': 'aanmodderen',
    'aanmoedig': 'aanmoedigen',
    'aanmoedigde': 'aanmoedigen',
    'aanmoedigden': 'aanmoedigen',
    'aanmoedigend': 'aanmoedigen',
    'aanmoedigende': 'aanmoedigen',
    'aanmoedigingen': 'aanmoediging',
    'aanmoedigingsprijzen': 'aanmoedigingsprijs',
    'aanmoedigt': 'aanmoedigen',
    'aanmondingen': 'aanmonding',
    'aanmonster': 'aanmonsteren',
    'aanmonsterde': 'aanmonsteren',
    'aanmonsterden': 'aanmonsteren',
    'aanmonsterend': 'aanmonsteren',
    'aanmonsterende': 'aanmonsteren',
    'aanmonsteringen': 'aanmonstering',
    'aanmonstert': 'aanmonsteren',
    'aanmunt': 'aanmunten',
    'aanmuntend': 'aanmunten',
    'aanmuntende': 'aanmunten',
    'aanmuntingen': 'aanmunting',
    'aanmuntte': 'aanmunten',
    'aanmuntten': 'aanmunten',
    'aannaai': 'aannaaien',
    'aannaaide': 'aannaaien',
    'aannaaiden': 'aannaaien',
    'aannaaiend': 'aannaaien',
    'aannaaiende': 'aannaaien',
    'aannaait': 'aannaaien',
    'aannagel': 'aannagelen',
    'aannagelde': 'aannagelen',
    'aannagelden': 'aannagelen',
    'aannagelend': 'aannagelen',
    'aannagelende': 'aannagelen',
    'aannagelt': 'aannagelen',
    'aannam': 'aannemen',
    'aannames': 'aanname',
    'aanneem': 'aannemen',
    'aanneembare': 'aanneembaar',
    'aanneemsommen': 'aanneemsom',
    'aanneemsters': 'aanneemster',
    'aanneemt': 'aannemen',
    'aannemelijke': 'aannemelijk',
    'aannemelijkere': 'aannemelijk',
    'aannemelijks': 'aannemelijk',
    'aannemelijkst': 'aannemelijk',
    'aannemelijkste': 'aannemelijk',
    'aannemelingen': 'aannemeling',
    'aannemend': 'aannemen',
    'aannemende': 'aannemen',
    'aannemers': 'aannemer',
    'aannemersbedrijven': 'aannemersbedrijf',
    "aannemersfirma's": 'aannemersfirma',
    'aannemingen': 'aanneming',
    'aannemingsbiljetten': 'aannemingsbiljet',
    'aannemingssommen': 'aannemingssom',
    'aanpakkend': 'aanpakken',
    'aanpakkende': 'aanpakken',
    'aanpakt': 'aanpakken',
    'aanpakte': 'aanpakken',
    'aanpakten': 'aanpakken',
    'aanpap': 'aanpappen',
    'aanpappend': 'aanpappen',
    'aanpappende': 'aanpappen',
    'aanpapt': 'aanpappen',
    'aanpapte': 'aanpappen',
    'aanpapten': 'aanpappen',
    'aanpas': 'aanpassen',
    'aanpasbare': 'aanpasbaar',
    'aanpassend': 'aanpassen',
    'aanpassende': 'aanpassen',
    'aanpassingen': 'aanpassing',
    'aanpassingsklassen': 'aanpassingsklas',
    'aanpassingsmanoeuvres': 'aanpassingsmanoeuvre',
    'aanpassingsmechanismen': 'aanpassingsmechanisme',
    'aanpassingsmogelijkheden': 'aanpassingsmogelijkheid',
    'aanpassingsproblemen': 'aanpassingsprobleem',
    'aanpassingsprocessen': 'aanpassingsproces',
    'aanpassingsstoornissen': 'aanpassingsstoornis',
    'aanpassingswerken': 'aanpassingswerk',
    'aanpast': 'aanpassen',
    'aanpaste': 'aanpassen',
    'aanpasten': 'aanpassen',
    'aanpees': 'aanpezen',
    'aanpeesde': 'aanpezen',
    'aanpeesden': 'aanpezen',
    'aanpeest': 'aanpezen',
    'aanpers': 'aanpersen',
    'aanpersend': 'aanpersen',
    'aanpersende': 'aanpersen',
    'aanperst': 'aanpersen',
    'aanperste': 'aanpersen',
    'aanpersten': 'aanpersen',
    'aanpezend': 'aanpezen',
    'aanpezende': 'aanpezen',
    'aanpik': 'aanpikken',
    'aanpikkend': 'aanpikken',
    'aanpikkende': 'aanpikken',
    'aanpikt': 'aanpikken',
    'aanpikte': 'aanpikken',
    'aanpikten': 'aanpikken',
    'aanplak': 'aanplakken',
    'aanplakbiljetten': 'aanplakbiljet',
    'aanplakborden': 'aanplakbord',
    'aanplakbrieven': 'aanplakbrief',
    'aanplakkend': 'aanplakken',
    'aanplakkende': 'aanplakken',
    'aanplakkers': 'aanplakker',
    'aanplakkingen': 'aanplakking',
    'aanplakt': 'aanplakken',
    'aanplakte': 'aanplakken',
    'aanplakten': 'aanplakken',
    'aanplakzuilen': 'aanplakzuil',
    'aanplantend': 'aanplanten',
    'aanplantende': 'aanplanten',
    'aanplantingen': 'aanplanting',
    'aanplantte': 'aanplanten',
    'aanplantten': 'aanplanten',
    'aanplemp': 'aanplempen',
    'aanplempend': 'aanplempen',
    'aanplempende': 'aanplempen',
    'aanplempingen': 'aanplemping',
    'aanplempt': 'aanplempen',
    'aanplempte': 'aanplempen',
    'aanplempten': 'aanplempen',
    'aanploeg': 'aanploegen',
    'aanploegde': 'aanploegen',
    'aanploegden': 'aanploegen',
    'aanploegend': 'aanploegen',
    'aanploegende': 'aanploegen',
    'aanploegt': 'aanploegen',
    'aanpoot': 'aanpoten',
    'aanpootte': 'aanpoten',
    'aanpootten': 'aanpoten',
    'aanpor': 'aanporren',
    'aanporde': 'aanporren',
    'aanporden': 'aanporren',
    'aanporrend': 'aanporren',
    'aanporrende': 'aanporren',
    'aanporringen': 'aanporring',
    'aanport': 'aanporren',
    'aanpotend': 'aanpoten',
    'aanpotende': 'aanpoten',
    'aanpotingen': 'aanpoting',
    'aanpraat': 'aanpraten',
    'aanpraatte': 'aanpraten',
    'aanpraatten': 'aanpraten',
    'aanpratend': 'aanpraten',
    'aanpratende': 'aanpraten',
    'aanpreek': 'aanpreken',
    'aanpreekt': 'aanpreken',
    'aanpreekte': 'aanpreken',
    'aanpreekten': 'aanpreken',
    'aanprees': 'aanprijzen',
    'aanprekend': 'aanpreken',
    'aanprekende': 'aanpreken',
    'aanprezen': 'aanprijzen',
    'aanprijs': 'aanprijzen',
    'aanprijst': 'aanprijzen',
    'aanprijzend': 'aanprijzen',
    'aanprijzende': 'aanprijzen',
    'aanprijzers': 'aanprijzer',
    'aanprijzingen': 'aanprijzing',
    'aanprik': 'aanprikken',
    'aanprikkel': 'aanprikkelen',
    'aanprikkelde': 'aanprikkelen',
    'aanprikkelden': 'aanprikkelen',
    'aanprikkelend': 'aanprikkelen',
    'aanprikkelende': 'aanprikkelen',
    'aanprikkelingen': 'aanprikkeling',
    'aanprikkelt': 'aanprikkelen',
    'aanprikkend': 'aanprikken',
    'aanprikkende': 'aanprikken',
    'aanprikt': 'aanprikken',
    'aanprikte': 'aanprikken',
    'aanprikten': 'aanprikken',
    'aanpunt': 'aanpunten',
    'aanpuntend': 'aanpunten',
    'aanpuntende': 'aanpunten',
    'aanpunters': 'aanpunter',
    'aanpuntingen': 'aanpunting',
    'aanpuntte': 'aanpunten',
    'aanpuntten': 'aanpunten',
    'aanraad': 'aanraden',
    'aanraadde': 'aanraden',
    'aanraadden': 'aanraden',
    'aanraadt': 'aanraden',
    'aanraak': 'aanraken',
    'aanraakbeeldschermen': 'aanraakbeeldscherm',
    'aanraakgevoelige': 'aanraakgevoelig',
    'aanraakschermen': 'aanraakscherm',
    'aanraakt': 'aanraken',
    'aanraakte': 'aanraken',
    'aanraakten': 'aanraken',
    'aanraas': 'aanrazen',
    'aanraasde': 'aanrazen',
    'aanraasden': 'aanrazen',
    'aanraast': 'aanrazen',
    'aanradend': 'aanraden',
    'aanradende': 'aanraden',
    'aanraders': 'aanrader',
    'aanradertje': 'aanrader',
    'aanrakend': 'aanraken',
    'aanrakende': 'aanraken',
    'aanrakingen': 'aanraking',
    'aanrakingspunten': 'aanrakingspunt',
    'aanrand': 'aanranden',
    'aanrandde': 'aanranden',
    'aanrandden': 'aanranden',
    'aanrandend': 'aanranden',
    'aanrandende': 'aanranden',
    'aanranders': 'aanrander',
    'aanrandingen': 'aanranding',
    'aanrandsters': 'aanrandster',
    'aanrandt': 'aanranden',
    'aanrazeer': 'aanrazeren',
    'aanrazeerde': 'aanrazeren',
    'aanrazeerden': 'aanrazeren',
    'aanrazeert': 'aanrazeren',
    'aanrazend': 'aanrazen',
    'aanrazende': 'aanrazen',
    'aanrazerend': 'aanrazeren',
    'aanrazerende': 'aanrazeren',
    'aanrechtbanken': 'aanrechtbank',
    'aanrechtbladen': 'aanrechtblad',
    'aanrechtend': 'aanrechten',
    'aanrechtende': 'aanrechten',
    'aanrechtje': 'aanrecht',
    'aanrechtkastje': 'aanrechtkast',
    'aanrechtkastjes': 'aanrechtkastje',
    'aanrechtkeukens': 'aanrechtkeuken',
    'aanrechttafels': 'aanrechttafel',
    'aanrechtte': 'aanrechten',
    'aanrechtten': 'aanrechten',
    'aanreden': 'aanrijden',
    'aanreeg': 'aanrijgen',
    'aanregen': 'aanrijgen',
    'aanreik': 'aanreiken',
    'aanreikend': 'aanreiken',
    'aanreikende': 'aanreiken',
    'aanreikt': 'aanreiken',
    'aanreikte': 'aanreiken',
    'aanreikten': 'aanreiken',
    'aanreken': 'aanrekenen',
    'aanrekende': 'aanrekenen',
    'aanrekenden': 'aanrekenen',
    'aanrekenend': 'aanrekenen',
    'aanrekenende': 'aanrekenen',
    'aanrekent': 'aanrekenen',
    'aanren': 'aanrennen',
    'aanrende': 'aanrennen',
    'aanrenden': 'aanrennen',
    'aanrennend': 'aanrennen',
    'aanrennende': 'aanrennen',
    'aanrent': 'aanrennen',
    'aanricht': 'aanrichten',
    'aanrichtend': 'aanrichten',
    'aanrichtende': 'aanrichten',
    'aanrichtte': 'aanrichten',
    'aanrichtten': 'aanrichten',
    'aanried': 'aanraden',
    'aanrieden': 'aanraden',
    'aanriep': 'aanroepen',
    'aanriepen': 'aanroepen',
    'aanrij': 'aanrijden',
    'aanrijd': 'aanrijden',
    'aanrijdend': 'aanrijden',
    'aanrijdende': 'aanrijden',
    'aanrijdingen': 'aanrijding',
    'aanrijdt': 'aanrijden',
    'aanrijg': 'aanrijgen',
    'aanrijgend': 'aanrijgen',
    'aanrijgende': 'aanrijgen',
    'aanrijgt': 'aanrijgen',
    'aanrijp': 'aanrijpen',
    'aanrijpend': 'aanrijpen',
    'aanrijpende': 'aanrijpen',
    'aanrijpt': 'aanrijpen',
    'aanrijpte': 'aanrijpen',
    'aanrijpten': 'aanrijpen',
    'aanris': 'aanrissen',
    'aanrissend': 'aanrissen',
    'aanrissende': 'aanrissen',
    'aanrist': 'aanrissen',
    'aanriste': 'aanrissen',
    'aanristen': 'aanrissen',
    'aanristend': 'aanristen',
    'aanristende': 'aanristen',
    'aanristte': 'aanristen',
    'aanristten': 'aanristen',
    'aanroei': 'aanroeien',
    'aanroeide': 'aanroeien',
    'aanroeiden': 'aanroeien',
    'aanroeiend': 'aanroeien',
    'aanroeiende': 'aanroeien',
    'aanroeit': 'aanroeien',
    'aanroepend': 'aanroepen',
    'aanroepende': 'aanroepen',
    'aanroepingen': 'aanroeping',
    'aanroept': 'aanroepen',
    'aanroer': 'aanroeren',
    'aanroerde': 'aanroeren',
    'aanroerden': 'aanroeren',
    'aanroerend': 'aanroeren',
    'aanroerende': 'aanroeren',
    'aanroert': 'aanroeren',
    'aanroest': 'aanroesten',
    'aanroestend': 'aanroesten',
    'aanroestende': 'aanroesten',
    'aanroestte': 'aanroesten',
    'aanroestten': 'aanroesten',
    'aanrokend': 'aanroken',
    'aanrokende': 'aanroken',
    'aanrol': 'aanrollen',
    'aanrolde': 'aanrollen',
    'aanrolden': 'aanrollen',
    'aanrollend': 'aanrollen',
    'aanrollende': 'aanrollen',
    'aanrolt': 'aanrollen',
    'aanrommel': 'aanrommelen',
    'aanrommelde': 'aanrommelen',
    'aanrommelden': 'aanrommelen',
    'aanrommelend': 'aanrommelen',
    'aanrommelende': 'aanrommelen',
    'aanrommelt': 'aanrommelen',
    'aanrook': 'aanroken',
    'aanrookt': 'aanroken',
    'aanrookte': 'aanroken',
    'aanrookten': 'aanroken',
    'aanruis': 'aanruisen',
    'aanruisend': 'aanruisen',
    'aanruisende': 'aanruisen',
    'aanruist': 'aanruisen',
    'aanruiste': 'aanruisen',
    'aanruisten': 'aanruisen',
    'aanruk': 'aanrukken',
    'aanrukkend': 'aanrukken',
    'aanrukkende': 'aanrukken',
    'aanrukt': 'aanrukken',
    'aanrukte': 'aanrukken',
    'aanrukten': 'aanrukken',
    'aanschaffend': 'aanschaffen',
    'aanschaffende': 'aanschaffen',
    'aanschaffingen': 'aanschaffing',
    'aanschaft': 'aanschaffen',
    'aanschafte': 'aanschaffen',
    'aanschaften': 'aanschaffen',
    'aanschakel': 'aanschakelen',
    'aanschakelde': 'aanschakelen',
    'aanschakelden': 'aanschakelen',
    'aanschakelend': 'aanschakelen',
    'aanschakelende': 'aanschakelen',
    'aanschakelt': 'aanschakelen',
    'aanscharrel': 'aanscharrelen',
    'aanscharrelde': 'aanscharrelen',
    'aanscharrelden': 'aanscharrelen',
    'aanscharrelend': 'aanscharrelen',
    'aanscharrelende': 'aanscharrelen',
    'aanscharrelt': 'aanscharrelen',
    'aanschel': 'aanschellen',
    'aanschelde': 'aanschellen',
    'aanschelden': 'aanschellen',
    'aanschellend': 'aanschellen',
    'aanschellende': 'aanschellen',
    'aanschelt': 'aanschellen',
    'aanscherp': 'aanscherpen',
    'aanscherpend': 'aanscherpen',
    'aanscherpende': 'aanscherpen',
    'aanscherpt': 'aanscherpen',
    'aanscherpte': 'aanscherpen',
    'aanscherpten': 'aanscherpen',
    'aanschiet': 'aanschieten',
    'aanschietend': 'aanschieten',
    'aanschietende': 'aanschieten',
    'aanschijns': 'aanschijn',
    'aanschik': 'aanschikken',
    'aanschikkend': 'aanschikken',
    'aanschikkende': 'aanschikken',
    'aanschikt': 'aanschikken',
    'aanschikte': 'aanschikken',
    'aanschikten': 'aanschikken',
    'aanschoffel': 'aanschoffelen',
    'aanschoffelde': 'aanschoffelen',
    'aanschoffelden': 'aanschoffelen',
    'aanschoffelend': 'aanschoffelen',
    'aanschoffelende': 'aanschoffelen',
    'aanschoffelt': 'aanschoffelen',
    'aanschoof': 'aanschuiven',
    'aanschoot': 'aanschieten',
    'aanschop': 'aanschoppen',
    'aanschoppend': 'aanschoppen',
    'aanschoppende': 'aanschoppen',
    'aanschopt': 'aanschoppen',
    'aanschopte': 'aanschoppen',
    'aanschopten': 'aanschoppen',
    'aanschouw': 'aanschouwen',
    'aanschouwd': 'aanschouwen',
    'aanschouwde': 'aanschouwen',
    'aanschouwden': 'aanschouwen',
    'aanschouwelijke': 'aanschouwelijk',
    'aanschouwelijker': 'aanschouwelijk',
    'aanschouwelijkere': 'aanschouwelijk',
    'aanschouwelijks': 'aanschouwelijk',
    'aanschouwelijkst': 'aanschouwelijk',
    'aanschouwelijkste': 'aanschouwelijk',
    'aanschouwend': 'aanschouwen',
    'aanschouwende': 'aanschouwen',
    'aanschouwingen': 'aanschouwing',
    'aanschouwt': 'aanschouwen',
    'aanschoven': 'aanschuiven',
    'aanschrap': 'aanschrappen',
    'aanschrappend': 'aanschrappen',
    'aanschrappende': 'aanschrappen',
    'aanschrapt': 'aanschrappen',
    'aanschrapte': 'aanschrappen',
    'aanschrapten': 'aanschrappen',
    'aanschreden': 'aanschrijden',
    'aanschreed': 'aanschrijden',
    'aanschreef': 'aanschrijven',
    'aanschreven': 'aanschrijven',
    'aanschrijd': 'aanschrijden',
    'aanschrijdend': 'aanschrijden',
    'aanschrijdende': 'aanschrijden',
    'aanschrijdt': 'aanschrijden',
    'aanschrijf': 'aanschrijven',
    'aanschrijft': 'aanschrijven',
    'aanschrijvend': 'aanschrijven',
    'aanschrijvende': 'aanschrijven',
    'aanschrijvingen': 'aanschrijving',
    'aanschrijvingsbiljetten': 'aanschrijvingsbiljet',
    'aanschroef': 'aanschroeven',
    'aanschroefde': 'aanschroeven',
    'aanschroefden': 'aanschroeven',
    'aanschroeft': 'aanschroeven',
    'aanschroevend': 'aanschroeven',
    'aanschroevende': 'aanschroeven',
    'aanschuif': 'aanschuiven',
    'aanschuifconferenties': 'aanschuifconferentie',
    'aanschuiffaciliteiten': 'aanschuiffaciliteit',
    'aanschuift': 'aanschuiven',
    'aanschuin': 'aanschuinen',
    'aanschuinde': 'aanschuinen',
    'aanschuinden': 'aanschuinen',
    'aanschuinend': 'aanschuinen',
    'aanschuinende': 'aanschuinen',
    'aanschuint': 'aanschuinen',
    'aanschuivend': 'aanschuiven',
    'aanschuivende': 'aanschuiven',
    'aanschurkt': 'aanschurken',
    'aansjok': 'aansjokken',
    'aansjokkend': 'aansjokken',
    'aansjokkende': 'aansjokken',
    'aansjokt': 'aansjokken',
    'aansjokte': 'aansjokken',
    'aansjokten': 'aansjokken',
    'aansjor': 'aansjorren',
    'aansjorde': 'aansjorren',
    'aansjorden': 'aansjorren',
    'aansjorrend': 'aansjorren',
    'aansjorrende': 'aansjorren',
    'aansjorringen': 'aansjorring',
    'aansjort': 'aansjorren',
    'aansjouw': 'aansjouwen',
    'aansjouwde': 'aansjouwen',
    'aansjouwden': 'aansjouwen',
    'aansjouwend': 'aansjouwen',
    'aansjouwende': 'aansjouwen',
    'aansjouwt': 'aansjouwen',
    'aansla': 'aanslaan',
    'aanslaagt': 'aanslaan',
    'aanslaand': 'aanslaan',
    'aanslaande': 'aanslaan',
    'aanslaanders': 'aanslaander',
    'aanslagbeitels': 'aanslagbeitel',
    'aanslagbiljetten': 'aanslagbiljet',
    'aanslagplegers': 'aanslagpleger',
    'aanslagstenen': 'aanslagsteen',
    'aanslagvoeten': 'aanslagvoet',
    'aansleep': 'aanslepen',
    'aansleept': 'aanslepen',
    'aansleepte': 'aanslepen',
    'aansleepten': 'aanslepen',
    'aanslenter': 'aanslenteren',
    'aanslenterde': 'aanslenteren',
    'aanslenterden': 'aanslenteren',
    'aanslenterend': 'aanslenteren',
    'aanslenterende': 'aanslenteren',
    'aanslentert': 'aanslenteren',
    'aanslepend': 'aanslepen',
    'aanslepende': 'aanslepen',
    'aansleur': 'aansleuren',
    'aansleurde': 'aansleuren',
    'aansleurden': 'aansleuren',
    'aansleurend': 'aansleuren',
    'aansleurende': 'aansleuren',
    'aansleurt': 'aansleuren',
    'aanslib': 'aanslibben',
    'aanslibbend': 'aanslibben',
    'aanslibbende': 'aanslibben',
    'aanslibbingen': 'aanslibbing',
    'aanslibde': 'aanslibben',
    'aanslibden': 'aanslibben',
    'aanslibsels': 'aanslibsel',
    'aanslibt': 'aanslibben',
    'aanslijk': 'aanslijken',
    'aanslijkend': 'aanslijken',
    'aanslijkende': 'aanslijken',
    'aanslijkingen': 'aanslijking',
    'aanslijkt': 'aanslijken',
    'aanslijkte': 'aanslijken',
    'aanslijkten': 'aanslijken',
    'aanslijm': 'aanslijmen',
    'aanslijmde': 'aanslijmen',
    'aanslijmden': 'aanslijmen',
    'aanslijmend': 'aanslijmen',
    'aanslijmende': 'aanslijmen',
    'aanslijmt': 'aanslijmen',
    'aanslijp': 'aanslijpen',
    'aanslijpend': 'aanslijpen',
    'aanslijpende': 'aanslijpen',
    'aanslijpt': 'aanslijpen',
    'aansloeg': 'aanslaan',
    'aansloegen': 'aanslaan',
    'aanslof': 'aansloffen',
    'aansloffend': 'aansloffen',
    'aansloffende': 'aansloffen',
    'aansloft': 'aansloffen',
    'aanslofte': 'aansloffen',
    'aansloften': 'aansloffen',
    'aansloop': 'aansluipen',
    'aansloot': 'aansluiten',
    'aanslopen': 'aansluipen',
    'aansloten': 'aansluiten',
    'aansluip': 'aansluipen',
    'aansluipend': 'aansluipen',
    'aansluipende': 'aansluipen',
    'aansluipt': 'aansluipen',
    'aansluit': 'aansluiten',
    'aansluitdraden': 'aansluitdraad',
    'aansluitend': 'aansluiten',
    'aansluitende': 'aansluiten',
    'aansluitingen': 'aansluiting',
    'aansluitingsmoeilijkheden': 'aansluitingsmoeilijkheid',
    'aansluitingsmogelijkheden': 'aansluitingsmogelijkheid',
    'aansluitingsplaatsen': 'aansluitingsplaats',
    'aansluitingsproblemen': 'aansluitingsprobleem',
    'aansluitingspunten': 'aansluitingspunt',
    'aansluitkranen': 'aansluitkraan',
    'aansluitslangen': 'aansluitslang',
    'aansluitwegen': 'aansluitweg',
    'aansmedend': 'aansmeden',
    'aansmedende': 'aansmeden',
    'aansmeed': 'aansmeden',
    'aansmeedde': 'aansmeden',
    'aansmeedden': 'aansmeden',
    'aansmeedt': 'aansmeden',
    'aansmeer': 'aansmeren',
    'aansmeerde': 'aansmeren',
    'aansmeerden': 'aansmeren',
    'aansmeert': 'aansmeren',
    'aansmeet': 'aansmijten',
    'aansmerend': 'aansmeren',
    'aansmerende': 'aansmeren',
    'aansmeten': 'aansmijten',
    'aansmijt': 'aansmijten',
    'aansmijtend': 'aansmijten',
    'aansmijtende': 'aansmijten',
    'aansnauw': 'aansnauwen',
    'aansnauwde': 'aansnauwen',
    'aansnauwden': 'aansnauwen',
    'aansnauwend': 'aansnauwen',
    'aansnauwende': 'aansnauwen',
    'aansnauwt': 'aansnauwen',
    'aansneed': 'aansnijden',
    'aansnel': 'aansnellen',
    'aansnelde': 'aansnellen',
    'aansnelden': 'aansnellen',
    'aansnellend': 'aansnellen',
    'aansnellende': 'aansnellen',
    'aansnelt': 'aansnellen',
    'aansnij': 'aansnijden',
    'aansnijd': 'aansnijden',
    'aansnijdend': 'aansnijden',
    'aansnijdende': 'aansnijden',
    'aansnijdingen': 'aansnijding',
    'aansnijdt': 'aansnijden',
    'aansnoer': 'aansnoeren',
    'aansnoerde': 'aansnoeren',
    'aansnoerden': 'aansnoeren',
    'aansnoerend': 'aansnoeren',
    'aansnoerende': 'aansnoeren',
    'aansnoert': 'aansnoeren',
    'aansnor': 'aansnorren',
    'aansnorde': 'aansnorren',
    'aansnorden': 'aansnorren',
    'aansnorrend': 'aansnorren',
    'aansnorrende': 'aansnorren',
    'aansnort': 'aansnorren',
    'aanspan': 'aanspannen',
    'aanspande': 'aanspannen',
    'aanspanden': 'aanspannen',
    'aanspannend': 'aanspannen',
    'aanspannende': 'aanspannen',
    'aanspanners': 'aanspanner',
    'aanspanningen': 'aanspanning',
    'aanspant': 'aanspannen',
    'aanspeel': 'aanspelen',
    'aanspeelbaars': 'aanspeelbaar',
    'aanspeelbare': 'aanspeelbaar',
    'aanspeelbaren': 'aanspeelbaar',
    'aanspeelde': 'aanspelen',
    'aanspeelden': 'aanspelen',
    'aanspeelt': 'aanspelen',
    'aanspeet': 'aanspeten',
    'aanspeette': 'aanspeten',
    'aanspeetten': 'aanspeten',
    'aanspeld': 'aanspelden',
    'aanspeldde': 'aanspelden',
    'aanspeldden': 'aanspelden',
    'aanspeldend': 'aanspelden',
    'aanspeldende': 'aanspelden',
    'aanspeldt': 'aanspelden',
    'aanspelend': 'aanspelen',
    'aanspelende': 'aanspelen',
    'aanspetend': 'aanspeten',
    'aanspetende': 'aanspeten',
    'aanspijker': 'aanspijkeren',
    'aanspijkerde': 'aanspijkeren',
    'aanspijkerden': 'aanspijkeren',
    'aanspijkerend': 'aanspijkeren',
    'aanspijkerende': 'aanspijkeren',
    'aanspijkert': 'aanspijkeren',
    'aanspin': 'aanspinnen',
    'aanspinnend': 'aanspinnen',
    'aanspinnende': 'aanspinnen',
    'aanspint': 'aanspinnen',
    'aanspoed': 'aanspoeden',
    'aanspoedde': 'aanspoeden',
    'aanspoedden': 'aanspoeden',
    'aanspoedend': 'aanspoeden',
    'aanspoedende': 'aanspoeden',
    'aanspoedt': 'aanspoeden',
    'aanspoel': 'aanspoelen',
    'aanspoelde': 'aanspoelen',
    'aanspoelden': 'aanspoelen',
    'aanspoelend': 'aanspoelen',
    'aanspoelingen': 'aanspoeling',
    'aanspoelsels': 'aanspoelsel',
    'aanspoelt': 'aanspoelen',
    'aanspon': 'aanspinnen',
    'aansponnen': 'aanspinnen',
    'aanspoor': 'aansporen',
    'aanspoorde': 'aansporen',
    'aanspoorden': 'aansporen',
    'aanspoorders': 'aanspoorder',
    'aanspoort': 'aansporen',
    'aansporend': 'aansporen',
    'aansporende': 'aansporen',
    'aansporingen': 'aansporing',
    'aansprak': 'aanspreken',
    'aansprakelijke': 'aansprakelijk',
    'aansprakelijker': 'aansprakelijk',
    'aansprakelijkere': 'aansprakelijk',
    'aansprakelijkst': 'aansprakelijk',
    'aansprakelijkste': 'aansprakelijk',
    'aanspreek': 'aanspreken',
    'aanspreekbare': 'aanspreekbaar',
    'aanspreekpunten': 'aanspreekpunt',
    'aanspreeksters': 'aanspreekster',
    'aanspreekt': 'aanspreken',
    'aanspreektitels': 'aanspreektitel',
    'aanspreekvormen': 'aanspreekvorm',
    'aansprekelijke': 'aansprekelijk',
    'aansprekende': 'aanspreken',
    'aansprekender': 'aansprekend',
    'aansprekers': 'aanspreker',
    'aansprekingen': 'aanspreking',
    'aanspring': 'aanspringen',
    'aanspringend': 'aanspringen',
    'aanspringende': 'aanspringen',
    'aanspringt': 'aanspringen',
    'aansprong': 'aanspringen',
    'aansprongen': 'aanspringen',
    'aansta': 'aanstaan',
    'aanstaanden': 'aanstaande',
    'aanstaar': 'aanstaren',
    'aanstaarde': 'aanstaren',
    'aanstaarden': 'aanstaren',
    'aanstaart': 'aanstaren',
    'aanstaat': 'aanstaan',
    'aanstak': 'aansteken',
    'aanstaken': 'aansteken',
    'aanstamp': 'aanstampen',
    'aanstampend': 'aanstampen',
    'aanstampende': 'aanstampen',
    'aanstampers': 'aanstamper',
    'aanstampt': 'aanstampen',
    'aanstampte': 'aanstampen',
    'aanstampten': 'aanstampen',
    'aanstap': 'aanstappen',
    'aanstappend': 'aanstappen',
    'aanstappende': 'aanstappen',
    'aanstapt': 'aanstappen',
    'aanstapte': 'aanstappen',
    'aanstapten': 'aanstappen',
    'aanstarend': 'aanstaren',
    'aanstarende': 'aanstaren',
    'aansteef': 'aanstijven',
    'aansteek': 'aansteken',
    'aansteekt': 'aansteken',
    'aansteekvlammen': 'aansteekvlam',
    'aanstekelijke': 'aanstekelijk',
    'aanstekelijker': 'aanstekelijk',
    'aanstekelijkere': 'aanstekelijk',
    'aanstekelijks': 'aanstekelijk',
    'aanstekelijkst': 'aanstekelijk',
    'aanstekelijkste': 'aanstekelijk',
    'aanstekend': 'aansteken',
    'aanstekende': 'aansteken',
    'aanstekers': 'aansteker',
    'aanstel': 'aanstellen',
    'aanstelde': 'aanstellen',
    'aanstelden': 'aanstellen',
    'aanstellend': 'aanstellen',
    'aanstellende': 'aanstellen',
    'aanstellerige': 'aanstellerig',
    'aanstelleriger': 'aanstellerig',
    'aanstellerigere': 'aanstellerig',
    'aanstellerigst': 'aanstellerig',
    'aanstellerigste': 'aanstellerig',
    'aanstellerijen': 'aanstellerij',
    'aanstellers': 'aansteller',
    'aanstellingen': 'aanstelling',
    'aanstellingskeuringen': 'aanstellingskeuring',
    'aanstelsters': 'aanstelster',
    'aanstelt': 'aanstellen',
    'aansterf': 'aansterven',
    'aansterft': 'aansterven',
    'aansterk': 'aansterken',
    'aansterkend': 'aansterken',
    'aansterkende': 'aansterken',
    'aansterkt': 'aansterken',
    'aansterkte': 'aansterken',
    'aansterkten': 'aansterken',
    'aanstervend': 'aansterven',
    'aanstervende': 'aansterven',
    'aansteven': 'aanstevenen',
    'aanstevende': 'aanstevenen',
    'aanstevenden': 'aanstevenen',
    'aanstevenend': 'aanstevenen',
    'aanstevenende': 'aanstevenen',
    'aanstevent': 'aanstevenen',
    'aansticht': 'aanstichten',
    'aanstichtend': 'aanstichten',
    'aanstichtende': 'aanstichten',
    'aanstichters': 'aanstichter',
    'aanstichtsters': 'aanstichtster',
    'aanstichtte': 'aanstichten',
    'aanstichtten': 'aanstichten',
    'aanstierf': 'aansterven',
    'aanstierven': 'aansterven',
    'aanstiet': 'aanstoten',
    'aanstieten': 'aanstoten',
    'aanstijf': 'aanstijven',
    'aanstijfde': 'aanstijven',
    'aanstijfden': 'aanstijven',
    'aanstijft': 'aanstijven',
    'aanstijvend': 'aanstijven',
    'aanstijvende': 'aanstijven',
    'aanstik': 'aanstikken',
    'aanstikkend': 'aanstikken',
    'aanstikkende': 'aanstikken',
    'aanstikt': 'aanstikken',
    'aanstikte': 'aanstikken',
    'aanstikten': 'aanstikken',
    'aanstip': 'aanstippen',
    'aanstippend': 'aanstippen',
    'aanstippende': 'aanstippen',
    'aanstippingen': 'aanstipping',
    'aanstipt': 'aanstippen',
    'aanstipte': 'aanstippen',
    'aanstipten': 'aanstippen',
    'aanstokend': 'aanstoken',
    'aanstokende': 'aanstoken',
    'aanstokers': 'aanstoker',
    'aanstomend': 'aanstomen',
    'aanstomende': 'aanstomen',
    'aanstond': 'aanstaan',
    'aanstonden': 'aanstaan',
    'aanstondse': 'aanstonds',
    'aanstoof': 'aanstuiven',
    'aanstook': 'aanstoken',
    'aanstooksters': 'aanstookster',
    'aanstookt': 'aanstoken',
    'aanstookte': 'aanstoken',
    'aanstookten': 'aanstoken',
    'aanstoom': 'aanstomen',
    'aanstoomde': 'aanstomen',
    'aanstoomden': 'aanstomen',
    'aanstoomt': 'aanstomen',
    'aanstootgevende': 'aanstootgevend',
    'aanstootgevenden': 'aanstootgevend',
    'aanstootgevender': 'aanstootgevend',
    'aanstootgevendere': 'aanstootgevend',
    'aanstootgevends': 'aanstootgevend',
    'aanstootgevendst': 'aanstootgevend',
    'aanstootgevendste': 'aanstootgevend',
    'aanstoots': 'aanstoot',
    'aanstootte': 'aanstoten',
    'aanstootten': 'aanstoten',
    'aanstop': 'aanstoppen',
    'aanstoppend': 'aanstoppen',
    'aanstoppende': 'aanstoppen',
    'aanstopt': 'aanstoppen',
    'aanstopte': 'aanstoppen',
    'aanstopten': 'aanstoppen',
    'aanstorm': 'aanstormen',
    'aanstormde': 'aanstormen',
    'aanstormden': 'aanstormen',
    'aanstormend': 'aanstormen',
    'aanstormende': 'aanstormen',
    'aanstormt': 'aanstormen',
    'aanstort': 'aanstorten',
    'aanstortend': 'aanstorten',
    'aanstortende': 'aanstorten',
    'aanstortte': 'aanstorten',
    'aanstortten': 'aanstorten',
    'aanstotelijke': 'aanstotelijk',
    'aanstotelijker': 'aanstotelijk',
    'aanstotelijkere': 'aanstotelijk',
    'aanstotelijkheden': 'aanstotelijkheid',
    'aanstotelijkst': 'aanstotelijk',
    'aanstotelijkste': 'aanstotelijk',
    'aanstotender': 'aanstotend',
    'aanstotendere': 'aanstotend',
    'aanstotendst': 'aanstotend',
    'aanstotendste': 'aanstotend',
    'aanstotingen': 'aanstoting',
    'aanstouw': 'aanstouwen',
    'aanstouwde': 'aanstouwen',
    'aanstouwden': 'aanstouwen',
    'aanstouwend': 'aanstouwen',
    'aanstouwende': 'aanstouwen',
    'aanstouwt': 'aanstouwen',
    'aanstrand': 'aanstranden',
    'aanstrandde': 'aanstranden',
    'aanstrandden': 'aanstranden',
    'aanstrandend': 'aanstranden',
    'aanstrandende': 'aanstranden',
    'aanstrandt': 'aanstranden',
    'aanstreek': 'aanstrijken',
    'aanstreep': 'aanstrepen',
    'aanstreept': 'aanstrepen',
    'aanstreepte': 'aanstrepen',
    'aanstreepten': 'aanstrepen',
    'aanstreken': 'aanstrijken',
    'aanstrepend': 'aanstrepen',
    'aanstrepende': 'aanstrepen',
    'aanstrepingen': 'aanstreping',
    'aanstrijk': 'aanstrijken',
    'aanstrijkend': 'aanstrijken',
    'aanstrijkende': 'aanstrijken',
    'aanstrijkt': 'aanstrijken',
    'aanstrik': 'aanstrikken',
    'aanstrikkend': 'aanstrikken',
    'aanstrikkende': 'aanstrikken',
    'aanstrikt': 'aanstrikken',
    'aanstrikte': 'aanstrikken',
    'aanstrikten': 'aanstrikken',
    'aanstromend': 'aanstromen',
    'aanstromende': 'aanstromen',
    'aanstrompel': 'aanstrompelen',
    'aanstrompelde': 'aanstrompelen',
    'aanstrompelden': 'aanstrompelen',
    'aanstrompelend': 'aanstrompelen',
    'aanstrompelende': 'aanstrompelen',
    'aanstrompelt': 'aanstrompelen',
    'aanstroom': 'aanstromen',
    'aanstroomde': 'aanstromen',
    'aanstroomden': 'aanstromen',
    'aanstroomt': 'aanstromen',
    'aanstuif': 'aanstuiven',
    'aanstuift': 'aanstuiven',
    'aanstuivend': 'aanstuiven',
    'aanstuivende': 'aanstuiven',
    'aanstuivingen': 'aanstuiving',
    'aansturend': 'aansturen',
    'aansturende': 'aansturen',
    'aanstuur': 'aansturen',
    'aanstuurde': 'aansturen',
    'aanstuurden': 'aansturen',
    'aanstuurt': 'aansturen',
    'aanstuw': 'aanstuwen',
    'aanstuwde': 'aanstuwen',
    'aanstuwden': 'aanstuwen',
    'aanstuwend': 'aanstuwen',
    'aanstuwende': 'aanstuwen',
    'aanstuwt': 'aanstuwen',
    'aansukkel': 'aansukkelen',
    'aansukkelde': 'aansukkelen',
    'aansukkelden': 'aansukkelen',
    'aansukkelend': 'aansukkelen',
    'aansukkelende': 'aansukkelen',
    'aansukkelt': 'aansukkelen',
    'aantakel': 'aantakelen',
    'aantakelde': 'aantakelen',
    'aantakelden': 'aantakelen',
    'aantakelend': 'aantakelen',
    'aantakelende': 'aantakelen',
    'aantakelt': 'aantakelen',
    'aantallen': 'aantal',
    'aantap': 'aantappen',
    'aantappend': 'aantappen',
    'aantappende': 'aantappen',
    'aantapt': 'aantappen',
    'aantapte': 'aantappen',
    'aantapten': 'aantappen',
    'aantast': 'aantasten',
    'aantastend': 'aantasten',
    'aantastende': 'aantasten',
    'aantastingen': 'aantasting',
    'aantastte': 'aantasten',
    'aantastten': 'aantasten',
    'aanteeg': 'aantijgen',
    'aanteel': 'aantelen',
    'aanteelde': 'aantelen',
    'aanteelden': 'aantelen',
    'aantegen': 'aantijgen',
    'aantekenaars': 'aantekenaar',
    'aantekenboeken': 'aantekenboek',
    'aantekenboekje': 'aantekenboek',
    'aantekenboekjes': 'aantekenboek',
    'aantekende': 'aantekenen',
    'aantekenden': 'aantekenen',
    'aantekenend': 'aantekenen',
    'aantekenende': 'aantekenen',
    'aantekengelden': 'aantekengeld',
    'aantekeningen': 'aantekening',
    'aantekeningspartijen': 'aantekeningspartij',
    'aantekenkantoren': 'aantekenkantoor',
    'aantekenpartijen': 'aantekenpartij',
    'aantekenschriften': 'aantekenschrift',
    'aantekent': 'aantekenen',
    'aantelend': 'aantelen',
    'aantelende': 'aantelen',
    'aantijg': 'aantijgen',
    'aantijgend': 'aantijgen',
    'aantijgende': 'aantijgen',
    'aantijgers': 'aantijger',
    'aantijgingen': 'aantijging',
    'aantijgt': 'aantijgen',
    'aantik': 'aantikken',
    'aantikkend': 'aantikken',
    'aantikkende': 'aantikken',
    'aantikt': 'aantikken',
    'aantikte': 'aantikken',
    'aantikten': 'aantikken',
    'aantimmer': 'aantimmeren',
    'aantimmerde': 'aantimmeren',
    'aantimmerden': 'aantimmeren',
    'aantimmerend': 'aantimmeren',
    'aantimmerende': 'aantimmeren',
    'aantimmert': 'aantimmeren',
    'aantip': 'aantippen',
    'aantippend': 'aantippen',
    'aantippende': 'aantippen',
    'aantipt': 'aantippen',
    'aantipte': 'aantippen',
    'aantipten': 'aantippen',
    'aantonend': 'aantonen',
    'aantonende': 'aantonen',
    'aantoog': 'aantijgen',
    'aantoon': 'aantonen',
    'aantoonbaars': 'aantoonbaar',
    'aantoonbare': 'aantoonbaar',
    'aantoonde': 'aantonen',
    'aantoonden': 'aantonen',
    'aantoont': 'aantonen',
    'aantrad': 'aantreden',
    'aantraden': 'aantreden',
    'aantrap': 'aantrappen',
    'aantrappend': 'aantrappen',
    'aantrappende': 'aantrappen',
    'aantrapt': 'aantrappen',
    'aantrapte': 'aantrappen',
    'aantrapten': 'aantrappen',
    'aantredend': 'aantreden',
    'aantredende': 'aantreden',
    'aantreed': 'aantreden',
    'aantreedt': 'aantreden',
    'aantreeplaatsen': 'aantreeplaats',
    'aantref': 'aantreffen',
    'aantreffend': 'aantreffen',
    'aantreffende': 'aantreffen',
    'aantreft': 'aantreffen',
    'aantrekkelijke': 'aantrekkelijk',
    'aantrekkelijker': 'aantrekkelijk',
    'aantrekkelijkere': 'aantrekkelijk',
    'aantrekkelijkheden': 'aantrekkelijkheid',
    'aantrekkelijks': 'aantrekkelijk',
    'aantrekkelijkst': 'aantrekkelijk',
    'aantrekkelijkste': 'aantrekkelijk',
    'aantrekkend': 'aantrekken',
    'aantrekkende': 'aantrekken',
    'aantrekkers': 'aantrekker',
    'aantrekkingskrachten': 'aantrekkingskracht',
    'aantrekt': 'aantrekken',
    'aantrippel': 'aantrippelen',
    'aantrippelde': 'aantrippelen',
    'aantrippelden': 'aantrippelen',
    'aantrippelend': 'aantrippelen',
    'aantrippelende': 'aantrippelen',
    'aantrippelt': 'aantrippelen',
    'aantrof': 'aantreffen',
    'aantroffen': 'aantreffen',
    'aantrok': 'aantrekken',
    'aantrokken': 'aantrekken',
    'aanturend': 'aanturen',
    'aanturende': 'aanturen',
    'aantuur': 'aanturen',
    'aantuurde': 'aanturen',
    'aantuurden': 'aanturen',
    'aantuurt': 'aanturen',
    'aanvaar': 'aanvaren',
    'aanvaard': 'aanvaarden',
    'aanvaardbaarder': 'aanvaardbaar',
    'aanvaardbaardere': 'aanvaardbaar',
    'aanvaardbaars': 'aanvaardbaar',
    'aanvaardbaarst': 'aanvaardbaar',
    'aanvaardbaarste': 'aanvaardbaar',
    'aanvaardbare': 'aanvaardbaar',
    'aanvaardde': 'aanvaarden',
    'aanvaardden': 'aanvaarden',
    'aanvaardend': 'aanvaarden',
    'aanvaardende': 'aanvaarden',
    'aanvaardingen': 'aanvaarding',
    'aanvaardt': 'aanvaarden',
    'aanvaarpalen': 'aanvaarpaal',
    'aanvallender': 'aanvallend',
    'aanvallers': 'aanvaller',
    'aanvalletje': 'aanval',
    'aanvalletjes': 'aanval',
    'aanvallige': 'aanvallig',
    'aanvalliger': 'aanvallig',
    'aanvalligere': 'aanvallig',
    'aanvalligheden': 'aanvalligheid',
    'aanvalligst': 'aanvallig',
    'aanvalligste': 'aanvallig',
    'aanvalsacties': 'aanvalsactie',
    'aanvalscolonnes': 'aanvalscolonne',
    'aanvalsfronten': 'aanvalsfront',
    'aanvalsgeweren': 'aanvalsgeweer',
    'aanvalsgolven': 'aanvalsgolf',
    'aanvalskreten': 'aanvalskreet',
    'aanvalslinies': 'aanvalslinie',
    'aanvalsoorlogen': 'aanvalsoorlog',
    'aanvalsplannen': 'aanvalsplan',
    'aanvalsseinen': 'aanvalssein',
    'aanvalstekens': 'aanvalsteken',
    'aanvalsters': 'aanvalster',
    'aanvalsvliegtuigen': 'aanvalsvliegtuig',
    'aanvalswapenen': 'aanvalswapen',
    'aanvalswapens': 'aanvalswapen',
    'aanvalswijzen': 'aanvalswijs',
    'aanvalszuchtige': 'aanvalszuchtig',
    'aanvalt': 'aanvallen',
    'aanvangend': 'aanvangen',
    'aanvangende': 'aanvangen',
    'aanvangers': 'aanvanger',
    'aanvangsjaren': 'aanvangsjaar',
    'aanvangsklassen': 'aanvangsklas',
    'aanvangspunten': 'aanvangspunt',
    'aanvangssalarissen': 'aanvangssalaris',
    'aanvangssnelheden': 'aanvangssnelheid',
    'aanvangsstadia': 'aanvangsstadium',
    'aanvangsstadiums': 'aanvangsstadium',
    'aanvangstijden': 'aanvangstijd',
    'aanvangswoorden': 'aanvangswoord',
    'aanvangt': 'aanvangen',
    'aanvankelijke': 'aanvankelijk',
    'aanvarend': 'aanvaren',
    'aanvarende': 'aanvaren',
    'aanvaringen': 'aanvaring',
    'aanvaringsschotten': 'aanvaringsschot',
    'aanvat': 'aanvatten',
    'aanvatte': 'aanvatten',
    'aanvattend': 'aanvatten',
    'aanvattende': 'aanvatten',
    'aanvecht': 'aanvechten',
    'aanvechtbaarder': 'aanvechtbaar',
    'aanvechtbaardere': 'aanvechtbaar',
    'aanvechtbaarst': 'aanvechtbaar',
    'aanvechtbaarste': 'aanvechtbaar',
    'aanvechtbare': 'aanvechtbaar',
    'aanvechtend': 'aanvechten',
    'aanvechtende': 'aanvechten',
    'aanvechtingen': 'aanvechting',
    'aanveeg': 'aanvegen',
    'aanveegde': 'aanvegen',
    'aanveegden': 'aanvegen',
    'aanveegt': 'aanvegen',
    'aanvees': 'aanvijzen',
    'aanvegend': 'aanvegen',
    'aanvegende': 'aanvegen',
    'aanverwanten': 'aanverwant',
    'aanvet': 'aanvetten',
    'aanvette': 'aanvetten',
    'aanvettend': 'aanvetten',
    'aanvettende': 'aanvetten',
    'aanvezen': 'aanvijzen',
    'aanviel': 'aanvallen',
    'aanvielen': 'aanvallen',
    'aanvijlde': 'aanvijlen',
    'aanvijlden': 'aanvijlen',
    'aanvijlend': 'aanvijlen',
    'aanvijlende': 'aanvijlen',
    'aanvijls': 'aanvijl',
    'aanvijlsblokken': 'aanvijlsblok',
    'aanvijlt': 'aanvijlen',
    'aanvijs': 'aanvijzen',
    'aanvijst': 'aanvijzen',
    'aanvijzend': 'aanvijzen',
    'aanvijzende': 'aanvijzen',
    'aanvingen': 'aanvangen',
    'aanvlam': 'aanvlammen',
    'aanvlamde': 'aanvlammen',
    'aanvlamden': 'aanvlammen',
    'aanvlammend': 'aanvlammen',
    'aanvlammende': 'aanvlammen',
    'aanvlamt': 'aanvlammen',
    'aanvlecht': 'aanvlechten',
    'aanvlechtend': 'aanvlechten',
    'aanvlechtende': 'aanvlechten',
    'aanvlieg': 'aanvliegen',
    'aanvliegend': 'aanvliegen',
    'aanvliegende': 'aanvliegen',
    'aanvliegingen': 'aanvlieging',
    'aanvliegt': 'aanvliegen',
    'aanvlijt': 'aanvlijen',
    'aanvlocht': 'aanvlechten',
    'aanvlochten': 'aanvlechten',
    'aanvloei': 'aanvloeien',
    'aanvloeide': 'aanvloeien',
    'aanvloeiden': 'aanvloeien',
    'aanvloeiend': 'aanvloeien',
    'aanvloeiende': 'aanvloeien',
    'aanvloeit': 'aanvloeien',
    'aanvlogen': 'aanvliegen',
    'aanvloog': 'aanvliegen',
    'aanvlot': 'aanvlotten',
    'aanvlotte': 'aanvlotten',
    'aanvlottend': 'aanvlotten',
    'aanvlottende': 'aanvlotten',
    'aanvocht': 'aanvechten',
    'aanvochten': 'aanvechten',
    'aanvoeg': 'aanvoegen',
    'aanvoegde': 'aanvoegen',
    'aanvoegden': 'aanvoegen',
    'aanvoegingen': 'aanvoeging',
    'aanvoegsels': 'aanvoegsel',
    'aanvoegt': 'aanvoegen',
    'aanvoel': 'aanvoelen',
    'aanvoelde': 'aanvoelen',
    'aanvoelden': 'aanvoelen',
    'aanvoelend': 'aanvoelen',
    'aanvoelende': 'aanvoelen',
    'aanvoelt': 'aanvoelen',
    'aanvoerbuizen': 'aanvoerbuis',
    'aanvoerde': 'aanvoeren',
    'aanvoerden': 'aanvoeren',
    'aanvoerders': 'aanvoerder',
    'aanvoerend': 'aanvoeren',
    'aanvoerende': 'aanvoeren',
    'aanvoerhavens': 'aanvoerhaven',
    'aanvoerlijnen': 'aanvoerlijn',
    'aanvoerpijpen': 'aanvoerpijp',
    'aanvoerrollen': 'aanvoerrol',
    'aanvoerroutes': 'aanvoerroute',
    'aanvoersters': 'aanvoerster',
    'aanvoert': 'aanvoeren',
    'aanvoerwegen': 'aanvoerweg',
    'aanvraagde': 'aanvragen',
    'aanvraagden': 'aanvragen',
    'aanvraagformulieren': 'aanvraagformulier',
    'aanvraagnummertjes': 'aanvraagnummer',
    'aanvraagsters': 'aanvraagster',
    'aanvraagt': 'aanvragen',
    'aanvragend': 'aanvragen',
    'aanvragende': 'aanvragen',
    'aanvragers': 'aanvrager',
    'aanvrat': 'aanvreten',
    'aanvraten': 'aanvreten',
    'aanvreet': 'aanvreten',
    'aanvretend': 'aanvreten',
    'aanvretende': 'aanvreten',
    'aanvroeg': 'aanvragen',
    'aanvroegen': 'aanvragen',
    'aanvul': 'aanvullen',
    'aanvulde': 'aanvullen',
    'aanvullender': 'aanvullend',
    'aanvullendere': 'aanvullend',
    'aanvullends': 'aanvullend',
    'aanvullendst': 'aanvullend',
    'aanvullendste': 'aanvullend',
    'aanvullingen': 'aanvulling',
    'aanvullingsbegrotingen': 'aanvullingsbegroting',
    'aanvullingsexamens': 'aanvullingsexamen',
    'aanvullingskohieren': 'aanvullingskohier',
    'aanvulsels': 'aanvulsel',
    'aanvult': 'aanvullen',
    'aanvulverhalen': 'aanvulverhaal',
    'aanvurend': 'aanvuren',
    'aanvurende': 'aanvuren',
    'aanvuur': 'aanvuren',
    'aanvuurde': 'aanvuren',
    'aanvuurden': 'aanvuren',
    'aanvuurt': 'aanvuren',
    'aanwaai': 'aanwaaien',
    'aanwaaide': 'aanwaaien',
    'aanwaaiden': 'aanwaaien',
    'aanwaaiend': 'aanwaaien',
    'aanwaaiende': 'aanwaaien',
    'aanwaait': 'aanwaaien',
    'aanwaggel': 'aanwaggelen',
    'aanwaggelde': 'aanwaggelen',
    'aanwaggelden': 'aanwaggelen',
    'aanwaggelend': 'aanwaggelen',
    'aanwaggelende': 'aanwaggelen',
    'aanwaggelt': 'aanwaggelen',
    'aanwakker': 'aanwakkeren',
    'aanwakkerde': 'aanwakkeren',
    'aanwakkerden': 'aanwakkeren',
    'aanwakkerend': 'aanwakkeren',
    'aanwakkerende': 'aanwakkeren',
    'aanwakkert': 'aanwakkeren',
    'aanwandel': 'aanwandelen',
    'aanwandelde': 'aanwandelen',
    'aanwandelden': 'aanwandelen',
    'aanwandelend': 'aanwandelen',
    'aanwandelende': 'aanwandelen',
    'aanwandelt': 'aanwandelen',
    'aanwassend': 'aanwassen',
    'aanwassende': 'aanwassen',
    'aanwassingen': 'aanwassing',
    'aanwast': 'aanwassen',
    'aanweef': 'aanweven',
    'aanweefde': 'aanweven',
    'aanweefden': 'aanweven',
    'aanweeft': 'aanweven',
    'aanwees': 'aanwijzen',
    'aanwen': 'aanwennen',
    'aanwend': 'aanwenden',
    'aanwendbaarder': 'aanwendbaar',
    'aanwendbaardere': 'aanwendbaar',
    'aanwendbaarst': 'aanwendbaar',
    'aanwendbaarste': 'aanwendbaar',
    'aanwendbare': 'aanwendbaar',
    'aanwendde': 'aanwenden',
    'aanwendden': 'aanwenden',
    'aanwende': 'aanwennen',
    'aanwendend': 'aanwenden',
    'aanwendende': 'aanwenden',
    'aanwendingen': 'aanwending',
    'aanwendingsmogelijkheden': 'aanwendingsmogelijkheid',
    'aanwendt': 'aanwenden',
    'aanwennend': 'aanwennen',
    'aanwennende': 'aanwennen',
    'aanwensels': 'aanwensel',
    'aanwent': 'aanwennen',
    'aanwentel': 'aanwentelen',
    'aanwentelde': 'aanwentelen',
    'aanwentelden': 'aanwentelen',
    'aanwentelend': 'aanwentelen',
    'aanwentelende': 'aanwentelen',
    'aanwentelt': 'aanwentelen',
    'aanwerf': 'aanwerven',
    'aanwerft': 'aanwerven',
    'aanwerp': 'aanwerpen',
    'aanwerpend': 'aanwerpen',
    'aanwerpende': 'aanwerpen',
    'aanwerpt': 'aanwerpen',
    'aanwervend': 'aanwerven',
    'aanwervende': 'aanwerven',
    'aanwervers': 'aanwerver',
    'aanwervingen': 'aanwerving',
    'aanwervingsstops': 'aanwervingsstop',
    'aanwet': 'aanwetten',
    'aanwette': 'aanwetten',
    'aanwettend': 'aanwetten',
    'aanwettende': 'aanwetten',
    'aanwevend': 'aanweven',
    'aanwevende': 'aanweven',
    'aanwezende': 'aanwezend',
    'aanwezige': 'aanwezig',
    'aanwezigheden': 'aanwezigheid',
    'aanwezigheidsborden': 'aanwezigheidsbord',
    'aanwezigheidslijsten': 'aanwezigheidslijst',
    'aanwierf': 'aanwerven',
    'aanwierp': 'aanwerpen',
    'aanwierpen': 'aanwerpen',
    'aanwierven': 'aanwerven',
    'aanwies': 'aanwassen',
    'aanwiesen': 'aanwassen',
    'aanwijsbaars': 'aanwijsbaar',
    'aanwijsbare': 'aanwijsbaar',
    'aanwijsstokken': 'aanwijsstok',
    'aanwijst': 'aanwijzen',
    'aanwijzend': 'aanwijzen',
    'aanwijzende': 'aanwijzen',
    'aanwijzers': 'aanwijzer',
    'aanwijzigingen': 'aanwijziging',
    'aanwijzingen': 'aanwijzing',
    'aanwijzingsborden': 'aanwijzingsbord',
    'aanwin': 'aanwinnen',
    'aanwinnend': 'aanwinnen',
    'aanwinnende': 'aanwinnen',
    'aanwinningen': 'aanwinning',
    'aanwinsten': 'aanwinst',
    'aanwint': 'aanwinnen',
    'aanwip': 'aanwippen',
    'aanwippend': 'aanwippen',
    'aanwippende': 'aanwippen',
    'aanwipt': 'aanwippen',
    'aanwipte': 'aanwippen',
    'aanwipten': 'aanwippen',
    'aanwoei': 'aanwaaien',
    'aanwoeien': 'aanwaaien',
    'aanwoeker': 'aanwoekeren',
    'aanwoekerde': 'aanwoekeren',
    'aanwoekerden': 'aanwoekeren',
    'aanwoekerend': 'aanwoekeren',
    'aanwoekerende': 'aanwoekeren',
    'aanwoekert': 'aanwoekeren',
    'aanwon': 'aanwinnen',
    'aanwonnen': 'aanwinnen',
    'aanwreef': 'aanwrijven',
    'aanwreven': 'aanwrijven',
    'aanwrijf': 'aanwrijven',
    'aanwrijft': 'aanwrijven',
    'aanwrijvend': 'aanwrijven',
    'aanwrijvende': 'aanwrijven',
    'aanwrijvingen': 'aanwrijving',
    'aanzaai': 'aanzaaien',
    'aanzaaide': 'aanzaaien',
    'aanzaaiden': 'aanzaaien',
    'aanzaaiend': 'aanzaaien',
    'aanzaaiende': 'aanzaaien',
    'aanzaait': 'aanzaaien',
    'aanzag': 'aanzien',
    'aanzagen': 'aanzien',
    'aanzak': 'aanzakken',
    'aanzakkend': 'aanzakken',
    'aanzakkende': 'aanzakken',
    'aanzakt': 'aanzakken',
    'aanzakte': 'aanzakken',
    'aanzakten': 'aanzakken',
    'aanzand': 'aanzanden',
    'aanzandde': 'aanzanden',
    'aanzandden': 'aanzanden',
    'aanzandend': 'aanzanden',
    'aanzandende': 'aanzanden',
    'aanzandt': 'aanzanden',
    'aanzat': 'aanzitten',
    'aanzaten': 'aanzitten',
    'aanzegde': 'aanzeggen',
    'aanzegden': 'aanzeggen',
    'aanzeggend': 'aanzeggen',
    'aanzeggende': 'aanzeggen',
    'aanzeggers': 'aanzegger',
    'aanzeggingen': 'aanzegging',
    'aanzegt': 'aanzeggen',
    'aanzei': 'aanzeggen',
    'aanzeiden': 'aanzeggen',
    'aanzeil': 'aanzeilen',
    'aanzeilde': 'aanzeilen',
    'aanzeilden': 'aanzeilen',
    'aanzeilend': 'aanzeilen',
    'aanzeilende': 'aanzeilen',
    'aanzeilingen': 'aanzeiling',
    'aanzeilt': 'aanzeilen',
    'aanzethamers': 'aanzethamer',
    'aanzetje': 'aanzet',
    'aanzetriemen': 'aanzetriem',
    'aanzetschroeven': 'aanzetschroef',
    'aanzetsels': 'aanzetsel',
    'aanzetslingers': 'aanzetslinger',
    'aanzetstalen': 'aanzetstaal',
    'aanzetstenen': 'aanzetsteen',
    'aanzetsters': 'aanzetster',
    'aanzetstokken': 'aanzetstok',
    'aanzetstukken': 'aanzetstuk',
    'aanzette': 'aanzetten',
    'aanzettend': 'aanzetten',
    'aanzettende': 'aanzetten',
    'aanzetters': 'aanzetter',
    'aanzettingen': 'aanzetting',
    'aanzetvijlen': 'aanzetvijl',
    'aanzeul': 'aanzeulen',
    'aanzeulde': 'aanzeulen',
    'aanzeulden': 'aanzeulen',
    'aanzeulend': 'aanzeulen',
    'aanzeulende': 'aanzeulen',
    'aanzeult': 'aanzeulen',
    'aanzichten': 'aanzicht',
    'aanzie': 'aanzien',
    'aanzienlijke': 'aanzienlijk',
    'aanzienlijken': 'aanzienlijk',
    'aanzienlijker': 'aanzienlijk',
    'aanzienlijkere': 'aanzienlijk',
    'aanzienlijks': 'aanzienlijk',
    'aanzienlijkst': 'aanzienlijk',
    'aanzienlijkste': 'aanzienlijk',
    'aanziens': 'aanzien',
    'aanzit': 'aanzitten',
    'aanzittend': 'aanzitten',
    'aanzittende': 'aanzitten',
    'aanzittenden': 'aanzitten',
    'aanzocht': 'aanzoeken',
    'aanzochten': 'aanzoeken',
    'aanzoekend': 'aanzoeken',
    'aanzoekende': 'aanzoeken',
    'aanzoekers': 'aanzoeker',
    'aanzoekt': 'aanzoeken',
    'aanzoet': 'aanzoeten',
    'aanzoetend': 'aanzoeten',
    'aanzoetende': 'aanzoeten',
    'aanzoette': 'aanzoeten',
    'aanzoetten': 'aanzoeten',
    'aanzogen': 'aanzuigen',
    'aanzoog': 'aanzuigen',
    'aanzuig': 'aanzuigen',
    'aanzuigend': 'aanzuigen',
    'aanzuigende': 'aanzuigen',
    'aanzuigt': 'aanzuigen',
    'aanzuiver': 'aanzuiveren',
    'aanzuiverde': 'aanzuiveren',
    'aanzuiverden': 'aanzuiveren',
    'aanzuiverend': 'aanzuiveren',
    'aanzuiverende': 'aanzuiveren',
    'aanzuiveringen': 'aanzuivering',
    'aanzuivert': 'aanzuiveren',
    'aanzwaai': 'aanzwaaien',
    'aanzwaaide': 'aanzwaaien',
    'aanzwaaiden': 'aanzwaaien',
    'aanzwaaiend': 'aanzwaaien',
    'aanzwaaiende': 'aanzwaaien',
    'aanzwaait': 'aanzwaaien',
    'aanzweef': 'aanzweven',
    'aanzweefde': 'aanzweven',
    'aanzweefden': 'aanzweven',
    'aanzweeft': 'aanzweven',
    'aanzweep': 'aanzwepen',
    'aanzweept': 'aanzwepen',
    'aanzweepte': 'aanzwepen',
    'aanzweepten': 'aanzwepen',
    'aanzwel': 'aanzwellen',
    'aanzwelt': 'aanzwellen',
    'aanzwem': 'aanzwemmen',
    'aanzwemmend': 'aanzwemmen',
    'aanzwemmende': 'aanzwemmen',
    'aanzwemt': 'aanzwemmen',
    'aanzwengel': 'aanzwengelen',
    'aanzwengelde': 'aanzwengelen',
    'aanzwengelden': 'aanzwengelen',
    'aanzwengelend': 'aanzwengelen',
    'aanzwengelende': 'aanzwengelen',
    'aanzwengelt': 'aanzwengelen',
    'aanzwepend': 'aanzwepen',
    'aanzwepende': 'aanzwepen',
    'aanzwevend': 'aanzweven',
    'aanzwevende': 'aanzweven',
    'aanzwoeg': 'aanzwoegen',
    'aanzwoegde': 'aanzwoegen',
    'aanzwoegden': 'aanzwoegen',
    'aanzwoegend': 'aanzwoegen',
    'aanzwoegende': 'aanzwoegen',
    'aanzwoegt': 'aanzwoegen',
    'aanzwol': 'aanzwellen',
    'aanzwollen': 'aanzwellen',
    'aanzwom': 'aanzwemmen',
    'aanzwommen': 'aanzwemmen',
    'aapachtige': 'aapachtig',
    'aapachtiger': 'aapachtig',
    'aapachtigere': 'aapachtig',
    'aapachtigst': 'aapachtig',
    'aapachtigste': 'aapachtig',
    'aapjes': 'aap',
    'aapke': 'aap',
    'aapmensen': 'aapmens',
    'aapt': 'apen',
    'aapte': 'apen',
    'aapten': 'apen',
    'aarbussels': 'aarbussel',
    'aardachtige': 'aardachtig',
    'aardachtiger': 'aardachtig',
    'aardachtigere': 'aardachtig',
    'aardachtigst': 'aardachtig',
    'aardachtigste': 'aardachtig',
    'aardakers': 'aardaker',
    'aardamandelen': 'aardamandel',
    'aardamandels': 'aardamandel',
    'aardappelakkers': 'aardappelakker',
    'aardappelbakken': 'aardappelbak',
    'aardappelboeren': 'aardappelboer',
    'aardappelbuiken': 'aardappelbuik',
    'aardappelcampagnes': 'aardappelcampagne',
    'aardappelchips': 'aardappelchip',
    'aardappelen': 'aardappel',
    'aardappeleters': 'aardappeleter',
    'aardappelgratinnetje': 'aardappelgratin',
    'aardappelhakkers': 'aardappelhakker',
    'aardappelke': 'aardappel',
    'aardappelkelders': 'aardappelkelder',
    'aardappelkes': 'aardappel',
    'aardappelkevers': 'aardappelkever',
    'aardappelknollen': 'aardappelknol',
    'aardappelkroketjes': 'aardappelkroket',
    'aardappelkroketten': 'aardappelkroket',
    'aardappelmachientje': 'aardappelmachine',
    'aardappelmandje': 'aardappelmand',
    'aardappelmeelfabrieken': 'aardappelmeelfabriek',
    'aardappelmesjes': 'aardappelmesje',
    'aardappelneuzen': 'aardappelneus',
    'aardappelplanten': 'aardappelplant',
    'aardappelpoters': 'aardappelpoter',
    'aardappelrassen': 'aardappelras',
    'aardappelrooiers': 'aardappelrooier',
    'aardappelrozetjes': 'aardappelrozet',
    'aardappels': 'aardappel',
    'aardappelschijfjes': 'aardappelschijf',
    'aardappelschijven': 'aardappelschijf',
    'aardappelschillen': 'aardappelschil',
    'aardappelschillers': 'aardappelschiller',
    'aardappelschillertjes': 'aardappelschillertje',
    'aardappelschilmesjes': 'aardappelschilmesje',
    'aardappeltelers': 'aardappelteler',
    'aardappeltje': 'aardappel',
    'aardappeltjes': 'aardappel',
    'aardappelvelden': 'aardappelveld',
    'aardappelziekten': 'aardappelziekte',
    'aardappelziektes': 'aardappelziekte',
    'aardbeibomen': 'aardbeiboom',
    'aardbeien': 'aardbei',
    'aardbeienbedden': 'aardbeienbed',
    'aardbeienplantjes': 'aardbeienplant',
    'aardbeientaartje': 'aardbeientaart',
    'aardbeientelers': 'aardbeienteler',
    'aardbeiplanten': 'aardbeiplant',
    'aardbeistruiken': 'aardbeistruik',
    'aardbergingen': 'aardberging',
    'aardbevingen': 'aardbeving',
    'aardbevingsgebieden': 'aardbevingsgebied',
    'aardbevingsgolven': 'aardbevingsgolf',
    'aardbevingsgordels': 'aardbevingsgordel',
    'aardbevingshaarden': 'aardbevingshaard',
    'aardbevingsmeters': 'aardbevingsmeter',
    'aardbevingsslachtoffers': 'aardbevingsslachtoffer',
    'aardbevinkje': 'aardbeving',
    'aardbevinkjes': 'aardbeving',
    'aardbewoners': 'aardbewoner',
    'aardbewoonsters': 'aardbewoonster',
    'aardbijen': 'aardbij',
    'aardbogen': 'aardboog',
    'aardbollen': 'aardbol',
    'aardboren': 'aardboor',
    'aardbranden': 'aardbrand',
    'aardbuilen': 'aardbuil',
    'aardde': 'aarden',
    'aardden': 'aarden',
    'aardduivels': 'aardduivel',
    'aardebanen': 'aardebaan',
    'aardedonkere': 'aardedonker',
    'aardelektroden': 'aardelektrode',
    'aardelektrodes': 'aardelektrode',
    'aardelevens': 'aardeleven',
    'aardend': 'aarden',
    'aardende': 'aarden',
    'aardetekens': 'aardeteken',
    'aardewegen': 'aardeweg',
    'aardewerkers': 'aardewerker',
    'aardewerkfabrieken': 'aardewerkfabriek',
    'aardewerkscherven': 'aardewerkscherf',
    'aardewerkschuiten': 'aardewerkschuit',
    'aardewerkvazen': 'aardewerkvas',
    'aardewerkvondsten': 'aardewerkvondst',
    'aardewerkwinkels': 'aardewerkwinkel',
    'aardewinden': 'aardewind',
    'aardfouten': 'aardfout',
    'aardgasbellen': 'aardgasbel',
    'aardgaskacheltjes': 'aardgaskachel',
    'aardgasopbrengsten': 'aardgasopbrengst',
    'aardgasprijzen': 'aardgasprijs',
    'aardgasreserves': 'aardgasreserve',
    'aardgastankers': 'aardgastanker',
    'aardgasterminals': 'aardgasterminal',
    'aardgasvelden': 'aardgasveld',
    'aardgeesten': 'aardgeest',
    'aardgewassen': 'aardgewas',
    'aardglobes': 'aardglobe',
    'aardgordels': 'aardgordel',
    'aardharsen': 'aardhars',
    'aardhommels': 'aardhommel',
    'aardhooiwagens': 'aardhooiwagen',
    'aardhopen': 'aardhoop',
    'aardige': 'aardig',
    'aardiger': 'aardig',
    'aardigere': 'aardig',
    'aardigers': 'aardig',
    'aardigheden': 'aardigheid',
    'aardigheidje': 'aardigheid',
    'aardigheidjes': 'aardigheid',
    'aardigjes': 'aardig',
    'aardigs': 'aardig',
    'aardigst': 'aardig',
    'aardigste': 'aardig',
    'aardje': 'aard',
    'aardkastanjes': 'aardkastanje',
    'aardklemmen': 'aardklem',
    'aardkleuren': 'aardkleur',
    'aardklompen': 'aardklomp',
    'aardklonten': 'aardklont',
    'aardkluiten': 'aardkluit',
    'aardkrekels': 'aardkrekel',
    'aardkuilen': 'aardkuil',
    'aardkundige': 'aardkundig',
    'aardkundigen': 'aardkundig',
    'aardlagen': 'aardlaag',
    'aardleidingen': 'aardleiding',
    'aardlekschakelaars': 'aardlekschakelaar',
    'aardleveringen': 'aardlevering',
    'aardmagnetische': 'aardmagnetisch',
    'aardmannen': 'aardman',
    'aardmannetjes': 'aardman',
    "aardmassa's": 'aardmassa',
    'aardmetingen': 'aardmeting',
    'aardmijten': 'aardmijt',
    'aardmuizen': 'aardmuis',
    'aardnoten': 'aardnoot',
    'aardolieproducten': 'aardolieproduct',
    'aardolieraffinaderijen': 'aardolieraffinaderij',
    'aardoliën': 'aardolie',
    'aardperen': 'aardpeer',
    'aardpijlers': 'aardpijler',
    'aardplaten': 'aardplaat',
    'aardplooien': 'aardplooi',
    'aardpolen': 'aardpool',
    'aardprofielen': 'aardprofiel',
    'aardrijks': 'aardrijk',
    'aardrijkskundeboeken': 'aardrijkskundeboek',
    'aardrijkskundige': 'aardrijkskundig',
    'aardrijkskundigen': 'aardrijkskundig',
    'aardrollen': 'aardrol',
    'aardrupsen': 'aardrups',
    'aardscheerders': 'aardscheerder',
    'aardschokjes': 'aardschok',
    'aardschokken': 'aardschok',
    'aardschuddingen': 'aardschudding',
    'aardse': 'aards',
    'aardser': 'aards',
    'aardsere': 'aards',
    'aardsgezinde': 'aardsgezind',
    'aardsgezinder': 'aardsgezind',
    'aardsgezindere': 'aardsgezind',
    'aardsgezindst': 'aardsgezind',
    'aardsgezindste': 'aardsgezind',
    'aardslakken': 'aardslak',
    'aardslangen': 'aardslang',
    'aardsluitingen': 'aardsluiting',
    'aardspinnen': 'aardspin',
    'aardst': 'aards',
    'aardste': 'aards',
    'aardsterren': 'aardster',
    'aardstortingen': 'aardstorting',
    'aardstralen': 'aardstraal',
    'aardstralenkastjes': 'aardstralenkastje',
    'aardstromen': 'aardstroom',
    'aardt': 'aarden',
    'aardtorren': 'aardtor',
    'aardtrillingen': 'aardtrilling',
    'aardvarkens': 'aardvarken',
    'aardvaste': 'aardvast',
    'aardverbindingen': 'aardverbinding',
    'aardverschuivingen': 'aardverschuiving',
    'aardverven': 'aardverf',
    'aardvlooien': 'aardvlo',
    'aardvorken': 'aardvork',
    'aardvruchten': 'aardvrucht',
    'aardwerken': 'aardwerk',
    'aardwerkers': 'aardwerker',
    'aardwinden': 'aardwind',
    'aardwindes': 'aardwinde',
    'aardwolven': 'aardwolf',
    'aardwormen': 'aardworm',
    'aarlingen': 'aarling',
    'aarsdarmen': 'aarsdarm',
    'aarsgaten': 'aarsgat',
    'aarskrampen': 'aarskramp',
    'aarsmaden': 'aarsmade',
    'aarsopeningen': 'aarsopening',
    'aarsvinnen': 'aarsvin',
    'aartje': 'aar',
    'aartjes': 'aar',
    'aartsambten': 'aartsambt',
    'aartsbedriegers': 'aartsbedrieger',
    'aartsbedriegsters': 'aartsbedriegster',
    'aartsbisdommen': 'aartsbisdom',
    'aartsbisschoppelijke': 'aartsbisschoppelijk',
    'aartsbisschoppen': 'aartsbisschop',
    'aartsbooswichten': 'aartsbooswicht',
    'aartsbroederschappen': 'aartsbroederschap',
    'aartsconservatieve': 'aartsconservatief',
    'aartsdeugnieten': 'aartsdeugniet',
    'aartsdiakens': 'aartsdiaken',
    'aartsdiakenschappen': 'aartsdiakenschap',
    'aartsdiakonaten': 'aartsdiakonaat',
    'aartsdiocesen': 'aartsdiocees',
    'aartsdomkoppen': 'aartsdomkop',
    'aartsdomme': 'aartsdom',
    'aartsengelen': 'aartsengel',
    'aartshertogdommen': 'aartshertogdom',
    'aartshertogelijke': 'aartshertogelijk',
    'aartshertogen': 'aartshertog',
    'aartshertoginnen': 'aartshertogin',
    'aartshuichelaars': 'aartshuichelaar',
    'aartskanselieren': 'aartskanselier',
    'aartskanseliers': 'aartskanselier',
    'aartsketters': 'aartsketter',
    'aartslelijke': 'aartslelijk',
    'aartsleugenaars': 'aartsleugenaar',
    'aartsliefhebbers': 'aartsliefhebber',
    'aartsluiaards': 'aartsluiaard',
    'aartsluie': 'aartslui',
    'aartsluier': 'aartslui',
    'aartsluiere': 'aartslui',
    'aartsluist': 'aartslui',
    'aartsluiste': 'aartslui',
    'aartsmoeilijke': 'aartsmoeilijk',
    'aartspriesters': 'aartspriester',
    'aartspriesterschappen': 'aartspriesterschap',
    'aartsrivalen': 'aartsrivaal',
    'aartsschelmen': 'aartsschelm',
    'aartstwijfelaars': 'aartstwijfelaar',
    'aartsvaderen': 'aartsvader',
    'aartsvaderlijke': 'aartsvaderlijk',
    'aartsvaderlijker': 'aartsvaderlijk',
    'aartsvaderlijkere': 'aartsvaderlijk',
    'aartsvaderlijkst': 'aartsvaderlijk',
    'aartsvaderlijkste': 'aartsvaderlijk',
    'aartsvaders': 'aartsvader',
    'aartsverraders': 'aartsverrader',
    'aartsvijanden': 'aartsvijand',
    'aarvormige': 'aarvormig',
    'aarzel': 'aarzelen',
    'aarzelde': 'aarzelen',
    'aarzelden': 'aarzelen',
    'aarzelend': 'aarzelen',
    'aarzelende': 'aarzelen',
    'aarzelingen': 'aarzeling',
    'aarzelt': 'aarzelen',
    'aarzen': 'aars',
    'aasbloemen': 'aasbloem',
    'aasde': 'azen',
    'aasden': 'azen',
    'aasdieren': 'aasdier',
    'aaseters': 'aaseter',
    'aasgarnalen': 'aasgarnaal',
    'aasgieren': 'aasgier',
    'aasjagers': 'aasjager',
    'aasjes': 'aasje',
    'aaskevers': 'aaskever',
    'aast': 'azen',
    'aastorren': 'aastor',
    'aasvliegen': 'aasvlieg',
    'aasvogels': 'aasvogel',
    'aaszakken': 'aaszak',
    'aatjes': 'aatje',
    'abaci': 'abacus',
    'abactissen': 'abactis',
    'abandonneer': 'abandonneren',
    'abandonneerde': 'abandonneren',
    'abandonneerden': 'abandonneren',
    'abandonneert': 'abandonneren',
    'abandonnerend': 'abandonneren',
    'abandonnerende': 'abandonneren',
    'abat-jours': 'abat-jour',
    'abattoirs': 'abattoir',
    'abbatiale': 'abbatiaal',
    'abbreviaties': 'abbreviatie',
    'abbreviaturen': 'abbreviatuur',
    'abbrevieer': 'abbreviëren',
    'abbrevieerde': 'abbreviëren',
    'abbrevieerden': 'abbreviëren',
    'abbrevieert': 'abbreviëren',
    'abbreviërend': 'abbreviëren',
    'abbreviërende': 'abbreviëren',
    'abbés': 'abbé',
    "abc's": 'abc',
    "abc'tje": 'abc',
    "abc'tjes": 'abc',
    'abc-boeken': 'abc-boek',
    'abc-oorlogen': 'abc-oorlog',
    'abcessen': 'abces',
    'abdicaties': 'abdicatie',
    'abdiceer': 'abdiceren',
    'abdiceerde': 'abdiceren',
    'abdiceerden': 'abdiceren',
    'abdiceert': 'abdiceren',
    'abdicerend': 'abdiceren',
    'abdicerende': 'abdiceren',
    'abdijbieren': 'abdijbier',
    'abdijen': 'abdij',
    'abdijgebouwen': 'abdijgebouw',
    'abdijkerken': 'abdijkerk',
    'abdijscholen': 'abdijschool',
    'abdiqueer': 'abdiqueren',
    'abdiqueerde': 'abdiqueren',
    'abdiqueerden': 'abdiqueren',
    'abdiqueert': 'abdiqueren',
    'abdiquerend': 'abdiqueren',
    'abdiquerende': 'abdiqueren',
    'abdissen': 'abdis',
    'abdomens': 'abdomen',
    'abecedariums': 'abecedarium',
    'abeelbomen': 'abeelboom',
    'abeeltje': 'abeel',
    'abeeltjes': 'abeel',
    'abele': 'abel',
    'abelen': 'abeel',
    'abelenlanen': 'abelenlaan',
    'abelisauriden': 'abelisauride',
    'abels': 'abel',
    'aberraties': 'aberratie',
    'abessinische': 'abessinisch',
    'abiotische': 'abiotisch',
    'abituriënten': 'abituriënt',
    'abjecte': 'abject',
    'abjecter': 'abject',
    'abjectere': 'abject',
    'abjectst': 'abject',
    'abjectste': 'abject',
    'ablatieven': 'ablatief',
    'ablativi': 'ablativus',
    'abluties': 'ablutie',
    'ablutiën': 'ablutie',
    'abn-relaties': 'abn-relatie',
    'abnormaals': 'abnormaal',
    'abnormaalst': 'abnormaal',
    'abnormaalste': 'abnormaal',
    'abnormale': 'abnormaal',
    'abnormalen': 'abnormaal',
    'abnormaler': 'abnormaal',
    'abnormalere': 'abnormaal',
    'abnormaliteiten': 'abnormaliteit',
    'aboleer': 'aboleren',
    'aboleerde': 'aboleren',
    'aboleerden': 'aboleren',
    'aboleert': 'aboleren',
    'abolerend': 'aboleren',
    'abolerende': 'aboleren',
    'abolitionisten': 'abolitionist',
    'abolitionistische': 'abolitionistisch',
    'abominabele': 'abominabel',
    'abominabeler': 'abominabel',
    'abominabelere': 'abominabel',
    'abominabelst': 'abominabel',
    'abominabelste': 'abominabel',
    'abondances': 'abondance',
    'abondante': 'abondant',
    'abondanter': 'abondant',
    'abondantere': 'abondant',
    'abondantst': 'abondant',
    'abondantste': 'abondant',
    'abonneenummers': 'abonneenummer',
    'abonneer': 'abonneren',
    'abonneerde': 'abonneren',
    'abonneerden': 'abonneren',
    'abonneert': 'abonneren',
    'abonnees': 'abonnee',
    'abonneetje': 'abonnee',
    'abonneetjes': 'abonnee',
    'abonnementen': 'abonnement',
    'abonnementhouders': 'abonnementhouder',
    'abonnementhoudsters': 'abonnementhoudster',
    'abonnementsconcerten': 'abonnementsconcert',
    'abonnementsgelden': 'abonnementsgeld',
    'abonnementshouders': 'abonnementshouder',
    'abonnementshoudsters': 'abonnementshoudster',
    'abonnementskaarten': 'abonnementskaart',
    'abonnementsprijzen': 'abonnementsprijs',
    'abonnementsvoorstellingen': 'abonnementsvoorstelling',
    'abonnenten': 'abonnent',
    'abonnerend': 'abonneren',
    'abonnerende': 'abonneren',
    'aborale': 'aboraal',
    'aboriginals': 'aboriginal',
    'aborteer': 'aborteren',
    'aborteerde': 'aborteren',
    'aborteerden': 'aborteren',
    'aborteert': 'aborteren',
    'aborterend': 'aborteren',
    'aborterende': 'aborteren',
    'aborteurs': 'aborteur',
    'aborteusen': 'aborteuse',
    'aborteuses': 'aborteuse',
    'abortieve': 'abortief',
    'abortoirs': 'abortoir',
    'abortusklinieken': 'abortuskliniek',
    'abortusregelingen': 'abortusregeling',
    'abortussen': 'abortus',
    'abortuswetten': 'abortuswet',
    'abrahamitische': 'abrahamitisch',
    'abrahams': 'abraham',
    "abri's": 'abri',
    'abricoteer': 'abricoteren',
    'abricoteerde': 'abricoteren',
    'abricoteerden': 'abricoteren',
    'abricoteert': 'abricoteren',
    'abricoterend': 'abricoteren',
    'abricoterende': 'abricoteren',
    'abrikooskleurige': 'abrikooskleurig',
    'abrikozen': 'abrikoos',
    'abrikozenbomen': 'abrikozenboom',
    'abrikozenpitten': 'abrikozenpit',
    'abrikozenschillen': 'abrikozenschil',
    'abrikozentaarten': 'abrikozentaart',
    'abrupte': 'abrupt',
    'abrupter': 'abrupt',
    'abruptere': 'abrupt',
    'abrupts': 'abrupt',
    'abruptst': 'abrupt',
    'abruptste': 'abrupt',
    'abruzzese': 'abruzzees',
    'abscissen': 'abscis',
    'abseil': 'abseilen',
    'absences': 'absence',
    'absente': 'absent',
    'absenteer': 'absenteren',
    'absenteerde': 'absenteren',
    'absenteerden': 'absenteren',
    'absenteert': 'absenteren',
    'absenten': 'absent',
    'absentenlijsten': 'absentenlijst',
    'absenter': 'absent',
    'absentere': 'absent',
    'absenterend': 'absenteren',
    'absenterende': 'absenteren',
    'absentielijsten': 'absentielijst',
    'absenties': 'absentie',
    'absentst': 'absent',
    'absentste': 'absent',
    'absides': 'abside',
    'absolutisten': 'absolutist',
    'absolutistische': 'absolutistisch',
    'absoluuts': 'absoluut',
    'absolveer': 'absolveren',
    'absolveerde': 'absolveren',
    'absolveerden': 'absolveren',
    'absolveert': 'absolveren',
    'absolverend': 'absolveren',
    'absolverende': 'absolveren',
    'absorbaten': 'absorbaat',
    'absorbeer': 'absorberen',
    'absorbeerde': 'absorberen',
    'absorbeerden': 'absorberen',
    'absorbeert': 'absorberen',
    'absorbentia': 'absorbens',
    'absorberend': 'absorberen',
    'absorptiebanden': 'absorptieband',
    'absorptielijnen': 'absorptielijn',
    'absorptiespectra': 'absorptiespectrum',
    'absorptiestrepen': 'absorptiestreep',
    'abstineer': 'abstineren',
    'abstineerde': 'abstineren',
    'abstineerden': 'abstineren',
    'abstineert': 'abstineren',
    'abstinente': 'abstinent',
    'abstinenten': 'abstinent',
    'abstinenter': 'abstinent',
    'abstinentere': 'abstinent',
    'abstinentiedagen': 'abstinentiedag',
    'abstinentieverschijnselen': 'abstinentieverschijnsel',
    'abstinentst': 'abstinent',
    'abstinentste': 'abstinent',
    'abstinerend': 'abstineren',
    'abstinerende': 'abstineren',
    'abstract-theoretische': 'abstract-theoretisch',
    'abstracta': 'abstractum',
    'abstracte': 'abstract',
    'abstracten': 'abstract',
    'abstracter': 'abstract',
    'abstractere': 'abstract',
    'abstractieniveaus': 'abstractieniveau',
    'abstracties': 'abstractie',
    'abstractiesprongen': 'abstractiesprong',
    'abstracts': 'abstract',
    'abstractst': 'abstract',
    'abstractste': 'abstract',
    'abstraheer': 'abstraheren',
    'abstraheerde': 'abstraheren',
    'abstraheerden': 'abstraheren',
    'abstraheert': 'abstraheren',
    'abstraherend': 'abstraheren',
    'abstraherende': 'abstraheren',
    'abstraheringen': 'abstrahering',
    'abstruse': 'abstruus',
    'abstruser': 'abstruus',
    'abstrusere': 'abstruus',
    'abstruust': 'abstruus',
    'abstruuste': 'abstruus',
    'absurde': 'absurd',
    'absurder': 'absurd',
    'absurdere': 'absurd',
    'absurdistische': 'absurdistisch',
    'absurdistischer': 'absurdistisch',
    'absurdistischere': 'absurdistisch',
    'absurdistischt': 'absurdistisch',
    'absurdistischte': 'absurdistisch',
    'absurditeiten': 'absurditeit',
    'absurds': 'absurd',
    'absurdst': 'absurd',
    'absurdste': 'absurd',
    'abten': 'abt',
    'abuizen': 'abuis',
    'abundante': 'abundant',
    'abundanter': 'abundant',
    'abundantere': 'abundant',
    'abundantst': 'abundant',
    'abundantste': 'abundant',
    'abuseer': 'abuseren',
    'abuseerde': 'abuseren',
    'abuseerden': 'abuseren',
    'abuseert': 'abuseren',
    'abuserend': 'abuseren',
    'abuserende': 'abuseren',
    'abusieve': 'abusief',
    'abusievelijke': 'abusievelijk',
    'abvakabo-leden': 'abvakabo-lid',
    'abyssale': 'abyssaal',
    "acacia's": 'acacia',
    'acaciaatje': 'acacia',
    'acaciaatjes': 'acacia',
    'acacialanen': 'acacialaan',
    "academica's": 'academica',
    'academicae': 'academica',
    'academiedagen': 'academiedag',
    'academiegebouwen': 'academiegebouw',
    'academiejaren': 'academiejaar',
    'academies': 'academie',
    'academiesteden': 'academiestad',
    'academievergaderingen': 'academievergadering',
    'academievrienden': 'academievriend',
    'academischer': 'academisch',
    'academischere': 'academisch',
    'academischt': 'academisch',
    'academischte': 'academisch',
    'academiën': 'academie',
    'acajoubomen': 'acajouboom',
    'acanthodes': 'acanthode',
    'acanthusbladen': 'acanthusblad',
    'acanthusbladeren': 'acanthusblad',
    'acanthusranken': 'acanthusrank',
    'acanthussen': 'acanthus',
    'acariciden': 'acaricide',
    'accapareer': 'accapareren',
    'accapareerde': 'accapareren',
    'accapareerden': 'accapareren',
    'accapareert': 'accapareren',
    'accaparerend': 'accapareren',
    'accaparerende': 'accapareren',
    'acceleratiepompen': 'acceleratiepomp',
    'acceleratieproeven': 'acceleratieproef',
    'acceleraties': 'acceleratie',
    'acceleratoren': 'accelerator',
    'accelerators': 'accelerator',
    'accelereer': 'accelereren',
    'accelereerde': 'accelereren',
    'accelereerden': 'accelereren',
    'accelereert': 'accelereren',
    'accelererend': 'accelereren',
    'accelererende': 'accelereren',
    'accenten': 'accent',
    'accentje': 'accent',
    'accentloze': 'accentloos',
    'accentlozen': 'accentloos',
    'accenttekens': 'accentteken',
    'accentuaties': 'accentuatie',
    'accentueer': 'accentueren',
    'accentueerde': 'accentueren',
    'accentueerden': 'accentueren',
    'accentueert': 'accentueren',
    'accentuerend': 'accentueren',
    'accentuerende': 'accentueren',
    'accentverleggingen': 'accentverlegging',
    'accentverschillen': 'accentverschil',
    'accentverschuivingen': 'accentverschuiving',
    'accentverzen': 'accentvers',
    'acceptabele': 'acceptabel',
    'acceptabeler': 'acceptabel',
    'acceptabelere': 'acceptabel',
    'acceptabels': 'acceptabel',
    'acceptabelst': 'acceptabel',
    'acceptabelste': 'acceptabel',
    'acceptanten': 'acceptant',
    'acceptaties': 'acceptatie',
    'accepteer': 'accepteren',
    'accepteerde': 'accepteren',
    'accepteerden': 'accepteren',
    'accepteert': 'accepteren',
    'accepten': 'accept',
    'acceptenboeken': 'acceptenboek',
    'accepterend': 'accepteren',
    'accepterende': 'accepteren',
    "acceptgiro's": 'acceptgiro',
    'acceptgirokaarten': 'acceptgirokaart',
    'accepties': 'acceptie',
    'accessen': 'acces',
    'accessibele': 'accessibel',
    'accessies': 'accessie',
    'accessieten': 'accessiet',
    'accessits': 'accessit',
    'accidentele': 'accidenteel',
    'accidenten': 'accident',
    'accidentje': 'accident',
    'accijnskantoren': 'accijnskantoor',
    'acclamaties': 'acclamatie',
    'acclimatisatieprocessen': 'acclimatisatieproces',
    'acclimatisatiestations': 'acclimatisatiestation',
    'acclimatisatietuinen': 'acclimatisatietuin',
    'acclimatiseer': 'acclimatiseren',
    'acclimatiseerde': 'acclimatiseren',
    'acclimatiseerden': 'acclimatiseren',
    'acclimatiseert': 'acclimatiseren',
    'acclimatiserend': 'acclimatiseren',
    'acclimatiserende': 'acclimatiseren',
    'accoladekes': 'accolade',
    'accolades': 'accolade',
    'accommodatieflats': 'accommodatieflat',
    'accommodatieplatformen': 'accommodatieplatform',
    'accommodatieplatforms': 'accommodatieplatform',
    'accommodaties': 'accommodatie',
    'accommodeer': 'accommoderen',
    'accommodeerde': 'accommoderen',
    'accommodeerden': 'accommoderen',
    'accommodeert': 'accommoderen',
    'accommoderend': 'accommoderen',
    'accommoderende': 'accommoderen',
    'accomodaties': 'accomodatie',
    'accompagnateurs': 'accompagnateur',
    'accompagneer': 'accompagneren',
    'accompagneerde': 'accompagneren',
    'accompagneerden': 'accompagneren',
    'accompagneert': 'accompagneren',
    'accompagnerend': 'accompagneren',
    'accompagnerende': 'accompagneren',
    'accordeer': 'accorderen',
    'accordeerde': 'accorderen',
    'accordeerden': 'accorderen',
    'accordeert': 'accorderen',
    'accordeonisten': 'accordeonist',
    'accordeons': 'accordeon',
    'accorderend': 'accorderen',
    'accorderende': 'accorderen',
    'accoucheurs': 'accoucheur',
    'accoucheuses': 'accoucheuse',
    'account-executives': 'account-executive',
    'accountantes': 'accountante',
    'accountants': 'accountant',
    'accountants-administratieconsulenten': 'accountants-administratieconsulent',
    'accountantsexamens': 'accountantsexamen',
    'accountantskantoren': 'accountantskantoor',
    'accountantsorganisaties': 'accountantsorganisatie',
    'accountantsrapporten': 'accountantsrapport',
    'accountantsverklaringen': 'accountantsverklaring',
    'accountantsverslagen': 'accountantsverslag',
    'accountdirectors': 'accountdirector',
    'accountmanagers': 'accountmanager',
    'accounts': 'account',
    'accreditaties': 'accreditatie',
    'accrediteer': 'accrediteren',
    'accrediteerde': 'accrediteren',
    'accrediteerden': 'accrediteren',
    'accrediteert': 'accrediteren',
    'accrediterend': 'accrediteren',
    'accrediterende': 'accrediteren',
    'accrediteringssystemen': 'accrediteringssysteem',
    'accreditieven': 'accreditief',
    'accressen': 'accres',
    'accrocheer': 'accrocheren',
    'accrocheerde': 'accrocheren',
    'accrocheerden': 'accrocheren',
    'accrocheert': 'accrocheren',
    'accrocherend': 'accrocheren',
    'accrocherende': 'accrocheren',
    "accu's": 'accu',
    'accubakken': 'accubak',
    'accuklemmen': 'accuklem',
    'acculaders': 'acculader',
    'acculturatieproblemen': 'acculturatieprobleem',
    'accumulaties': 'accumulatie',
    'accumulatieve': 'accumulatief',
    'accumulatorcentrales': 'accumulatorcentrale',
    'accumulatoren': 'accumulator',
    'accumulatorenbatterijen': 'accumulatorenbatterij',
    'accumulators': 'accumulator',
    'accumuleer': 'accumuleren',
    'accumuleerde': 'accumuleren',
    'accumuleerden': 'accumuleren',
    'accumuleert': 'accumuleren',
    'accumulerend': 'accumuleren',
    'accumulerende': 'accumuleren',
    'accuplaten': 'accuplaat',
    'accuraats': 'accuraat',
    'accuraatst': 'accuraat',
    'accuraatste': 'accuraat',
    'accurate': 'accuraat',
    'accurater': 'accuraat',
    'accuratere': 'accuraat',
    'accusaties': 'accusatie',
    'accusatieven': 'accusatief',
    'accusativi': 'accusativus',
    'accuutje': 'accu',
    'accuutjes': 'accu',
    'acefale': 'acefaal',
    'aces': 'ace',
    'acetaten': 'acetaat',
    'acetometers': 'acetometer',
    'acetylcholinereceptoren': 'acetylcholinereceptor',
    'acetyleenlantaarns': 'acetyleenlantaarn',
    'acetyleenlantarens': 'acetyleenlantaren',
    'acetyleensnijders': 'acetyleensnijder',
    'achilleshielen': 'achilleshiel',
    'achillespeesblessures': 'achillespeesblessure',
    'achillespezen': 'achillespees',
    'achristelijke': 'achristelijk',
    'achromatische': 'achromatisch',
    'achromatischer': 'achromatisch',
    'achromatischere': 'achromatisch',
    'achromatischt': 'achromatisch',
    'achromatischte': 'achromatisch',
    'acht-decembermoorden': 'acht-decembermoord',
    'achtarmen': 'achtarm',
    'achtarmige': 'achtarmig',
    'achtassers': 'achtasser',
    'achtbaantreinen': 'achtbaantrein',
    'achtbaarder': 'achtbaar',
    'achtbaardere': 'achtbaar',
    'achtbaarst': 'achtbaar',
    'achtbaarste': 'achtbaar',
    'achtbanen': 'achtbaan',
    'achtbare': 'achtbaar',
    'achtbenige': 'achtbenig',
    'achtbokken': 'achtbok',
    'achtdaagse': 'achtdaags',
    'achtdelige': 'achtdelig',
    'achtdubbele': 'achtdubbel',
    'achtduizenders': 'achtduizender',
    'achtduizendste': 'achtduizend',
    'achteloosheden': 'achteloosheid',
    'achteloost': 'achteloos',
    'achtelooste': 'achteloos',
    'achteloze': 'achteloos',
    'achtelozer': 'achteloos',
    'achtelozere': 'achteloos',
    'achtend': 'achten',
    'achtende': 'achten',
    'achtenders': 'achtender',
    'achtendertig-urige': 'achtendertig-urig',
    'achtendertigjarige': 'achtendertigjarig',
    'achtendertigjarigen': 'achtendertigjarig',
    'achtendertigste': 'achtendertig',
    'achtendertigurige': 'achtendertigurig',
    'achtendertigurigen': 'achtendertigurig',
    'achtendertigurigs': 'achtendertigurig',
    'achtennegentigjarige': 'achtennegentigjarig',
    'achtennegentigste': 'achtennegentig',
    'achtenswaarde': 'achtenswaard',
    'achtenswaarder': 'achtenswaard',
    'achtenswaardere': 'achtenswaard',
    'achtenswaardige': 'achtenswaardig',
    'achtenswaardiger': 'achtenswaardig',
    'achtenswaardigere': 'achtenswaardig',
    'achtenswaardigst': 'achtenswaardig',
    'achtenswaardigste': 'achtenswaardig',
    'achtenswaardst': 'achtenswaard',
    'achtenswaardste': 'achtenswaard',
    'achtentachtigjarige': 'achtentachtigjarig',
    'achtentachtigste': 'achtentachtig',
    'achtentwintigduizendste': 'achtentwintigduizend',
    'achtentwintigjarige': 'achtentwintigjarig',
    'achtentwintigste': 'achtentwintig',
    'achtenveertigjarige': 'achtenveertigjarig',
    'achtenvijftigjarige': 'achtenvijftigjarig',
    'achtenzestigjarige': 'achtenzestigjarig',
    'achtenzestigste': 'achtenzestig',
    'achtenzeventigjarige': 'achtenzeventigjarig',
    'achtenzeventigste': 'achtenzeventig',
    'achtenzeventigtoerenplaten': 'achtenzeventigtoerenplaat',
    'achteraanbleef': 'achteraanblijven',
    'achteraanbleven': 'achteraanblijven',
    'achteraanblijf': 'achteraanblijven',
    'achteraanblijft': 'achteraanblijven',
    'achteraanblijvend': 'achteraanblijven',
    'achteraanblijvende': 'achteraanblijven',
    'achteraandrijvingen': 'achteraandrijving',
    'achteraanga': 'achteraangaan',
    'achteraangaand': 'achteraangaan',
    'achteraangaande': 'achteraangaan',
    'achteraangaat': 'achteraangaan',
    'achteraangebleven': 'achteraanblijven',
    'achteraangegaan': 'achteraangaan',
    'achteraangegane': 'achteraangaan',
    'achteraangekomen': 'achteraankomen',
    'achteraangelopen': 'achteraanlopen',
    'achteraangerend': 'achteraanrennen',
    'achteraangerende': 'achteraanrennen',
    'achteraangezeten': 'achteraanzitten',
    'achteraanging': 'achteraangaan',
    'achteraangingen': 'achteraangaan',
    'achteraankom': 'achteraankomen',
    'achteraankomend': 'achteraankomen',
    'achteraankomende': 'achteraankomen',
    'achteraankomt': 'achteraankomen',
    'achteraankwam': 'achteraankomen',
    'achteraankwamen': 'achteraankomen',
    'achteraanliep': 'achteraanlopen',
    'achteraanliepen': 'achteraanlopen',
    'achteraanloop': 'achteraanlopen',
    'achteraanloopt': 'achteraanlopen',
    'achteraanlopend': 'achteraanlopen',
    'achteraanlopende': 'achteraanlopen',
    'achteraanren': 'achteraanrennen',
    'achteraanrende': 'achteraanrennen',
    'achteraanrenden': 'achteraanrennen',
    'achteraanrennend': 'achteraanrennen',
    'achteraanrennende': 'achteraanrennen',
    'achteraanrent': 'achteraanrennen',
    'achteraanzat': 'achteraanzitten',
    'achteraanzaten': 'achteraanzitten',
    'achteraanzichten': 'achteraanzicht',
    'achteraanzit': 'achteraanzitten',
    'achteraanzittend': 'achteraanzitten',
    'achteraanzittende': 'achteraanzitten',
    'achterafbuurten': 'achterafbuurt',
    'achterafkamertje': 'achterafkamer',
    'achterafweggetje': 'achterafweg',
    'achterafzaaltjes': 'achterafzaal',
    'achterarmen': 'achterarm',
    'achterassen': 'achteras',
    'achterbakken': 'achterbak',
    'achterbakse': 'achterbaks',
    'achterbakser': 'achterbaks',
    'achterbaksere': 'achterbaks',
    'achterbaksheden': 'achterbaksheid',
    'achterbakst': 'achterbaks',
    'achterbakste': 'achterbaks',
    'achterbalken': 'achterbalk',
    'achterbalkons': 'achterbalkon',
    'achterbanden': 'achterband',
    'achterbanken': 'achterbank',
    'achterbenen': 'achterbeen',
    'achterbillen': 'achterbil',
    'achterbleef': 'achterblijven',
    'achterblijf': 'achterblijven',
    'achterblijfsters': 'achterblijfster',
    'achterblijft': 'achterblijven',
    'achterblijvend': 'achterblijven',
    'achterblijvende': 'achterblijven',
    'achterblijvenden': 'achterblijven',
    'achterblijvers': 'achterblijver',
    'achterbomen': 'achterboom',
    'achterbouten': 'achterbout',
    'achterbouwen': 'achterbouw',
    'achterburen': 'achterbuur',
    'achterbuurmannen': 'achterbuurman',
    'achterbuurten': 'achterbuurt',
    'achterbuurvrouwen': 'achterbuurvrouw',
    'achterdaken': 'achterdak',
    'achterdekken': 'achterdek',
    'achterdelen': 'achterdeel',
    'achterdeuren': 'achterdeur',
    'achterdeurtje': 'achterdeur',
    'achterdijkse': 'achterdijks',
    'achterdochtige': 'achterdochtig',
    'achterdochtiger': 'achterdochtig',
    'achterdochtigere': 'achterdochtig',
    'achterdochtigs': 'achterdochtig',
    'achterdochtigst': 'achterdochtig',
    'achterdochtigste': 'achterdochtig',
    'achterdoeken': 'achterdoek',
    'achtereenvolgende': 'achtereenvolgend',
    'achtereinden': 'achtereind',
    'achtererven': 'achtererf',
    'achterfietsken': 'achterfietsak',
    'achterflappen': 'achterflap',
    'achterga': 'achtergaan',
    'achtergaand': 'achtergaan',
    'achtergaande': 'achtergaan',
    'achtergaat': 'achtergaan',
    'achtergalerijen': 'achtergalerij',
    'achtergangen': 'achtergang',
    'achtergeblevens': 'achtergebleven',
    'achtergebouwen': 'achtergebouw',
    'achtergebouwke': 'achtergebouw',
    'achtergedeelten': 'achtergedeelte',
    'achtergedeeltes': 'achtergedeelte',
    'achtergegaan': 'achtergaan',
    'achtergehouden': 'achterhouden',
    'achtergelaten': 'achterlaten',
    'achtergelopen': 'achterlopen',
    'achtergestaan': 'achterstaan',
    'achtergesteld': 'achterstellen',
    'achtergestelde': 'achterstellen',
    'achtergevels': 'achtergevel',
    'achtergevoegd': 'achtervoegen',
    'achtergevoegde': 'achtervoegen',
    'achtergezeild': 'achterzeilen',
    'achtergezeilde': 'achterzeilen',
    'achterging': 'achtergaan',
    'achtergingen': 'achtergaan',
    'achterglasschilderingen': 'achterglasschildering',
    'achtergrachten': 'achtergracht',
    'achtergrondartikelen': 'achtergrondartikel',
    'achtergronddansers': 'achtergronddanser',
    'achtergronden': 'achtergrond',
    'achtergrondfiguren': 'achtergrondfiguur',
    'achtergrondgegevens': 'achtergrondgegeven',
    'achtergrondgeheugens': 'achtergrondgeheugen',
    'achtergrondgeluiden': 'achtergrondgeluid',
    'achtergrondgeluidjes': 'achtergrondgeluid',
    'achtergrondkoortje': 'achtergrondkoor',
    'achtergrondkoortjes': 'achtergrondkoor',
    'achtergrondkoren': 'achtergrondkoor',
    'achtergrondmuziekje': 'achtergrondmuziek',
    'achtergrondverhalen': 'achtergrondverhaal',
    'achtergrondvocalen': 'achtergrondvocaal',
    'achtergrondzaken': 'achtergrondzaak',
    'achtergrondzangeressen': 'achtergrondzangeres',
    'achtergrondzangers': 'achtergrondzanger',
    'achterhaal': 'achterhalen',
    'achterhaalbare': 'achterhaalbaar',
    'achterhaald': 'achterhalen',
    'achterhaalden': 'achterhalen',
    'achterhaalt': 'achterhalen',
    'achterhalend': 'achterhalen',
    'achterhalende': 'achterhalen',
    'achterhammen': 'achterham',
    'achterhanden': 'achterhand',
    'achterhandsbeentjes': 'achterhandsbeentje',
    'achterhespen': 'achterhesp',
    'achterhield': 'achterhouden',
    'achterhielden': 'achterhouden',
    'achterhoedegevechten': 'achterhoedegevecht',
    'achterhoeden': 'achterhoede',
    'achterhoedes': 'achterhoede',
    'achterhoedespeelsters': 'achterhoedespeelster',
    'achterhoedespelers': 'achterhoedespeler',
    'achterhoeken': 'achterhoek',
    'achterhoofden': 'achterhoofd',
    'achterhoofdsbeenderen': 'achterhoofdsbeen',
    'achterhoofdsbenen': 'achterhoofdsbeen',
    'achterhoofdsknobbels': 'achterhoofdsknobbel',
    'achterhoofdsliggingen': 'achterhoofdsligging',
    'achterhou': 'achterhouden',
    'achterhoud': 'achterhouden',
    'achterhoudender': 'achterhoudend',
    'achterhoudendere': 'achterhoudend',
    'achterhoudendst': 'achterhoudend',
    'achterhoudendste': 'achterhoudend',
    'achterhoudt': 'achterhouden',
    'achterhouten': 'achterhout',
    'achterhuisjes': 'achterhuis',
    'achterhuizen': 'achterhuis',
    'achterhutten': 'achterhut',
    'achteringangen': 'achteringang',
    'achterkajuiten': 'achterkajuit',
    'achterkamers': 'achterkamer',
    'achterkamertje': 'achterkamer',
    'achterkamertjes': 'achterkamer',
    'achterkanten': 'achterkant',
    'achterkantje': 'achterkant',
    'achterkastelen': 'achterkasteel',
    'achterkeukens': 'achterkeuken',
    'achterkleindochters': 'achterkleindochter',
    'achterkleinkinderen': 'achterkleinkind',
    'achterkleinzonen': 'achterkleinzoon',
    'achterkleinzoons': 'achterkleinzoon',
    'achterkleppen': 'achterklep',
    'achterklinkers': 'achterklinker',
    'achterkwabben': 'achterkwab',
    'achterkwartieren': 'achterkwartier',
    'achterlaat': 'achterlaten',
    'achterladers': 'achterlader',
    'achterlag': 'achterliggen',
    'achterlagen': 'achterliggen',
    'achterlanden': 'achterland',
    'achterlappen': 'achterlap',
    'achterlasten': 'achterlast',
    'achterlastige': 'achterlastig',
    'achterlastiger': 'achterlastig',
    'achterlastigere': 'achterlastig',
    'achterlastigst': 'achterlastig',
    'achterlastigste': 'achterlastig',
    'achterlatend': 'achterlaten',
    'achterlatende': 'achterlaten',
    'achterleenheren': 'achterleenheer',
    'achterleenmannen': 'achterleenman',
    'achterlenen': 'achterleen',
    'achterlichamen': 'achterlichaam',
    'achterlichten': 'achterlicht',
    'achterliep': 'achterlopen',
    'achterliepen': 'achterlopen',
    'achterliet': 'achterlaten',
    'achterlieten': 'achterlaten',
    'achterlig': 'achterliggen',
    'achterliggend': 'achterliggen',
    'achterliggers': 'achterligger',
    'achterligt': 'achterliggen',
    'achterlijfaanhangsels': 'achterlijfaanhangsel',
    'achterlijfsaanhangsels': 'achterlijfsaanhangsel',
    'achterlijfsegmenten': 'achterlijfsegment',
    'achterlijfssegmenten': 'achterlijfssegment',
    'achterlijke': 'achterlijk',
    'achterlijken': 'achterlijk',
    'achterlijker': 'achterlijk',
    'achterlijkere': 'achterlijk',
    'achterlijks': 'achterlijk',
    'achterlijkst': 'achterlijk',
    'achterlijkste': 'achterlijk',
    'achterlijven': 'achterlijf',
    'achterloop': 'achterlopen',
    'achterloopse': 'achterloops',
    'achterloopt': 'achterlopen',
    'achterlopend': 'achterlopen',
    'achterlopende': 'achterlopen',
    'achterlopers': 'achterloper',
    'achterluiken': 'achterluik',
    'achtermannen': 'achterman',
    'achtermiddagen': 'achtermiddag',
    'achternadeden': 'achternadoen',
    'achternadeed': 'achternadoen',
    'achternaden': 'achternaad',
    'achternadoe': 'achternadoen',
    'achternadoend': 'achternadoen',
    'achternadoende': 'achternadoen',
    'achternadoet': 'achternadoen',
    'achternaga': 'achternagaan',
    'achternagaand': 'achternagaan',
    'achternagaande': 'achternagaan',
    'achternagaat': 'achternagaan',
    'achternagaf': 'achternageven',
    'achternagaven': 'achternageven',
    'achternagedaan': 'achternadoen',
    'achternagedane': 'achternadoen',
    'achternageef': 'achternageven',
    'achternageeft': 'achternageven',
    'achternagegaan': 'achternagaan',
    'achternagegane': 'achternagaan',
    'achternagegeven': 'achternageven',
    'achternagegooid': 'achternagooien',
    'achternagelopen': 'achternalopen',
    'achternagereden': 'achternarijden',
    'achternagerend': 'achternarennen',
    'achternagerende': 'achternarennen',
    'achternagestuurd': 'achternasturen',
    'achternagestuurde': 'achternasturen',
    'achternagevend': 'achternageven',
    'achternagevende': 'achternageven',
    'achternagezet': 'achternazetten',
    'achternagezeten': 'achternazitten',
    'achternagezette': 'achternazetten',
    'achternagezonden': 'achternazenden',
    'achternagingen': 'achternagaan',
    'achternaliep': 'achternalopen',
    'achternaliepen': 'achternalopen',
    'achternaloop': 'achternalopen',
    'achternaloopt': 'achternalopen',
    'achternalopend': 'achternalopen',
    'achternalopende': 'achternalopen',
    'achternamen': 'achternaam',
    'achternamiddagen': 'achternamiddag',
    'achternareden': 'achternarijden',
    'achternareed': 'achternarijden',
    'achternaren': 'achternarennen',
    'achternarende': 'achternarennen',
    'achternarenden': 'achternarennen',
    'achternarennend': 'achternarennen',
    'achternarennende': 'achternarennen',
    'achternarent': 'achternarennen',
    'achternarij': 'achternarijden',
    'achternarijd': 'achternarijden',
    'achternarijdend': 'achternarijden',
    'achternarijdende': 'achternarijden',
    'achternarijdt': 'achternarijden',
    'achternasturend': 'achternasturen',
    'achternasturende': 'achternasturen',
    'achternastuur': 'achternasturen',
    'achternastuurde': 'achternasturen',
    'achternastuurden': 'achternasturen',
    'achternastuurt': 'achternasturen',
    'achternazat': 'achternazitten',
    'achternazaten': 'achternazitten',
    'achternazend': 'achternazenden',
    'achternazendend': 'achternazenden',
    'achternazendende': 'achternazenden',
    'achternazendt': 'achternazenden',
    'achternazet': 'achternazetten',
    'achternazette': 'achternazetten',
    'achternazettend': 'achternazetten',
    'achternazettende': 'achternazetten',
    'achternazit': 'achternazitten',
    'achternazittend': 'achternazitten',
    'achternazittende': 'achternazitten',
    'achternazond': 'achternazenden',
    'achternazonden': 'achternazenden',
    'achterneven': 'achterneef',
    'achternichten': 'achternicht',
    'achternichtje': 'achternicht',
    'achternoenen': 'achternoen',
    'achteromgekeken': 'achteromkijken',
    'achteromgelopen': 'achteromlopen',
    'achteromgezien': 'achteromzien',
    'achteromkeek': 'achteromkijken',
    'achteromkeken': 'achteromkijken',
    'achteromkijk': 'achteromkijken',
    'achteromkijkend': 'achteromkijken',
    'achteromkijkende': 'achteromkijken',
    'achteromkijkt': 'achteromkijken',
    'achteromliep': 'achteromlopen',
    'achteromliepen': 'achteromlopen',
    'achteromloop': 'achteromlopen',
    'achteromloopt': 'achteromlopen',
    'achteromlopend': 'achteromlopen',
    'achteromlopende': 'achteromlopen',
    'achterommetje': 'achterom',
    'achterommetjes': 'achterom',
    'achteromzag': 'achteromzien',
    'achteromzagen': 'achteromzien',
    'achteromzie': 'achteromzien',
    'achteromziend': 'achteromzien',
    'achteromziende': 'achteromzien',
    'achteromziet': 'achteromzien',
    'achteropgekomen': 'achteropkomen',
    'achteropgelopen': 'achteroplopen',
    'achteropgeraakt': 'achteropraken',
    'achteropgeraakte': 'achteropraken',
    'achteropkom': 'achteropkomen',
    'achteropkomend': 'achteropkomen',
    'achteropkomende': 'achteropkomen',
    'achteropkomt': 'achteropkomen',
    'achteropkwam': 'achteropkomen',
    'achteropkwamen': 'achteropkomen',
    'achteropliep': 'achteroplopen',
    'achteropliepen': 'achteroplopen',
    'achteroploop': 'achteroplopen',
    'achteroploopt': 'achteroplopen',
    'achteroplopend': 'achteroplopen',
    'achteroplopende': 'achteroplopen',
    'achteropraak': 'achteropraken',
    'achteropraakt': 'achteropraken',
    'achteropraakte': 'achteropraken',
    'achteropraakten': 'achteropraken',
    'achteroprakend': 'achteropraken',
    'achteroprakende': 'achteropraken',
    'achterossen': 'achteros',
    'achteroverdruk': 'achteroverdrukken',
    'achteroverdrukkend': 'achteroverdrukken',
    'achteroverdrukkende': 'achteroverdrukken',
    'achteroverdrukt': 'achteroverdrukken',
    'achteroverdrukte': 'achteroverdrukken',
    'achteroverdrukten': 'achteroverdrukken',
    'achterovergedrukte': 'achteroverdrukken',
    'achterovergelegen': 'achteroverliggen',
    'achterovergeleund': 'achteroverleunen',
    'achterovergeslagen': 'achteroverslaan',
    'achterovergevallen': 'achterovervallen',
    'achteroverlag': 'achteroverliggen',
    'achteroverlagen': 'achteroverliggen',
    'achteroverlig': 'achteroverliggen',
    'achteroverliggend': 'achteroverliggen',
    'achteroverliggende': 'achteroverliggen',
    'achteroverligt': 'achteroverliggen',
    'achteroversla': 'achteroverslaan',
    'achteroverslaand': 'achteroverslaan',
    'achteroverslaande': 'achteroverslaan',
    'achteroverslaat': 'achteroverslaan',
    'achteroversladingetjes': 'achteroverslading',
    'achteroversloeg': 'achteroverslaan',
    'achteroverval': 'achterovervallen',
    'achterovervallend': 'achterovervallen',
    'achterovervallende': 'achterovervallen',
    'achterovervalt': 'achterovervallen',
    'achteroverviel': 'achterovervallen',
    'achterovervielen': 'achterovervallen',
    'achterpaarden': 'achterpaard',
    'achterpaden': 'achterpad',
    "achterpagina's": 'achterpagina',
    'achterpanden': 'achterpand',
    'achterpassagiers': 'achterpassagier',
    'achterplaatsen': 'achterplaats',
    'achterplaatsje': 'achterplaats',
    'achterplannen': 'achterplan',
    'achterplechten': 'achterplecht',
    'achterpoorten': 'achterpoort',
    'achterpoortje': 'achterpoort',
    'achterpoortjes': 'achterpoort',
    'achterportieren': 'achterportier',
    'achterpoten': 'achterpoot',
    'achterranden': 'achterrand',
    'achterremmen': 'achterrem',
    'achterruiten': 'achterruit',
    'achterschepen': 'achterschip',
    'achterschokdempers': 'achterschokdemper',
    'achterschotten': 'achterschot',
    'achterspatborden': 'achterspatbord',
    'achterspelers': 'achterspeler',
    'achterspoilers': 'achterspoiler',
    'achtersta': 'achterstaan',
    'achterstaat': 'achterstaan',
    'achterstallen': 'achterstal',
    'achterstallige': 'achterstallig',
    'achterstanden': 'achterstand',
    'achterstandje': 'achterstand',
    'achterstandsbuurtje': 'achterstandsbuurt',
    'achterstandssituaties': 'achterstandssituatie',
    'achterstandswijken': 'achterstandswijk',
    'achtersteken': 'achtersteek',
    'achterstelde': 'achterstellen',
    'achterstelden': 'achterstellen',
    'achterstellend': 'achterstellen',
    'achterstellende': 'achterstellen',
    'achterstellingen': 'achterstelling',
    'achterstelt': 'achterstellen',
    'achterstes': 'achterste',
    'achterstevens': 'achtersteven',
    'achterstonden': 'achterstaan',
    'achterstraatjes': 'achterstraat',
    'achterstraten': 'achterstraat',
    'achterstrengen': 'achterstreng',
    'achterstukken': 'achterstuk',
    'achtertalies': 'achtertalie',
    'achtertuinen': 'achtertuin',
    'achtertuintje': 'achtertuin',
    'achteruitboer': 'achteruitboeren',
    'achteruitboerde': 'achteruitboeren',
    'achteruitboerden': 'achteruitboeren',
    'achteruitboerend': 'achteruitboeren',
    'achteruitboerende': 'achteruitboeren',
    'achteruitboert': 'achteruitboeren',
    'achteruitdeins': 'achteruitdeinzen',
    'achteruitdeinsde': 'achteruitdeinzen',
    'achteruitdeinsden': 'achteruitdeinzen',
    'achteruitdeinst': 'achteruitdeinzen',
    'achteruitdeinzend': 'achteruitdeinzen',
    'achteruitdeinzende': 'achteruitdeinzen',
    'achteruitga': 'achteruitgaan',
    'achteruitgaand': 'achteruitgaan',
    'achteruitgaande': 'achteruitgaan',
    'achteruitgaat': 'achteruitgaan',
    'achteruitgangen': 'achteruitgang',
    'achteruitgeboerd': 'achteruitboeren',
    'achteruitgeboerde': 'achteruitboeren',
    'achteruitgedeinsd': 'achteruitdeinzen',
    'achteruitgedeinsde': 'achteruitdeinzen',
    'achteruitgeduwd': 'achteruitduwen',
    'achteruitgegaan': 'achteruitgaan',
    'achteruitgegane': 'achteruitgaan',
    'achteruitgekrabbeld': 'achteruitkrabbelen',
    'achteruitgekrabbelde': 'achteruitkrabbelen',
    'achteruitgeleerd': 'achteruitleren',
    'achteruitgeleerde': 'achteruitleren',
    'achteruitgelopen': 'achteruitlopen',
    'achteruitgemarcheerd': 'achteruitmarcheren',
    'achteruitgemarcheerde': 'achteruitmarcheren',
    'achteruitgeraakt': 'achteruitraken',
    'achteruitgeraakte': 'achteruitraken',
    'achteruitgereden': 'achteruitrijden',
    'achteruitgeschopt': 'achteruitschoppen',
    'achteruitgeschopte': 'achteruitschoppen',
    'achteruitgeschoven': 'achteruitschuiven',
    'achteruitgeslagen': 'achteruitslaan',
    'achteruitgestoken': 'achteruitsteken',
    'achteruitgevallen': 'achteruitvallen',
    'achteruitgevlogen': 'achteruitvliegen',
    'achteruitgeweken': 'achteruitwijken',
    'achteruitgewerkt': 'achteruitwerken',
    'achteruitgewerkte': 'achteruitwerken',
    'achteruitgezet': 'achteruitzetten',
    'achteruitgezette': 'achteruitzetten',
    'achteruitging': 'achteruitgaan',
    'achteruitgingen': 'achteruitgaan',
    'achteruitkijkspiegels': 'achteruitkijkspiegel',
    'achteruitkijkspiegeltje': 'achteruitkijkspiegel',
    'achteruitkrabbel': 'achteruitkrabbelen',
    'achteruitkrabbelde': 'achteruitkrabbelen',
    'achteruitkrabbelden': 'achteruitkrabbelen',
    'achteruitkrabbelend': 'achteruitkrabbelen',
    'achteruitkrabbelende': 'achteruitkrabbelen',
    'achteruitkrabbelt': 'achteruitkrabbelen',
    'achteruitleer': 'achteruitleren',
    'achteruitleerde': 'achteruitleren',
    'achteruitleerden': 'achteruitleren',
    'achteruitleert': 'achteruitleren',
    'achteruitlerend': 'achteruitleren',
    'achteruitlerende': 'achteruitleren',
    'achteruitliep': 'achteruitlopen',
    'achteruitliepen': 'achteruitlopen',
    'achteruitloop': 'achteruitlopen',
    'achteruitloopt': 'achteruitlopen',
    'achteruitlopend': 'achteruitlopen',
    'achteruitlopende': 'achteruitlopen',
    'achteruitmarcheer': 'achteruitmarcheren',
    'achteruitmarcheerde': 'achteruitmarcheren',
    'achteruitmarcheerden': 'achteruitmarcheren',
    'achteruitmarcheert': 'achteruitmarcheren',
    'achteruitmarcherend': 'achteruitmarcheren',
    'achteruitmarcherende': 'achteruitmarcheren',
    'achteruitraak': 'achteruitraken',
    'achteruitraakt': 'achteruitraken',
    'achteruitraakte': 'achteruitraken',
    'achteruitraakten': 'achteruitraken',
    'achteruitrakend': 'achteruitraken',
    'achteruitrakende': 'achteruitraken',
    'achteruitreden': 'achteruitrijden',
    'achteruitreed': 'achteruitrijden',
    'achteruitrij': 'achteruitrijden',
    'achteruitrijd': 'achteruitrijden',
    'achteruitrijdend': 'achteruitrijden',
    'achteruitrijdende': 'achteruitrijden',
    'achteruitrijdt': 'achteruitrijden',
    'achteruitrijlampen': 'achteruitrijlamp',
    'achteruitschoof': 'achteruitschuiven',
    'achteruitschop': 'achteruitschoppen',
    'achteruitschoppend': 'achteruitschoppen',
    'achteruitschoppende': 'achteruitschoppen',
    'achteruitschopt': 'achteruitschoppen',
    'achteruitschopte': 'achteruitschoppen',
    'achteruitschopten': 'achteruitschoppen',
    'achteruitschoven': 'achteruitschuiven',
    'achteruitschuif': 'achteruitschuiven',
    'achteruitschuift': 'achteruitschuiven',
    'achteruitschuivend': 'achteruitschuiven',
    'achteruitschuivende': 'achteruitschuiven',
    'achteruitsla': 'achteruitslaan',
    'achteruitslaand': 'achteruitslaan',
    'achteruitslaande': 'achteruitslaan',
    'achteruitslaat': 'achteruitslaan',
    'achteruitsloeg': 'achteruitslaan',
    'achteruitsloegen': 'achteruitslaan',
    'achteruitstak': 'achteruitsteken',
    'achteruitstaken': 'achteruitsteken',
    'achteruitsteek': 'achteruitsteken',
    'achteruitsteekt': 'achteruitsteken',
    'achteruitstekend': 'achteruitsteken',
    'achteruitstekende': 'achteruitsteken',
    'achteruitval': 'achteruitvallen',
    'achteruitvallend': 'achteruitvallen',
    'achteruitvallende': 'achteruitvallen',
    'achteruitvalt': 'achteruitvallen',
    'achteruitviel': 'achteruitvallen',
    'achteruitvielen': 'achteruitvallen',
    'achteruitvlieg': 'achteruitvliegen',
    'achteruitvliegend': 'achteruitvliegen',
    'achteruitvliegende': 'achteruitvliegen',
    'achteruitvliegt': 'achteruitvliegen',
    'achteruitvlogen': 'achteruitvliegen',
    'achteruitvloog': 'achteruitvliegen',
    'achteruitweek': 'achteruitwijken',
    'achteruitweken': 'achteruitwijken',
    'achteruitwerk': 'achteruitwerken',
    'achteruitwerkend': 'achteruitwerken',
    'achteruitwerkende': 'achteruitwerken',
    'achteruitwerkt': 'achteruitwerken',
    'achteruitwerkte': 'achteruitwerken',
    'achteruitwerkten': 'achteruitwerken',
    'achteruitwijk': 'achteruitwijken',
    'achteruitwijkend': 'achteruitwijken',
    'achteruitwijkende': 'achteruitwijken',
    'achteruitwijkt': 'achteruitwijken',
    'achteruitzet': 'achteruitzetten',
    'achteruitzette': 'achteruitzetten',
    'achteruitzettend': 'achteruitzetten',
    'achteruitzettende': 'achteruitzetten',
    'achtervangers': 'achtervanger',
    'achtervertrekken': 'achtervertrek',
    'achtervleugels': 'achtervleugel',
    'achtervoeg': 'achtervoegen',
    'achtervoegde': 'achtervoegen',
    'achtervoegden': 'achtervoegen',
    'achtervoegend': 'achtervoegen',
    'achtervoegende': 'achtervoegen',
    'achtervoegsels': 'achtervoegsel',
    'achtervoegt': 'achtervoegen',
    'achtervoeten': 'achtervoet',
    'achtervolg': 'achtervolgen',
    'achtervolgd': 'achtervolgen',
    'achtervolgde': 'achtervolgen',
    'achtervolgden': 'achtervolgen',
    'achtervolgend': 'achtervolgen',
    'achtervolgende': 'achtervolgen',
    'achtervolgers': 'achtervolger',
    'achtervolgingen': 'achtervolging',
    'achtervolgingswanen': 'achtervolgingswaan',
    'achtervolgingswedstrijden': 'achtervolgingswedstrijd',
    'achtervolgsters': 'achtervolgster',
    'achtervolgt': 'achtervolgen',
    'achterwaar': 'achterwaren',
    'achterwaard': 'achterwaren',
    'achterwaarde': 'achterwaren',
    'achterwaarden': 'achterwaren',
    'achterwaarsters': 'achterwaarster',
    'achterwaart': 'achterwaren',
    'achterwaartse': 'achterwaarts',
    'achterwagens': 'achterwagen',
    'achterwarend': 'achterwaren',
    'achterwarende': 'achterwaren',
    'achterwegen': 'achterweg',
    'achterwerken': 'achterwerk',
    'achterwielen': 'achterwiel',
    'achterzaaltje': 'achterzaal',
    'achterzakken': 'achterzak',
    'achterzeil': 'achterzeilen',
    'achterzeilde': 'achterzeilen',
    'achterzeilden': 'achterzeilen',
    'achterzeilend': 'achterzeilen',
    'achterzeilende': 'achterzeilen',
    'achterzeilke': 'achterzeil',
    'achterzeilt': 'achterzeilen',
    'achterzetsels': 'achterzetsel',
    'achterzijden': 'achterzijde',
    'achterzolders': 'achterzolder',
    'achthoeken': 'achthoek',
    'achthoekige': 'achthoekig',
    'achthonderdduizendste': 'achthonderdduizend',
    'achthonderdste': 'achthonderd',
    'achtige': 'achtig',
    'achtingswaarde': 'achtingswaard',
    'achtingswaarder': 'achtingswaard',
    'achtingswaardere': 'achtingswaard',
    'achtingswaardige': 'achtingswaardig',
    'achtingswaardiger': 'achtingswaardig',
    'achtingswaardigere': 'achtingswaardig',
    'achtingswaardigst': 'achtingswaardig',
    'achtingswaardigste': 'achtingswaardig',
    'achtingswaardst': 'achtingswaard',
    'achtingswaardste': 'achtingswaard',
    'achtjarige': 'achtjarig',
    'achtjarigen': 'achtjarig',
    'achtje': 'acht',
    'achtjes': 'acht',
    'achtkanten': 'achtkant',
    'achtkantige': 'achtkantig',
    'achtkantstijlen': 'achtkantstijl',
    'achtkoppige': 'achtkoppig',
    'achtlingen': 'achtling',
    'achtmaandse': 'achtmaands',
    'achtmetercampers': 'achtmetercamper',
    'achtpersoonskamers': 'achtpersoonskamer',
    'achtpotige': 'achtpotig',
    'achtpuntige': 'achtpuntig',
    'achtregelige': 'achtregelig',
    'achtspannen': 'achtspan',
    'achtstegroepers': 'achtstegroeper',
    'achtsten': 'acht',
    'achttallen': 'achttal',
    'achtte': 'achten',
    'achtten': 'achten',
    'achttiende-eeuwse': 'achttiende-eeuws',
    'achttienduizendste': 'achttienduizend',
    'achttienhonderdste': 'achttienhonderd',
    'achttienjarige': 'achttienjarig',
    'achttienjarigen': 'achttienjarig',
    'achttienmaanders': 'achttienmaander',
    'achttienurige': 'achttienurig',
    'achturendagen': 'achturendag',
    'achturenmissen': 'achturenmis',
    'achturige': 'achturig',
    'achtuurjournaals': 'achtuurjournaal',
    'achtuurjournalen': 'achtuurjournaal',
    'achtuursdiensten': 'achtuursdienst',
    'achtvlakken': 'achtvlak',
    'achtvlakkige': 'achtvlakkig',
    'achtvoetige': 'achtvoetig',
    'achtvormige': 'achtvormig',
    'achtvouden': 'achtvoud',
    'achtvoudige': 'achtvoudig',
    'achtzijdige': 'achtzijdig',
    'acidimeters': 'acidimeter',
    'acinaces': 'acinace',
    'acnelittekens': 'acnelitteken',
    'acnes': 'acne',
    'acolieten': 'acoliet',
    'aconceptieve': 'aconceptief',
    'acquisiteurs': 'acquisiteur',
    'acquisities': 'acquisitie',
    'acquisitieve': 'acquisitief',
    'acquitteer': 'acquitteren',
    'acquitteerde': 'acquitteren',
    'acquitteerden': 'acquitteren',
    'acquitteert': 'acquitteren',
    'acquitten': 'acquit',
    'acquitterend': 'acquitteren',
    'acquitterende': 'acquitteren',
    'acrobaten': 'acrobaat',
    'acrobatentoeren': 'acrobatentoer',
    'acrobatieën': 'acrobatie',
    'acrobatische': 'acrobatisch',
    'acrobatischer': 'acrobatisch',
    'acrobatischere': 'acrobatisch',
    'acrobatischt': 'acrobatisch',
    'acrobatischte': 'acrobatisch',
    'acroniemen': 'acroniem',
    'acropomaden': 'acropomade',
    'acrostichons': 'acrostichon',
    'acrylachtige': 'acrylachtig',
    'acrylverven': 'acrylverf',
    'acteer': 'acteren',
    'acteerde': 'acteren',
    'acteerden': 'acteren',
    'acteerprestaties': 'acteerprestatie',
    'acteerprijzen': 'acteerprijs',
    'acteerstijlen': 'acteerstijl',
    'acteert': 'acteren',
    'acteerworkshops': 'acteerworkshop',
    'acten': 'act',
    'acterend': 'acteren',
    'acterende': 'acteren',
    'actes': 'acte',
    'acteurs': 'acteur',
    'acteursfilms': 'acteursfilm',
    'acteurskwaliteiten': 'acteurskwaliteit',
    'acteursmilieus': 'acteursmilieu',
    'actiecomités': 'actiecomité',
    'actiefiguren': 'actiefiguur',
    'actiefiguurtje': 'actiefiguur',
    'actiefiguurtjes': 'actiefiguur',
    'actiefilms': 'actiefilm',
    "actiefoto's": 'actiefoto',
    'actiefrekeningen': 'actiefrekening',
    'actiefs': 'actief',
    'actiefst': 'actief',
    'actiefste': 'actief',
    'actiefzijden': 'actiefzijde',
    'actiefzijdes': 'actiefzijde',
    'actiegroepen': 'actiegroep',
    'actiematige': 'actiematig',
    'actiemiddagen': 'actiemiddag',
    'actiemiddelen': 'actiemiddel',
    'actiemodellen': 'actiemodel',
    'actiemogelijkheden': 'actiemogelijkheid',
    'actieplannen': 'actieplan',
    'actiepotentialen': 'actiepotentiaal',
    'actieprijzen': 'actieprijs',
    "actieprogramma's": 'actieprogramma',
    'actiepunten': 'actiepunt',
    'acties': 'actie',
    'actieschepen': 'actieschip',
    'actiescènes': 'actiescène',
    'actiesignalen': 'actiesignaal',
    'actiespellen': 'actiespel',
    'actieteams': 'actieteam',
    'actietypes': 'actietype',
    'actieve': 'actief',
    'actievelingen': 'actieveling',
    'actieven': 'actief',
    'actiever': 'actief',
    'actievere': 'actief',
    'actievoerders': 'actievoerder',
    'actievormen': 'actievorm',
    'actieweken': 'actieweek',
    'actinefilamenten': 'actinefilament',
    'actinische': 'actinisch',
    'actionairs': 'actionair',
    'actionarissen': 'actionaris',
    'activeer': 'activeren',
    'activeerde': 'activeren',
    'activeerden': 'activeren',
    'activeert': 'activeren',
    'activerend': 'activeren',
    'activerende': 'activeren',
    'activeringsscholen': 'activeringsschool',
    'activisten': 'activist',
    'activistes': 'activiste',
    'activistische': 'activistisch',
    'activiteiten': 'activiteit',
    "activiteitenprogramma's": 'activiteitenprogramma',
    'activiteitssectoren': 'activiteitssector',
    'actiën': 'actie',
    'actoren': 'actor',
    'actors': 'actor',
    'actriceje': 'actrice',
    'actrices': 'actrice',
    'acts': 'act',
    'actualiseer': 'actualiseren',
    'actualiseerde': 'actualiseren',
    'actualiseerden': 'actualiseren',
    'actualiseert': 'actualiseren',
    'actualiserend': 'actualiseren',
    'actualiserende': 'actualiseren',
    'actualisten': 'actualist',
    'actualiteiten': 'actualiteit',
    "actualiteitenprogramma's": 'actualiteitenprogramma',
    'actualiteitenrubrieken': 'actualiteitenrubriek',
    "actualiteitsprogramma's": 'actualiteitsprogramma',
    'actualiteitstijdschriften': 'actualiteitstijdschrift',
    'actuariaten': 'actuariaat',
    'actuarissen': 'actuaris',
    'actuariële': 'actuarieel',
    'actuatoren': 'actuator',
    'actueels': 'actueel',
    'actueelst': 'actueel',
    'actueelste': 'actueel',
    'actueer': 'actueren',
    'actueerde': 'actueren',
    'actueerden': 'actueren',
    'actueert': 'actueren',
    'actueler': 'actueel',
    'actuelere': 'actueel',
    'actuerend': 'actueren',
    'actuerende': 'actueren',
    'aculturele': 'acultureel',
    'acupuncteurs': 'acupuncteur',
    'acupuncturen': 'acupunctuur',
    'acupuncturisten': 'acupuncturist',
    'acupunctuurpunten': 'acupunctuurpunt',
    'acute': 'acuut',
    'acuter': 'acuut',
    'acutere': 'acuut',
    'acuuts': 'acuut',
    'acuutst': 'acuut',
    'acuutste': 'acuut',
    "acv'ers": "acv'er",
    'acyclische': 'acyclisch',
    'ad-gesprekken': 'ad-gesprek',
    'adagia': 'adagium',
    "adagio's": 'adagio',
    'adamieten': 'adamiet',
    'adamsappels': 'adamsappel',
    'adaptaties': 'adaptatie',
    'adapteer': 'adapteren',
    'adapteerde': 'adapteren',
    'adapteerden': 'adapteren',
    'adapteert': 'adapteren',
    'adapterend': 'adapteren',
    'adapterende': 'adapteren',
    'adapterke': 'adapter',
    'adapters': 'adapter',
    'adapties': 'adaptie',
    'adaptieve': 'adaptief',
    'adatrechten': 'adatrecht',
    'add-ons': 'add-on',
    'addeer': 'adderen',
    'addeerde': 'adderen',
    'addeerden': 'adderen',
    'addeert': 'adderen',
    'adderbeten': 'adderbeet',
    'adderend': 'adderen',
    'adderende': 'adderen',
    'addernesten': 'addernest',
    'adders': 'adder',
    'addertje': 'adder',
    'addertjes': 'adder',
    'addertongen': 'addertong',
    'addervarens': 'addervaren',
    'adderwortels': 'adderwortel',
    'addicts': 'addict',
    'additiereacties': 'additiereactie',
    'addities': 'additie',
    'additieve': 'additief',
    'additieven': 'additief',
    'additionele': 'additioneel',
    'adducerende': 'adducerend',
    'adducten': 'adduct',
    'adductoren': 'adductor',
    'adelaars': 'adelaar',
    'adelaarsblikken': 'adelaarsblik',
    'adelaarsjongen': 'adelaarsjong',
    'adelaarsogen': 'adelaarsoog',
    'adelaarsroggen': 'adelaarsrog',
    'adelaarsstenen': 'adelaarssteen',
    'adelaarsvarens': 'adelaarsvaren',
    'adelaarsvleugelen': 'adelaarsvleugel',
    'adelaarsvleugels': 'adelaarsvleugel',
    'adelaarsvluchten': 'adelaarsvlucht',
    'adelaren': 'adelaar',
    'adelboeken': 'adelboek',
    'adelborsten': 'adelborst',
    'adelbrieven': 'adelbrief',
    'adelde': 'adelen',
    'adelden': 'adelen',
    'adelend': 'adelen',
    'adelende': 'adelen',
    'adellijke': 'adellijk',
    'adellijker': 'adellijk',
    'adellijkere': 'adellijk',
    'adellijks': 'adellijk',
    'adellijkst': 'adellijk',
    'adellijkste': 'adellijk',
    'adelsbrieven': 'adelsbrief',
    'adelsverheffingen': 'adelsverheffing',
    'adelt': 'adelen',
    'adembeklemmende': 'adembeklemmend',
    'adembeklemmender': 'adembeklemmend',
    'adembeklemmendere': 'adembeklemmend',
    'adembeklemmendst': 'adembeklemmend',
    'adembeklemmendste': 'adembeklemmend',
    'adembenemende': 'adembenemend',
    'adembenemender': 'adembenemend',
    'adembenemendere': 'adembenemend',
    'adembenemends': 'adembenemend',
    'adembenemendst': 'adembenemend',
    'adembenemendste': 'adembenemend',
    'adembogen': 'ademboog',
    'adembuizen': 'adembuis',
    'ademcentra': 'ademcentrum',
    'ademde': 'ademen',
    'ademden': 'ademen',
    'ademend': 'ademen',
    'ademende': 'ademen',
    'ademgehaald': 'ademhalen',
    'ademhaal': 'ademhalen',
    'ademhaalde': 'ademhalen',
    'ademhaalden': 'ademhalen',
    'ademhaalt': 'ademhalen',
    'ademhalend': 'ademhalen',
    'ademhalende': 'ademhalen',
    'ademhalingen': 'ademhaling',
    'ademhalings-uh-moeilijkheden': 'ademhalingsmoeilijkheid',
    'ademhalingsklachten': 'ademhalingsklacht',
    'ademhalingsmoeilijkheden': 'ademhalingsmoeilijkheid',
    'ademhalingsoefeningen': 'ademhalingsoefening',
    'ademhalingsorganen': 'ademhalingsorgaan',
    'ademhalingsproblemen': 'ademhalingsprobleem',
    'ademhalingsspieren': 'ademhalingsspier',
    'ademhalingsstoornissen': 'ademhalingsstoornis',
    'ademhalingstechnieken': 'ademhalingstechniek',
    'ademhalingswegen': 'ademhalingsweg',
    'ademloost': 'ademloos',
    'ademlooste': 'ademloos',
    'ademloze': 'ademloos',
    'ademlozer': 'ademloos',
    'ademlozere': 'ademloos',
    'ademopeningen': 'ademopening',
    'adempauzen': 'adempauze',
    'adempauzes': 'adempauze',
    'adems': 'adem',
    'ademstootjes': 'ademstoot',
    'ademstoten': 'ademstoot',
    'ademt': 'ademen',
    'ademtekens': 'ademteken',
    'ademtesten': 'ademtest',
    'ademtests': 'ademtest',
    'ademwortelen': 'ademwortel',
    'ademwortels': 'ademwortel',
    'adepten': 'adept',
    'adequaats': 'adequaat',
    'adequaatst': 'adequaat',
    'adequaatste': 'adequaat',
    'adequate': 'adequaat',
    'adequater': 'adequaat',
    'adequatere': 'adequaat',
    'aderbreuken': 'aderbreuk',
    'aderde': 'aderen',
    'aderden': 'aderen',
    'aderend': 'aderen',
    'aderende': 'aderen',
    'adergelaten': 'aderlaten',
    'adergezwellen': 'adergezwel',
    'adergroeven': 'adergroef',
    'aderige': 'aderig',
    'aderiseer': 'aderiseren',
    'aderiseerde': 'aderiseren',
    'aderiseerden': 'aderiseren',
    'aderiseert': 'aderiseren',
    'aderiserend': 'aderiseren',
    'aderiserende': 'aderiseren',
    'aderlatingen': 'aderlating',
    'aderlijke': 'aderlijk',
    'aderontstekingen': 'aderontsteking',
    'aders': 'ader',
    'aderspatten': 'aderspat',
    'adert': 'aderen',
    'adertje': 'ader',
    'adertjes': 'ader',
    'adervernauwingen': 'adervernauwing',
    "adhd'ers": "adhd'er",
    'adhd-uh-mussen': 'adhd-uh-mus',
    'adherente': 'adherent',
    'adherenten': 'adherent',
    'adherenter': 'adherent',
    'adherentere': 'adherent',
    'adherentst': 'adherent',
    'adherentste': 'adherent',
    'adhesiebetuigingen': 'adhesiebetuiging',
    'adhesieve': 'adhesief',
    'adhortatieve': 'adhortatief',
    'adhortatieven': 'adhortatief',
    'adiabatische': 'adiabatisch',
    'adipeust': 'adipeus',
    'adipeuste': 'adipeus',
    'adipeuze': 'adipeus',
    'adipeuzer': 'adipeus',
    'adipeuzere': 'adipeus',
    'adjectieve': 'adjectief',
    'adjectieven': 'adjectief',
    'adjectivische': 'adjectivisch',
    'adjudant-chefs': 'adjudant-chef',
    'adjudant-onderofficieren': 'adjudant-onderofficier',
    'adjudanten': 'adjudant',
    'adjunct-administrateuren': 'adjunct-administrateur',
    'adjunct-administrateurs': 'adjunct-administrateur',
    'adjunct-commiezen': 'adjunct-commies',
    'adjunct-commissarissen': 'adjunct-commissaris',
    'adjunct-directeuren': 'adjunct-directeur',
    'adjunct-directeurs': 'adjunct-directeur',
    'adjuncten': 'adjunct',
    'adjuncties': 'adjunctie',
    'adjuvantia': 'adjuvans',
    'adl-clusters': 'adl-cluster',
    'administrateuren': 'administrateur',
    'administrateurs': 'administrateur',
    'administratiefrechtelijke': 'administratiefrechtelijk',
    'administratiefs': 'administratief',
    'administratiegebouwen': 'administratiegebouw',
    'administratiekantoren': 'administratiekantoor',
    'administraties': 'administratie',
    'administratieve': 'administratief',
    'administratoren': 'administrator',
    'administratrices': 'administratrice',
    'administreer': 'administreren',
    'administreerde': 'administreren',
    'administreerden': 'administreren',
    'administreert': 'administreren',
    'administrerend': 'administreren',
    'administrerende': 'administreren',
    'admiraals': 'admiraal',
    'admiraals-generaal': 'admiraal-generaal',
    'admiraalsschepen': 'admiraalsschip',
    'admiraalsuniformen': 'admiraalsuniform',
    'admiraalsvlaggen': 'admiraalsvlag',
    'admiraalvlinders': 'admiraalvlinder',
    'admiralen': 'admiraal',
    'admiralen-generaal': 'admiraal-generaal',
    'admiraliteiten': 'admiraliteit',
    'admiraliteitscolleges': 'admiraliteitscollege',
    'admiraliteitshoven': 'admiraliteitshof',
    'admiraties': 'admiratie',
    'admissie-examens': 'admissie-examen',
    'adnominale': 'adnominaal',
    "ado's": 'ado',
    'ado-kampen': 'ado-kamp',
    'adogmatische': 'adogmatisch',
    'adolescenten': 'adolescent',
    'adolescentenboeken': 'adolescentenboek',
    'adolescentenromans': 'adolescentenroman',
    'adolescentiejaren': 'adolescentiejaar',
    'adoniseer': 'adoniseren',
    'adoniseerde': 'adoniseren',
    'adoniseerden': 'adoniseren',
    'adoniseert': 'adoniseren',
    'adoniserend': 'adoniseren',
    'adoniserende': 'adoniseren',
    'adonissen': 'adonis',
    'adoptanten': 'adoptant',
    'adopteer': 'adopteren',
    'adopteert': 'adopteren',
    'adopterend': 'adopteren',
    'adopterende': 'adopteren',
    'adoptie-ouders': 'adoptie-ouder',
    'adoptiediensten': 'adoptiedienst',
    'adoptiefkinderen': 'adoptiefkind',
    'adoptiefouders': 'adoptiefouder',
    'adoptiegezinnen': 'adoptiegezin',
    'adoptiekinderen': 'adoptiekind',
    'adoptiemogelijkheden': 'adoptiemogelijkheid',
    'adoptieouders': 'adoptieouder',
    'adoptiepapieren': 'adoptiepapier',
    'adoptieparen': 'adoptiepaar',
    'adopties': 'adoptie',
    'adoptieve': 'adoptief',
    'adoptievoorstellen': 'adoptievoorstel',
    'adoptiewereldje': 'adoptiewereld',
    'adorabele': 'adorabel',
    'adorabeler': 'adorabel',
    'adorabelere': 'adorabel',
    'adorabelst': 'adorabel',
    'adorabelste': 'adorabel',
    'adoraties': 'adoratie',
    'adoreer': 'adoreren',
    'adoreerde': 'adoreren',
    'adoreerden': 'adoreren',
    'adoreert': 'adoreren',
    'adorerend': 'adoreren',
    'adorerende': 'adoreren',
    'adrenale': 'adrenaal',
    'adrenalinedocenten': 'adrenalinedocent',
    'adrenalinejunks': 'adrenalinejunk',
    'adresbanden': 'adresband',
    'adresbandje': 'adresband',
    'adresbandjes': 'adresband',
    'adresboeken': 'adresboek',
    'adresboekje': 'adresboek',
    'adresbureaus': 'adresbureau',
    "adresfirma's": 'adresfirma',
    'adresgroepen': 'adresgroep',
    'adresje': 'adres',
    'adresjes': 'adres',
    'adreskaarten': 'adreskaart',
    'adreskaartje': 'adreskaart',
    'adreskaartjes': 'adreskaartje',
    'adreskantoren': 'adreskantoor',
    'adreskes': 'adres',
    'adreslijnen': 'adreslijn',
    'adreslijsten': 'adreslijst',
    'adressanten': 'adressant',
    'adresschrijvers': 'adresschrijver',
    'adresseer': 'adresseren',
    'adresseerde': 'adresseren',
    'adresseerden': 'adresseren',
    'adresseerklussen': 'adresseerklus',
    'adresseermachines': 'adresseermachine',
    'adresseert': 'adresseren',
    'adressen': 'adres',
    'adressenbanken': 'adressenbank',
    'adressenbestanden': 'adressenbestand',
    'adressenboekje': 'adressenboek',
    'adressenlijsten': 'adressenlijst',
    'adressenschrijvers': 'adressenschrijver',
    'adresserend': 'adresseren',
    'adresserende': 'adresseren',
    'adresseringen': 'adressering',
    'adressografen': 'adressograaf',
    'adresstickers': 'adressticker',
    'adresstroken': 'adresstrook',
    'adreswijzigingen': 'adreswijziging',
    'adreswikkels': 'adreswikkel',
    'adsl-kabeltje': 'adsl-kabel',
    'adsorbeer': 'adsorberen',
    'adsorbeerde': 'adsorberen',
    'adsorbeerden': 'adsorberen',
    'adsorbeert': 'adsorberen',
    'adsorberend': 'adsorberen',
    'adsorberende': 'adsorberen',
    'adspiranten': 'adspirant',
    'adstringerende': 'adstringerend',
    'adstrueer': 'adstrueren',
    'adstrueerde': 'adstrueren',
    'adstrueerden': 'adstrueren',
    'adstrueert': 'adstrueren',
    'adstruerend': 'adstrueren',
    'adstruerende': 'adstrueren',
    'adukibonen': 'adukiboon',
    'adulte': 'adult',
    'adulten': 'adult',
    'adv-dagen': 'adv-dag',
    'adventieve': 'adventief',
    'adventisten': 'adventist',
    'adventpreken': 'adventpreek',
    'adventskaarsen': 'adventskaars',
    'adventskransen': 'adventskrans',
    'adventspreken': 'adventspreek',
    'adverbia': 'adverbium',
    'adverbiale': 'adverbiaal',
    'adverteer': 'adverteren',
    'adverteerde': 'adverteren',
    'adverteerden': 'adverteren',
    'adverteerders': 'adverteerder',
    'adverteerdersindexen': 'adverteerdersindex',
    'adverteerdersindices': 'adverteerdersindex',
    'adverteersters': 'adverteerster',
    'adverteert': 'adverteren',
    'advertentie-inkomsten': 'advertentie-inkomst',
    'advertentieacquisiteurs': 'advertentieacquisiteur',
    'advertentieacquisities': 'advertentieacquisitie',
    'advertentiebladen': 'advertentieblad',
    'advertentiebureaus': 'advertentiebureau',
    'advertentiecampagnes': 'advertentiecampagne',
    'advertentiekolommen': 'advertentiekolom',
    "advertentiepagina's": 'advertentiepagina',
    'advertenties': 'advertentie',
    'advertentietarieven': 'advertentietarief',
    'advertentieteksten': 'advertentietekst',
    'advertentietje': 'advertentie',
    'adverterend': 'adverteren',
    'adverterende': 'adverteren',
    'adviesaanvraagen': 'adviesaanvraag',
    'adviesaanvragen': 'adviesaanvraag',
    'adviesbeleggingscommissies': 'adviesbeleggingscommissie',
    'adviesboten': 'adviesboot',
    'adviesbrieven': 'adviesbrief',
    'adviesbureaus': 'adviesbureau',
    'adviesbureautje': 'adviesbureau',
    'adviescentra': 'adviescentrum',
    'adviescolleges': 'adviescollege',
    'adviescommissies': 'adviescommissie',
    'adviesdiensten': 'adviesdienst',
    'adviesfuncties': 'adviesfunctie',
    'adviesgroepen': 'adviesgroep',
    'adviesinstanties': 'adviesinstantie',
    'advieslichamen': 'advieslichaam',
    'advieslijsten': 'advieslijst',
    'adviesorganen': 'adviesorgaan',
    'adviesprijzen': 'adviesprijs',
    'adviesprocedures': 'adviesprocedure',
    'adviesprojectje': 'adviesproject',
    'adviesraden': 'adviesraad',
    'adviessnelheden': 'adviessnelheid',
    'adviesstructuren': 'adviesstructuur',
    'adviezen': 'advies',
    'adviseer': 'adviseren',
    'adviseerde': 'adviseren',
    'adviseerden': 'adviseren',
    'adviseert': 'adviseren',
    'adviserend': 'adviseren',
    'adviserende': 'adviseren',
    'adviseringen': 'advisering',
    'adviseurs': 'adviseur',
    'adviseusen': 'adviseuse',
    'adviseuses': 'adviseuse',
    'advocaatje': 'advocaat',
    'advocaatjes': 'advocaat',
    'advocaten-fiscaal': 'advocaat-fiscaal',
    'advocaten-generaal': 'advocaat-generaal',
    'advocatencollectieven': 'advocatencollectief',
    'advocatenkamers': 'advocatenkamer',
    'advocatenkantoren': 'advocatenkantoor',
    'advocatenstreken': 'advocatenstreek',
    'advocatenstudenten': 'advocatenstudent',
    'advocatenthrillers': 'advocatenthriller',
    'aecidiosporen': 'aecidiospoor',
    'aediles': 'aedile',
    'aegee-avondje': 'aegee-avond',
    'aeolissen': 'aeolis',
    'aerials': 'aerial',
    'aerobics': 'aerobic',
    'aerodynamische': 'aerodynamisch',
    'aerofonen': 'aerofoon',
    'aerosolen': 'aerosol',
    'aethiops': 'aethiop',
    'af-fabriekprijzen': 'af-fabriekprijs',
    'afat': 'afeten',
    'afaten': 'afeten',
    "afatica's": 'afatica',
    'afatici': 'afaticus',
    'afatische': 'afatisch',
    'afbaard': 'afbaarden',
    'afbaardde': 'afbaarden',
    'afbaardden': 'afbaarden',
    'afbaardend': 'afbaarden',
    'afbaardende': 'afbaarden',
    'afbaardt': 'afbaarden',
    'afbad': 'afbidden',
    'afbaden': 'afbidden',
    'afbak': 'afbakken',
    'afbakbroodjes': 'afbakbroodje',
    'afbaken': 'afbakenen',
    'afbakende': 'afbakenen',
    'afbakenden': 'afbakenen',
    'afbakenend': 'afbakenen',
    'afbakenende': 'afbakenen',
    'afbakeningen': 'afbakening',
    'afbakeningsconflicten': 'afbakeningsconflict',
    'afbakeningscriteria': 'afbakeningscriterium',
    'afbakeningsproblemen': 'afbakeningsprobleem',
    'afbakent': 'afbakenen',
    'afbakkend': 'afbakken',
    'afbakkende': 'afbakken',
    'afbakt': 'afbakken',
    'afbakte': 'afbakken',
    'afbakten': 'afbakken',
    'afbarst': 'afbarsten',
    'afbarstend': 'afbarsten',
    'afbarstende': 'afbarsten',
    'afbarstte': 'afbarsten',
    'afbarstten': 'afbarsten',
    'afbedel': 'afbedelen',
    'afbedelde': 'afbedelen',
    'afbedelden': 'afbedelen',
    'afbedelend': 'afbedelen',
    'afbedelende': 'afbedelen',
    'afbedelt': 'afbedelen',
    'afbeeld': 'afbeelden',
    'afbeeldde': 'afbeelden',
    'afbeeldden': 'afbeelden',
    'afbeeldend': 'afbeelden',
    'afbeeldende': 'afbeelden',
    'afbeeldingen': 'afbeelding',
    'afbeeldingsfouten': 'afbeeldingsfout',
    'afbeeldingske': 'afbeelding',
    'afbeeldinkje': 'afbeelding',
    'afbeeldinkjes': 'afbeelding',
    'afbeeldselen': 'afbeeldsel',
    'afbeeldsels': 'afbeeldsel',
    'afbeeldt': 'afbeelden',
    'afbeen': 'afbenen',
    'afbeende': 'afbenen',
    'afbeenden': 'afbenen',
    'afbeent': 'afbenen',
    'afbeet': 'afbijten',
    'afbeitel': 'afbeitelen',
    'afbeitelde': 'afbeitelen',
    'afbeitelden': 'afbeitelen',
    'afbeitelend': 'afbeitelen',
    'afbeitelende': 'afbeitelen',
    'afbeitelt': 'afbeitelen',
    'afbek': 'afbekken',
    'afbekkend': 'afbekken',
    'afbekkende': 'afbekken',
    'afbekt': 'afbekken',
    'afbekte': 'afbekken',
    'afbekten': 'afbekken',
    'afbel': 'afbellen',
    'afbelde': 'afbellen',
    'afbelden': 'afbellen',
    'afbellend': 'afbellen',
    'afbellende': 'afbellen',
    'afbelt': 'afbellen',
    'afbenend': 'afbenen',
    'afbenende': 'afbenen',
    'afbestel': 'afbestellen',
    'afbesteld': 'afbestellen',
    'afbestelde': 'afbestellen',
    'afbestelden': 'afbestellen',
    'afbestellend': 'afbestellen',
    'afbestellende': 'afbestellen',
    'afbestellingen': 'afbestelling',
    'afbestelt': 'afbestellen',
    'afbet': 'afbetten',
    'afbetaal': 'afbetalen',
    'afbetaald': 'afbetalen',
    'afbetaalde': 'afbetalen',
    'afbetaalden': 'afbetalen',
    'afbetaalt': 'afbetalen',
    'afbetalend': 'afbetalen',
    'afbetalende': 'afbetalen',
    'afbetalingen': 'afbetaling',
    'afbetalingsstelsels': 'afbetalingsstelsel',
    'afbetalingssystemen': 'afbetalingssysteem',
    'afbetalingstermijnen': 'afbetalingstermijn',
    'afbeten': 'afbijten',
    'afbette': 'afbetten',
    'afbettend': 'afbetten',
    'afbettende': 'afbetten',
    'afbeul': 'afbeulen',
    'afbeulde': 'afbeulen',
    'afbeulden': 'afbeulen',
    'afbeulend': 'afbeulen',
    'afbeulende': 'afbeulen',
    'afbeult': 'afbeulen',
    'afbid': 'afbidden',
    'afbiddend': 'afbidden',
    'afbiddende': 'afbidden',
    'afbidt': 'afbidden',
    'afbied': 'afbieden',
    'afbiedend': 'afbieden',
    'afbiedende': 'afbieden',
    'afbiedt': 'afbieden',
    'afbies': 'afbiezen',
    'afbiesde': 'afbiezen',
    'afbiesden': 'afbiezen',
    'afbiest': 'afbiezen',
    'afbiets': 'afbietsen',
    'afbietsend': 'afbietsen',
    'afbietsende': 'afbietsen',
    'afbietst': 'afbietsen',
    'afbietste': 'afbietsen',
    'afbietsten': 'afbietsen',
    'afbiezend': 'afbiezen',
    'afbiezende': 'afbiezen',
    'afbijtend': 'afbijten',
    'afbijtende': 'afbijten',
    'afbijtmiddelen': 'afbijtmiddel',
    'afbik': 'afbikken',
    'afbikkend': 'afbikken',
    'afbikkende': 'afbikken',
    'afbikt': 'afbikken',
    'afbikte': 'afbikken',
    'afbikten': 'afbikken',
    'afbiljoen': 'afbiljoenen',
    'afbiljoende': 'afbiljoenen',
    'afbiljoenden': 'afbiljoenen',
    'afbiljoenend': 'afbiljoenen',
    'afbiljoenende': 'afbiljoenen',
    'afbiljoent': 'afbiljoenen',
    'afbind': 'afbinden',
    'afbindend': 'afbinden',
    'afbindende': 'afbinden',
    'afbindt': 'afbinden',
    'afblaad': 'afbladen',
    'afblaadde': 'afbladen',
    'afblaadden': 'afbladen',
    'afblaadt': 'afbladen',
    'afblaar': 'afblaren',
    'afblaarde': 'afblaren',
    'afblaarden': 'afblaren',
    'afblaart': 'afblaren',
    'afblaas': 'afblazen',
    'afblaast': 'afblazen',
    'afbladder': 'afbladderen',
    'afbladderde': 'afbladderen',
    'afbladderden': 'afbladderen',
    'afbladderend': 'afbladderen',
    'afbladderende': 'afbladderen',
    'afbladdert': 'afbladderen',
    'afbladend': 'afbladen',
    'afbladende': 'afbladen',
    'afblader': 'afbladeren',
    'afbladerde': 'afbladeren',
    'afbladerden': 'afbladeren',
    'afbladerend': 'afbladeren',
    'afbladerende': 'afbladeren',
    'afbladert': 'afbladeren',
    'afblaf': 'afblaffen',
    'afblaffend': 'afblaffen',
    'afblaffende': 'afblaffen',
    'afblaft': 'afblaffen',
    'afblafte': 'afblaffen',
    'afblaften': 'afblaffen',
    'afblarend': 'afblaren',
    'afblarende': 'afblaren',
    'afblazend': 'afblazen',
    'afblazende': 'afblazen',
    'afbleef': 'afblijven',
    'afbleven': 'afblijven',
    'afbliezen': 'afblazen',
    'afblijf': 'afblijven',
    'afblijft': 'afblijven',
    'afblijvend': 'afblijven',
    'afblijvende': 'afblijven',
    'afbliksem': 'afbliksemen',
    'afbliksemde': 'afbliksemen',
    'afbliksemden': 'afbliksemen',
    'afbliksemend': 'afbliksemen',
    'afbliksemende': 'afbliksemen',
    'afbliksemt': 'afbliksemen',
    'afblok': 'afblokken',
    'afblokkend': 'afblokken',
    'afblokkende': 'afblokken',
    'afblokt': 'afblokken',
    'afblokte': 'afblokken',
    'afblokten': 'afblokken',
    'afblot': 'afblotten',
    'afblotte': 'afblotten',
    'afblottend': 'afblotten',
    'afblottende': 'afblotten',
    'afbluf': 'afbluffen',
    'afbluffend': 'afbluffen',
    'afbluffende': 'afbluffen',
    'afbluft': 'afbluffen',
    'afblufte': 'afbluffen',
    'afbluften': 'afbluffen',
    'afblus': 'afblussen',
    'afblussend': 'afblussen',
    'afblussende': 'afblussen',
    'afblust': 'afblussen',
    'afbluste': 'afblussen',
    'afblusten': 'afblussen',
    'afboden': 'afbieden',
    'afboek': 'afboeken',
    'afboekend': 'afboeken',
    'afboekende': 'afboeken',
    'afboekingen': 'afboeking',
    'afboekt': 'afboeken',
    'afboekte': 'afboeken',
    'afboekten': 'afboeken',
    'afboen': 'afboenen',
    'afboende': 'afboenen',
    'afboenden': 'afboenen',
    'afboenend': 'afboenen',
    'afboenende': 'afboenen',
    'afboent': 'afboenen',
    'afboet': 'afboeten',
    'afboetend': 'afboeten',
    'afboetende': 'afboeten',
    'afboette': 'afboeten',
    'afboetten': 'afboeten',
    'afbogen': 'afbuigen',
    'afbol': 'afbollen',
    'afbolde': 'afbollen',
    'afbolden': 'afbollen',
    'afbollend': 'afbollen',
    'afbollende': 'afbollen',
    'afbolt': 'afbollen',
    'afbomend': 'afbomen',
    'afbomende': 'afbomen',
    'afbond': 'afbinden',
    'afbonden': 'afbinden',
    'afbonk': 'afbonken',
    'afbonkend': 'afbonken',
    'afbonkende': 'afbonken',
    'afbonkt': 'afbonken',
    'afbonkte': 'afbonken',
    'afbonkten': 'afbonken',
    'afbons': 'afbonzen',
    'afbonsde': 'afbonzen',
    'afbonsden': 'afbonzen',
    'afbonst': 'afbonzen',
    'afbonzend': 'afbonzen',
    'afbonzende': 'afbonzen',
    'afbood': 'afbieden',
    'afboog': 'afbuigen',
    'afboom': 'afbomen',
    'afboomde': 'afbomen',
    'afboomden': 'afbomen',
    'afboomt': 'afbomen',
    'afboordingen': 'afboording',
    'afborstel': 'afborstelen',
    'afborstelde': 'afborstelen',
    'afborstelden': 'afborstelen',
    'afborstelend': 'afborstelen',
    'afborstelende': 'afborstelen',
    'afborstelingen': 'afborsteling',
    'afborstelt': 'afborstelen',
    'afbottel': 'afbottelen',
    'afbottelde': 'afbottelen',
    'afbottelden': 'afbottelen',
    'afbottelend': 'afbottelen',
    'afbottelende': 'afbottelen',
    'afbottelt': 'afbottelen',
    'afbouwde': 'afbouwen',
    'afbouwden': 'afbouwen',
    'afbouwend': 'afbouwen',
    'afbouwende': 'afbouwen',
    'afbouwt': 'afbouwen',
    'afbraakprijzen': 'afbraakprijs',
    'afbraakprocessen': 'afbraakproces',
    'afbraakproducten': 'afbraakproduct',
    'afbraaktarieven': 'afbraaktarief',
    'afbraakterreinen': 'afbraakterrein',
    'afbraakverschijnselen': 'afbraakverschijnsel',
    'afbraam': 'afbramen',
    'afbraamde': 'afbramen',
    'afbraamden': 'afbramen',
    'afbraamt': 'afbramen',
    'afbracht': 'afbrengen',
    'afbrachten': 'afbrengen',
    'afbrak': 'afbreken',
    'afbraken': 'afbreken',
    'afbramend': 'afbramen',
    'afbramende': 'afbramen',
    'afbrand': 'afbranden',
    'afbrandde': 'afbranden',
    'afbrandden': 'afbranden',
    'afbrandend': 'afbranden',
    'afbrandende': 'afbranden',
    'afbrandingen': 'afbranding',
    'afbrandt': 'afbranden',
    'afbras': 'afbrassen',
    'afbrassend': 'afbrassen',
    'afbrassende': 'afbrassen',
    'afbrast': 'afbrassen',
    'afbraste': 'afbrassen',
    'afbrasten': 'afbrassen',
    'afbreek': 'afbreken',
    'afbreekbare': 'afbreekbaar',
    'afbreekpunten': 'afbreekpunt',
    'afbreekt': 'afbreken',
    'afbrei': 'afbreien',
    'afbreide': 'afbreien',
    'afbreiden': 'afbreien',
    'afbreiend': 'afbreien',
    'afbreiende': 'afbreien',
    'afbreit': 'afbreien',
    'afbrekend': 'afbreken',
    'afbrekende': 'afbreken',
    'afbrekers': 'afbreker',
    'afbrekingen': 'afbreking',
    'afbrekingstekens': 'afbrekingsteken',
    'afbreng': 'afbrengen',
    'afbrengend': 'afbrengen',
    'afbrengende': 'afbrengen',
    'afbrengt': 'afbrengen',
    'afbrijn': 'afbrijnen',
    'afbrijnde': 'afbrijnen',
    'afbrijnden': 'afbrijnen',
    'afbrijnend': 'afbrijnen',
    'afbrijnende': 'afbrijnen',
    'afbrijnt': 'afbrijnen',
    'afbroddel': 'afbroddelen',
    'afbroddelde': 'afbroddelen',
    'afbroddelden': 'afbroddelen',
    'afbroddelend': 'afbroddelen',
    'afbroddelende': 'afbroddelen',
    'afbroddelt': 'afbroddelen',
    'afbrokkel': 'afbrokkelen',
    'afbrokkelde': 'afbrokkelen',
    'afbrokkelden': 'afbrokkelen',
    'afbrokkelend': 'afbrokkelen',
    'afbrokkelende': 'afbrokkelen',
    'afbrokkelingen': 'afbrokkeling',
    'afbrokkelt': 'afbrokkelen',
    'afbuig': 'afbuigen',
    'afbuigend': 'afbuigen',
    'afbuigende': 'afbuigen',
    'afbuigmagneten': 'afbuigmagneet',
    'afbuigt': 'afbuigen',
    'afbuitel': 'afbuitelen',
    'afbuitelde': 'afbuitelen',
    'afbuitelden': 'afbuitelen',
    'afbuitelend': 'afbuitelen',
    'afbuitelende': 'afbuitelen',
    'afbuitelt': 'afbuitelen',
    'afc-ers': 'afc-er',
    'afcentiemen': 'afcentiem',
    'afcheck': 'afchecken',
    'afcheckend': 'afchecken',
    'afcheckende': 'afchecken',
    'afcheckt': 'afchecken',
    'afcheckte': 'afchecken',
    'afcheckten': 'afchecken',
    'afcommandeer': 'afcommanderen',
    'afcommandeerde': 'afcommanderen',
    'afcommandeerden': 'afcommanderen',
    'afcommandeert': 'afcommanderen',
    'afcommanderend': 'afcommanderen',
    'afcommanderende': 'afcommanderen',
    'afconcludeer': 'afconcluderen',
    'afconcludeerde': 'afconcluderen',
    'afconcludeerden': 'afconcluderen',
    'afconcludeert': 'afconcluderen',
    'afconcluderend': 'afconcluderen',
    'afconcluderende': 'afconcluderen',
    'afdaal': 'afdalen',
    'afdaalde': 'afdalen',
    'afdaalden': 'afdalen',
    'afdaalt': 'afdalen',
    'afdaken': 'afdak',
    'afdakje': 'afdak',
    'afdakjes': 'afdak',
    'afdakske': 'afdak',
    'afdalend': 'afdalen',
    'afdalende': 'afdalen',
    'afdalingen': 'afdaling',
    'afdam': 'afdammen',
    'afdamde': 'afdammen',
    'afdamden': 'afdammen',
    'afdammend': 'afdammen',
    'afdammende': 'afdammen',
    'afdammingen': 'afdamming',
    'afdamt': 'afdammen',
    'afdank': 'afdanken',
    'afdankend': 'afdanken',
    'afdankende': 'afdanken',
    'afdankertjes': 'afdankertje',
    'afdankingen': 'afdanking',
    'afdankt': 'afdanken',
    'afdankte': 'afdanken',
    'afdankten': 'afdanken',
    'afdans': 'afdansen',
    'afdansend': 'afdansen',
    'afdansende': 'afdansen',
    'afdanst': 'afdansen',
    'afdanste': 'afdansen',
    'afdansten': 'afdansen',
    'afdeden': 'afdoen',
    'afdeed': 'afdoen',
    'afdeel': 'afdelen',
    'afdeelde': 'afdelen',
    'afdeelden': 'afdelen',
    'afdeelt': 'afdelen',
    'afdeins': 'afdeinzen',
    'afdeinsde': 'afdeinzen',
    'afdeinsden': 'afdeinzen',
    'afdeinst': 'afdeinzen',
    'afdeinzend': 'afdeinzen',
    'afdeinzende': 'afdeinzen',
    'afdek': 'afdekken',
    'afdekkend': 'afdekken',
    'afdekkende': 'afdekken',
    'afdekkingen': 'afdekking',
    'afdekplaten': 'afdekplaat',
    'afdekt': 'afdekken',
    'afdekte': 'afdekken',
    'afdekten': 'afdekken',
    'afdekverven': 'afdekverf',
    'afdekzeilen': 'afdekzeil',
    'afdelend': 'afdelen',
    'afdelende': 'afdelen',
    'afdelf': 'afdelven',
    'afdelft': 'afdelven',
    'afdelingen': 'afdeling',
    'afdelingsbesturen': 'afdelingsbestuur',
    'afdelingsbibliotheken': 'afdelingsbibliotheek',
    'afdelingsbijeenkomsten': 'afdelingsbijeenkomst',
    'afdelingsbudgets': 'afdelingsbudget',
    'afdelingsbudgetten': 'afdelingsbudget',
    'afdelingschefs': 'afdelingschef',
    'afdelingshoofden': 'afdelingshoofd',
    'afdelingske': 'afdeling',
    'afdelingsvergaderingen': 'afdelingsvergadering',
    'afdelinkje': 'afdeling',
    'afdelinkjes': 'afdeling',
    'afdelvend': 'afdelven',
    'afdelvende': 'afdelven',
    'afdicht': 'afdichten',
    'afdichtend': 'afdichten',
    'afdichtende': 'afdichten',
    'afdichtingen': 'afdichting',
    'afdichtte': 'afdichten',
    'afdichtten': 'afdichten',
    'afdief': 'afdieven',
    'afdiefde': 'afdieven',
    'afdiefden': 'afdieven',
    'afdieft': 'afdieven',
    'afdien': 'afdienen',
    'afdiende': 'afdienen',
    'afdienden': 'afdienen',
    'afdienend': 'afdienen',
    'afdienende': 'afdienen',
    'afdient': 'afdienen',
    'afdievend': 'afdieven',
    'afdievende': 'afdieven',
    'afdijk': 'afdijken',
    'afdijkend': 'afdijken',
    'afdijkende': 'afdijken',
    'afdijkingen': 'afdijking',
    'afdijkt': 'afdijken',
    'afdijkte': 'afdijken',
    'afdijkten': 'afdijken',
    'afding': 'afdingen',
    'afdingend': 'afdingen',
    'afdingende': 'afdingen',
    'afdingt': 'afdingen',
    'afdoe': 'afdoen',
    'afdoends': 'afdoend',
    'afdoeners': 'afdoener',
    'afdoeningen': 'afdoening',
    'afdoet': 'afdoen',
    'afdok': 'afdokken',
    'afdokkend': 'afdokken',
    'afdokkende': 'afdokken',
    'afdokt': 'afdokken',
    'afdokte': 'afdokken',
    'afdokten': 'afdokken',
    'afdolend': 'afdolen',
    'afdolende': 'afdolen',
    'afdolf': 'afdelven',
    'afdolven': 'afdelven',
    'afdonder': 'afdonderen',
    'afdonderde': 'afdonderen',
    'afdonderden': 'afdonderen',
    'afdonderend': 'afdonderen',
    'afdonderende': 'afdonderen',
    'afdondert': 'afdonderen',
    'afdong': 'afdingen',
    'afdongen': 'afdingen',
    'afdool': 'afdolen',
    'afdoolde': 'afdolen',
    'afdoolden': 'afdolen',
    'afdoolt': 'afdolen',
    'afdop': 'afdoppen',
    'afdoppend': 'afdoppen',
    'afdoppende': 'afdoppen',
    'afdopt': 'afdoppen',
    'afdopte': 'afdoppen',
    'afdopten': 'afdoppen',
    'afdors': 'afdorsen',
    'afdorsend': 'afdorsen',
    'afdorsende': 'afdorsen',
    'afdorst': 'afdorsen',
    'afdorste': 'afdorsen',
    'afdorsten': 'afdorsen',
    'afdouw': 'afdouwen',
    'afdouwde': 'afdouwen',
    'afdouwden': 'afdouwen',
    'afdouwend': 'afdouwen',
    'afdouwende': 'afdouwen',
    'afdouwt': 'afdouwen',
    'afdraaf': 'afdraven',
    'afdraafde': 'afdraven',
    'afdraafden': 'afdraven',
    'afdraaft': 'afdraven',
    'afdraag': 'afdragen',
    'afdraagt': 'afdragen',
    'afdraai': 'afdraaien',
    'afdraaide': 'afdraaien',
    'afdraaiden': 'afdraaien',
    'afdraaiend': 'afdraaien',
    'afdraaiende': 'afdraaien',
    'afdraait': 'afdraaien',
    'afdrachten': 'afdracht',
    'afdragend': 'afdragen',
    'afdragende': 'afdragen',
    'afdragers': 'afdrager',
    'afdragertjes': 'afdrager',
    'afdravend': 'afdraven',
    'afdravende': 'afdraven',
    'afdreef': 'afdrijven',
    'afdreg': 'afdreggen',
    'afdregde': 'afdreggen',
    'afdregden': 'afdreggen',
    'afdreggend': 'afdreggen',
    'afdreggende': 'afdreggen',
    'afdregt': 'afdreggen',
    'afdreig': 'afdreigen',
    'afdreigde': 'afdreigen',
    'afdreigden': 'afdreigen',
    'afdreigend': 'afdreigen',
    'afdreigende': 'afdreigen',
    'afdreigingen': 'afdreiging',
    'afdreigt': 'afdreigen',
    'afdrentel': 'afdrentelen',
    'afdrentelde': 'afdrentelen',
    'afdrentelden': 'afdrentelen',
    'afdrentelend': 'afdrentelen',
    'afdrentelende': 'afdrentelen',
    'afdrentelt': 'afdrentelen',
    'afdreven': 'afdrijven',
    'afdrijf': 'afdrijven',
    'afdrijft': 'afdrijven',
    'afdrijvingen': 'afdrijving',
    'afdring': 'afdringen',
    'afdringend': 'afdringen',
    'afdringende': 'afdringen',
    'afdringt': 'afdringen',
    'afdrink': 'afdrinken',
    'afdrinkend': 'afdrinken',
    'afdrinkende': 'afdrinken',
    'afdrinkt': 'afdrinken',
    'afdroeg': 'afdragen',
    'afdroegen': 'afdragen',
    'afdrogend': 'afdrogen',
    'afdrogende': 'afdrogen',
    'afdrogingen': 'afdroging',
    'afdrong': 'afdringen',
    'afdrongen': 'afdringen',
    'afdronken': 'afdrinken',
    'afdroogde': 'afdrogen',
    'afdroogden': 'afdrogen',
    'afdroogdoeken': 'afdroogdoek',
    'afdrooghanddoekjes': 'afdrooghanddoek',
    'afdroogt': 'afdrogen',
    'afdroop': 'afdruipen',
    'afdropen': 'afdruipen',
    'afdroppel': 'afdroppelen',
    'afdroppelde': 'afdroppelen',
    'afdroppelden': 'afdroppelen',
    'afdroppelend': 'afdroppelen',
    'afdroppelende': 'afdroppelen',
    'afdroppelt': 'afdroppelen',
    'afdruip': 'afdruipen',
    'afdruipbakken': 'afdruipbak',
    'afdruipend': 'afdruipen',
    'afdruipende': 'afdruipen',
    'afdruipingen': 'afdruiping',
    'afdruiprekken': 'afdruiprek',
    'afdruipt': 'afdruipen',
    'afdrukapparaten': 'afdrukapparaat',
    'afdrukje': 'afdruk',
    'afdrukjes': 'afdruk',
    'afdrukkend': 'afdrukken',
    'afdrukkende': 'afdrukken',
    'afdrukramen': 'afdrukraam',
    'afdruksels': 'afdruksel',
    'afdrukt': 'afdrukken',
    'afdrukte': 'afdrukken',
    'afdrukten': 'afdrukken',
    'afdrup': 'afdruppen',
    'afdruppel': 'afdruppelen',
    'afdruppelde': 'afdruppelen',
    'afdruppelden': 'afdruppelen',
    'afdruppelend': 'afdruppelen',
    'afdruppelende': 'afdruppelen',
    'afdruppelt': 'afdruppelen',
    'afdruppend': 'afdruppen',
    'afdruppende': 'afdruppen',
    'afdrupt': 'afdruppen',
    'afdrupte': 'afdruppen',
    'afdrupten': 'afdruppen',
    'afduikel': 'afduikelen',
    'afduikelde': 'afduikelen',
    'afduikelden': 'afduikelen',
    'afduikelend': 'afduikelen',
    'afduikelende': 'afduikelen',
    'afduikelt': 'afduikelen',
    'afduvel': 'afduvelen',
    'afduvelde': 'afduvelen',
    'afduvelden': 'afduvelen',
    'afduvelend': 'afduvelen',
    'afduvelende': 'afduvelen',
    'afduvelt': 'afduvelen',
    'afduw': 'afduwen',
    'afduwde': 'afduwen',
    'afduwden': 'afduwen',
    'afduwend': 'afduwen',
    'afduwende': 'afduwen',
    'afduwt': 'afduwen',
    'afdwaal': 'afdwalen',
    'afdwaalden': 'afdwalen',
    'afdwaalt': 'afdwalen',
    'afdwalend': 'afdwalen',
    'afdwalende': 'afdwalen',
    'afdwalingen': 'afdwaling',
    'afdweil': 'afdweilen',
    'afdweilde': 'afdweilen',
    'afdweilden': 'afdweilen',
    'afdweilend': 'afdweilen',
    'afdweilende': 'afdweilen',
    'afdweilt': 'afdweilen',
    'afdwing': 'afdwingen',
    'afdwingend': 'afdwingen',
    'afdwingende': 'afdwingen',
    'afdwingt': 'afdwingen',
    'afdwongen': 'afdwingen',
    'afeet': 'afeten',
    'afeis': 'afeisen',
    'afeisend': 'afeisen',
    'afeisende': 'afeisen',
    'afeist': 'afeisen',
    'afeiste': 'afeisen',
    'afeisten': 'afeisen',
    'afetend': 'afeten',
    'afetende': 'afeten',
    'affaires': 'affaire',
    'affairisten': 'affairist',
    'affakkel': 'affakkelen',
    'affakkelde': 'affakkelen',
    'affakkelden': 'affakkelen',
    'affakkelend': 'affakkelen',
    'affakkelende': 'affakkelen',
    'affakkelt': 'affakkelen',
    'affectaties': 'affectatie',
    'affecteer': 'affecteren',
    'affecteerde': 'affecteren',
    'affecteerden': 'affecteren',
    'affecteert': 'affecteren',
    'affecten': 'affect',
    'affecterend': 'affecteren',
    'affecterende': 'affecteren',
    'affectiefs': 'affectief',
    'affectiefst': 'affectief',
    'affectiefste': 'affectief',
    'affecties': 'affectie',
    'affectieve': 'affectief',
    'affectiever': 'affectief',
    'affectievere': 'affectief',
    'affectwoorden': 'affectwoord',
    'afferente': 'afferent',
    'affichages': 'affichage',
    'afficheer': 'afficheren',
    'afficheerde': 'afficheren',
    'afficheerden': 'afficheren',
    'afficheert': 'afficheren',
    'afficherend': 'afficheren',
    'afficherende': 'afficheren',
    'afficheringen': 'affichering',
    'affiches': 'affiche',
    'affiets': 'affietsen',
    'affietsend': 'affietsen',
    'affietsende': 'affietsen',
    'affietst': 'affietsen',
    'affietste': 'affietsen',
    'affietsten': 'affietsen',
    'affigeringen': 'affigering',
    'affikt': 'affikken',
    'affilieer': 'affiliëren',
    'affilieerde': 'affiliëren',
    'affilieerden': 'affiliëren',
    'affilieert': 'affiliëren',
    'affiliërend': 'affiliëren',
    'affiliërende': 'affiliëren',
    'affineer': 'affineren',
    'affineerde': 'affineren',
    'affineerden': 'affineren',
    'affineert': 'affineren',
    'affinerend': 'affineren',
    'affinerende': 'affineren',
    'affiniteiten': 'affiniteit',
    'affirmaties': 'affirmatie',
    'affirmatieve': 'affirmatief',
    'affirmeer': 'affirmeren',
    'affirmeerde': 'affirmeren',
    'affirmeerden': 'affirmeren',
    'affirmeert': 'affirmeren',
    'affirmerend': 'affirmeren',
    'affirmerende': 'affirmeren',
    'affixen': 'affix',
    'affloot': 'affluiten',
    'affloten': 'affluiten',
    'affluit': 'affluiten',
    'affluitend': 'affluiten',
    'affluitende': 'affluiten',
    'affodillen': 'affodil',
    'affreust': 'affreus',
    'affreuste': 'affreus',
    'affreuze': 'affreus',
    'affreuzer': 'affreus',
    'affreuzere': 'affreus',
    'affricaten': 'affricaat',
    'affronteer': 'affronteren',
    'affronteerde': 'affronteren',
    'affronteerden': 'affronteren',
    'affronteert': 'affronteren',
    'affronten': 'affront',
    'affronterend': 'affronteren',
    'affronterende': 'affronteren',
    'affuiten': 'affuit',
    'affutsel': 'affutselen',
    'affutselde': 'affutselen',
    'affutselden': 'affutselen',
    'affutselend': 'affutselen',
    'affutselende': 'affutselen',
    'affutselt': 'affutselen',
    'afga': 'afgaan',
    'afgaat': 'afgaan',
    'afgaf': 'afgeven',
    'afganen': 'afgaan',
    'afgangen': 'afgang',
    'afgaven': 'afgeven',
    'afgebaard': 'afbaarden',
    'afgebaarde': 'afbaarden',
    'afgebakend': 'afbakenen',
    'afgebakende': 'afbakenen',
    'afgebakken': 'afbakken',
    'afgebarst': 'afbarsten',
    'afgebarste': 'afbarsten',
    'afgebedeld': 'afbedelen',
    'afgebedelde': 'afbedelen',
    'afgebeden': 'afbidden',
    'afgebeeld': 'afbeelden',
    'afgebeelde': 'afbeelden',
    'afgebeend': 'afbenen',
    'afgebeende': 'afbenen',
    'afgebeiteld': 'afbeitelen',
    'afgebeitelde': 'afbeitelen',
    'afgebekt': 'afbekken',
    'afgebekte': 'afbekken',
    'afgebeld': 'afbellen',
    'afgebelde': 'afbellen',
    'afgebet': 'afbetten',
    'afgebette': 'afbetten',
    'afgebeuld': 'afbeulen',
    'afgebeulde': 'afbeulen',
    'afgebiesd': 'afbiezen',
    'afgebiesde': 'afbiezen',
    'afgebietst': 'afbietsen',
    'afgebietste': 'afbietsen',
    'afgebikt': 'afbikken',
    'afgebikte': 'afbikken',
    'afgebiljoend': 'afbiljoenen',
    'afgebiljoende': 'afbiljoenen',
    'afgeblaad': 'afbladen',
    'afgeblaard': 'afblaren',
    'afgeblaarde': 'afblaren',
    'afgebladderd': 'afbladderen',
    'afgebladderde': 'afbladderen',
    'afgeblade': 'afbladen',
    'afgebladerd': 'afbladeren',
    'afgebladerde': 'afbladeren',
    'afgeblaft': 'afblaffen',
    'afgeblafte': 'afblaffen',
    'afgeblazen': 'afblazen',
    'afgebleven': 'afblijven',
    'afgebliksemd': 'afbliksemen',
    'afgebliksemde': 'afbliksemen',
    'afgeblokt': 'afblokken',
    'afgeblokte': 'afblokken',
    'afgeblot': 'afblotten',
    'afgeblotte': 'afblotten',
    'afgebluft': 'afbluffen',
    'afgeblufte': 'afbluffen',
    'afgeblust': 'afblussen',
    'afgebluste': 'afblussen',
    'afgeboden': 'afbieden',
    'afgeboekt': 'afboeken',
    'afgeboekte': 'afboeken',
    'afgeboend': 'afboenen',
    'afgeboende': 'afboenen',
    'afgeboet': 'afboeten',
    'afgeboete': 'afboeten',
    'afgebold': 'afbollen',
    'afgebolde': 'afbollen',
    'afgebonden': 'afbinden',
    'afgebonkt': 'afbonken',
    'afgebonkte': 'afbonken',
    'afgebonsd': 'afbonzen',
    'afgebonsde': 'afbonzen',
    'afgeboomd': 'afbomen',
    'afgeboomde': 'afbomen',
    'afgeboord': 'afboren',
    'afgebotteld': 'afbottelen',
    'afgebottelde': 'afbottelen',
    'afgebouwd': 'afbouwen',
    'afgebouwde': 'afbouwen',
    'afgebraamd': 'afbramen',
    'afgebraamde': 'afbramen',
    'afgebracht': 'afbrengen',
    'afgebrachte': 'afbrengen',
    'afgebrast': 'afbrassen',
    'afgebraste': 'afbrassen',
    'afgebreid': 'afbreien',
    'afgebreide': 'afbreien',
    'afgebrijnd': 'afbrijnen',
    'afgebrijnde': 'afbrijnen',
    'afgebroddeld': 'afbroddelen',
    'afgebroddelde': 'afbroddelen',
    'afgebrokkeld': 'afbrokkelen',
    'afgebuiteld': 'afbuitelen',
    'afgebuitelde': 'afbuitelen',
    'afgecheckt': 'afchecken',
    'afgecheckte': 'afchecken',
    'afgecommandeerd': 'afcommanderen',
    'afgecommandeerde': 'afcommanderen',
    'afgeconcludeerd': 'afconcluderen',
    'afgeconcludeerde': 'afconcluderen',
    'afgedaald': 'afdalen',
    'afgedaalde': 'afdalen',
    'afgedamd': 'afdammen',
    'afgedamde': 'afdammen',
    'afgedankt': 'afdanken',
    'afgedanst': 'afdansen',
    'afgedanste': 'afdansen',
    'afgedeeld': 'afdelen',
    'afgedeelde': 'afdelen',
    'afgedeinsd': 'afdeinzen',
    'afgedeinsde': 'afdeinzen',
    'afgedekt': 'afdekken',
    'afgedekte': 'afdekken',
    'afgedicht': 'afdichten',
    'afgedichte': 'afdichten',
    'afgediefd': 'afdieven',
    'afgediefde': 'afdieven',
    'afgediend': 'afdienen',
    'afgediende': 'afdienen',
    'afgedijkt': 'afdijken',
    'afgedijkte': 'afdijken',
    'afgedokt': 'afdokken',
    'afgedokte': 'afdokken',
    'afgedolven': 'afdelven',
    'afgedonderd': 'afdonderen',
    'afgedonderde': 'afdonderen',
    'afgedongen': 'afdingen',
    'afgedoold': 'afdolen',
    'afgedoolde': 'afdolen',
    'afgedopt': 'afdoppen',
    'afgedopte': 'afdoppen',
    'afgedorst': 'afdorsen',
    'afgedorste': 'afdorsen',
    'afgedouwd': 'afdouwen',
    'afgedouwde': 'afdouwen',
    'afgedraafd': 'afdraven',
    'afgedraafde': 'afdraven',
    'afgedragen': 'afdragen',
    'afgedregd': 'afdreggen',
    'afgedregde': 'afdreggen',
    'afgedreigd': 'afdreigen',
    'afgedreigde': 'afdreigen',
    'afgedrenteld': 'afdrentelen',
    'afgedrentelde': 'afdrentelen',
    'afgedrongen': 'afdringen',
    'afgedronken': 'afdrinken',
    'afgedroogd': 'afdrogen',
    'afgedroogde': 'afdrogen',
    'afgedropen': 'afdruipen',
    'afgedroppeld': 'afdroppelen',
    'afgedroppelde': 'afdroppelen',
    'afgedrukt': 'afdrukken',
    'afgedrukte': 'afdrukken',
    'afgedruppeld': 'afdruppelen',
    'afgedruppelde': 'afdruppelen',
    'afgedrupt': 'afdruppen',
    'afgedrupte': 'afdruppen',
    'afgeduikeld': 'afduikelen',
    'afgeduikelde': 'afduikelen',
    'afgeduveld': 'afduvelen',
    'afgeduvelde': 'afduvelen',
    'afgeduwd': 'afduwen',
    'afgeduwde': 'afduwen',
    'afgedwaald': 'afdwalen',
    'afgedwaalde': 'afdwalen',
    'afgedweild': 'afdweilen',
    'afgedweilde': 'afdweilen',
    'afgedwongen': 'afdwingen',
    'afgeef': 'afgeven',
    'afgeeft': 'afgeven',
    'afgeer': 'afgeren',
    'afgeerde': 'afgeren',
    'afgeerden': 'afgeren',
    'afgeert': 'afgeren',
    'afgefakkeld': 'affakkelen',
    'afgefakkelde': 'affakkelen',
    'afgefietst': 'affietsen',
    'afgefietste': 'affietsen',
    'afgefiltreerd': 'affiltreren',
    'afgefloten': 'affluiten',
    'afgefutseld': 'affutselen',
    'afgefutselde': 'affutselen',
    'afgegaan': 'afgaan',
    'afgegane': 'afgaan',
    'afgegeerd': 'afgeren',
    'afgegeten': 'afeten',
    'afgegeven': 'afgeven',
    'afgegleden': 'afglijden',
    'afgeglipt': 'afglippen',
    'afgeglipte': 'afglippen',
    'afgegluurd': 'afgluren',
    'afgegluurde': 'afgluren',
    'afgegolfd': 'afgolven',
    'afgegolfde': 'afgolven',
    'afgegooid': 'afgooien',
    'afgegooide': 'afgooien',
    'afgegord': 'afgorden',
    'afgegorde': 'afgorden',
    'afgegoten': 'afgieten',
    'afgegraasd': 'afgrazen',
    'afgegraasde': 'afgrazen',
    'afgegrauwd': 'afgrauwen',
    'afgegrauwde': 'afgrauwen',
    'afgegraven': 'afgraven',
    'afgegrazen': 'afgrazen',
    'afgegrendeld': 'afgrendelen',
    'afgegrendelde': 'afgrendelen',
    'afgegrensd': 'afgrenzen',
    'afgegreppeld': 'afgreppelen',
    'afgegreppelde': 'afgreppelen',
    'afgegrist': 'afgrissen',
    'afgegriste': 'afgrissen',
    'afgegutst': 'afgutsen',
    'afgegutste': 'afgutsen',
    'afgehaakt': 'afhaken',
    'afgehaakte': 'afhaken',
    'afgehaald': 'afhalen',
    'afgehaalde': 'afhalen',
    'afgehaard': 'afharen',
    'afgehaarde': 'afharen',
    'afgehakt': 'afhakken',
    'afgehakte': 'afhakken',
    'afgehamerd': 'afhameren',
    'afgehamerde': 'afhameren',
    'afgehandeld': 'afhandelen',
    'afgehandelde': 'afhandelen',
    'afgehapt': 'afhappen',
    'afgehapte': 'afhappen',
    'afgeharkt': 'afharken',
    'afgeharkte': 'afharken',
    'afgehaspeld': 'afhaspelen',
    'afgehaspelde': 'afhaspelen',
    'afgehecht': 'afhechten',
    'afgehechte': 'afhechten',
    'afgeheld': 'afhellen',
    'afgehengeld': 'afhengelen',
    'afgehengelde': 'afhengelen',
    'afgeheven': 'afheffen',
    'afgehold': 'afhollen',
    'afgeholde': 'afhollen',
    'afgeholpen': 'afhelpen',
    'afgehoogd': 'afhogen',
    'afgehoogde': 'afhogen',
    'afgehoord': 'afhoren',
    'afgehoorde': 'afhoren',
    'afgehouden': 'afhouden',
    'afgehouwen': 'afhouwen',
    'afgehuurd': 'afhuren',
    'afgehuurde': 'afhuren',
    'afgejaagd': 'afjagen',
    'afgejaagde': 'afjagen',
    'afgejaapt': 'afjapen',
    'afgejaapte': 'afjapen',
    'afgejakkerd': 'afjakkeren',
    'afgejakkerde': 'afjakkeren',
    'afgejat': 'afjatten',
    'afgejatte': 'afjatten',
    'afgekaad': 'afkaden',
    'afgekaapt': 'afkapen',
    'afgekaapte': 'afkapen',
    'afgekaatst': 'afkaatsen',
    'afgekaatste': 'afkaatsen',
    'afgekabbeld': 'afkabbelen',
    'afgekabbelde': 'afkabbelen',
    'afgekade': 'afkaden',
    'afgekalfd': 'afkalven',
    'afgekalfde': 'afkalven',
    'afgekalkt': 'afkalken',
    'afgekalkte': 'afkalken',
    'afgekamd': 'afkammen',
    'afgekamde': 'afkammen',
    'afgekant': 'afkanten',
    'afgekante': 'afkanten',
    'afgekanteld': 'afkantelen',
    'afgekantelde': 'afkantelen',
    'afgekapt': 'afkappen',
    'afgekapte': 'afkappen',
    'afgekat': 'afkatten',
    'afgekatte': 'afkatten',
    'afgekauwd': 'afkauwen',
    'afgekauwde': 'afkauwen',
    'afgekeerd': 'afkeren',
    'afgekeerde': 'afkeren',
    'afgekeken': 'afkijken',
    'afgekerfd': 'afkerven',
    'afgeketst': 'afketsen',
    'afgeketste': 'afketsen',
    'afgekeurd': 'afkeuren',
    'afgekeurds': 'afgekeurd',
    'afgekickt': 'afkicken',
    'afgekickte': 'afkicken',
    'afgekist': 'afkisten',
    'afgekiste': 'afkisten',
    'afgeklaard': 'afklaren',
    'afgeklaarde': 'afklaren',
    'afgeklad': 'afkladden',
    'afgekladde': 'afkladden',
    'afgeklapt': 'afklappen',
    'afgeklapte': 'afklappen',
    'afgekleed': 'afkleden',
    'afgeklemd': 'afklemmen',
    'afgeklemde': 'afklemmen',
    'afgekletst': 'afkletsen',
    'afgekletste': 'afkletsen',
    'afgeklokt': 'afklokken',
    'afgeklokte': 'afklokken',
    'afgeklommen': 'afklimmen',
    'afgeklonken': 'afklinken',
    'afgeklopt': 'afkloppen',
    'afgeklopte': 'afkloppen',
    'afgekloven': 'afkluiven',
    'afgeknaagd': 'afknagen',
    'afgeknaagde': 'afknagen',
    'afgeknabbeld': 'afknabbelen',
    'afgeknakt': 'afknakken',
    'afgeknakte': 'afknakken',
    'afgeknald': 'afknallen',
    'afgeknapt': 'afknappen',
    'afgeknapte': 'afknappen',
    'afgeknauwd': 'afknauwen',
    'afgeknauwde': 'afknauwen',
    'afgekneld': 'afknellen',
    'afgeknelde': 'afknellen',
    'afgeknepen': 'afknijpen',
    'afgekneveld': 'afknevelen',
    'afgeknevelde': 'afknevelen',
    'afgeknibbeld': 'afknibbelen',
    'afgeknibbelde': 'afknibbelen',
    'afgeknipt': 'afknippen',
    'afgeknipte': 'afknippen',
    'afgeknoeid': 'afknoeien',
    'afgeknoeide': 'afknoeien',
    'afgeknoopt': 'afknopen',
    'afgeknoopte': 'afknopen',
    'afgeknuppeld': 'afknuppelen',
    'afgeknutseld': 'afknutselen',
    'afgeknutselde': 'afknutselen',
    'afgekocht': 'afkopen',
    'afgekochte': 'afkopen',
    'afgekoeld': 'afkoelen',
    'afgekoelde': 'afkoelen',
    'afgekoerst': 'afkoersen',
    'afgekoerste': 'afkoersen',
    'afgekomen': 'afkomen',
    'afgekondigd': 'afkondigen',
    'afgekondigde': 'afkondigen',
    'afgekookt': 'afkoken',
    'afgekookte': 'afkoken',
    'afgekoppeld': 'afkoppelen',
    'afgekoppelde': 'afkoppelen',
    'afgekorst': 'afkorsten',
    'afgekorste': 'afkorsten',
    'afgekorven': 'afkerven',
    'afgekozen': 'afkiezen',
    'afgekraakt': 'afkraken',
    'afgekraakte': 'afkraken',
    'afgekrabbeld': 'afkrabbelen',
    'afgekrabbelde': 'afkrabbelen',
    'afgekrabd': 'afkrabben',
    'afgekrabde': 'afkrabben',
    'afgekrast': 'afkrassen',
    'afgekraste': 'afkrassen',
    'afgekregen': 'afkrijgen',
    'afgekronkeld': 'afkronkelen',
    'afgekronkelde': 'afkronkelen',
    'afgekropen': 'afkruipen',
    'afgekruid': 'afkruien',
    'afgekruide': 'afkruien',
    'afgekruimeld': 'afkruimelen',
    'afgekruimelde': 'afkruimelen',
    'afgekuierd': 'afkuieren',
    'afgekuierde': 'afkuieren',
    'afgekuist': 'afkuisen',
    'afgekuiste': 'afkuisen',
    'afgekukeld': 'afkukelen',
    'afgekukelde': 'afkukelen',
    'afgekund': 'afkunnen',
    'afgekust': 'afkussen',
    'afgekuste': 'afkussen',
    'afgelachen': 'aflachen',
    'afgelakt': 'aflakken',
    'afgelakte': 'aflakken',
    'afgelangd': 'aflangen',
    'afgelangde': 'aflangen',
    'afgelapt': 'aflappen',
    'afgelapte': 'aflappen',
    'afgelast': 'afgelasten',
    'afgelaste': 'afgelasten',
    'afgelastend': 'afgelasten',
    'afgelastende': 'afgelasten',
    'afgelastingen': 'afgelasting',
    'afgelastte': 'afgelasten',
    'afgelastten': 'afgelasten',
    'afgelaten': 'aflaten',
    'afgelaveerd': 'aflaveren',
    'afgelaveerde': 'aflaveren',
    'afgelazerd': 'aflazeren',
    'afgelebberd': 'aflebberen',
    'afgelebberde': 'aflebberen',
    'afgeleefde': 'afgeleefd',
    'afgeleefder': 'afgeleefd',
    'afgeleefdere': 'afgeleefd',
    'afgeleefdst': 'afgeleefd',
    'afgeleefdste': 'afgeleefd',
    'afgeleekt': 'afleken',
    'afgeleekte': 'afleken',
    'afgeleerd': 'afleren',
    'afgeleerde': 'afleren',
    'afgelegd': 'afleggen',
    'afgelegde': 'afleggen',
    'afgelegener': 'afgelegen',
    'afgelegenere': 'afgelegen',
    'afgelegens': 'afgelegen',
    'afgelegenst': 'afgelegen',
    'afgelegenste': 'afgelegen',
    'afgeleiden': 'afgeleide',
    'afgeleids': 'afgeleid',
    'afgelekt': 'aflekken',
    'afgelekte': 'aflekken',
    'afgelensd': 'aflenzen',
    'afgelensde': 'aflenzen',
    'afgeleverd': 'afleveren',
    'afgeleverde': 'afleveren',
    'afgelezen': 'aflezen',
    'afgelicht': 'aflichten',
    'afgelichte': 'aflichten',
    'afgelijnd': 'aflijnen',
    'afgelijnde': 'aflijnen',
    'afgelode': 'afloden',
    'afgeloerd': 'afloeren',
    'afgeloerde': 'afloeren',
    'afgelogen': 'afliegen',
    'afgelokt': 'aflokken',
    'afgelokte': 'aflokken',
    'afgelood': 'afloden',
    'afgeloogd': 'aflogen',
    'afgeloogde': 'aflogen',
    'afgelost': 'aflossen',
    'afgeloste': 'aflossen',
    'afgeluisd': 'afluizen',
    'afgeluisde': 'afluizen',
    'afgeluisterd': 'afluisteren',
    'afgeluisterde': 'afluisteren',
    'afgemaaid': 'afmaaien',
    'afgemaaide': 'afmaaien',
    'afgemaakt': 'afmaken',
    'afgemaald': 'afmalen',
    'afgemaalde': 'afmalen',
    'afgemalen': 'afmalen',
    'afgemarcheerd': 'afmarcheren',
    'afgemarcheerde': 'afmarcheren',
    'afgemarteld': 'afmartelen',
    'afgemartelde': 'afmartelen',
    'afgematst': 'afgemat',
    'afgematste': 'afgemat',
    'afgematter': 'afgemat',
    'afgemattere': 'afgemat',
    'afgemeerd': 'afmeren',
    'afgemeerde': 'afmeren',
    'afgemeld': 'afmelden',
    'afgemelde': 'afmelden',
    'afgemetener': 'afgemeten',
    'afgemetenere': 'afgemeten',
    'afgemetens': 'afgemeten',
    'afgemetenst': 'afgemeten',
    'afgemetenste': 'afgemeten',
    'afgemetseld': 'afmetselen',
    'afgemetselde': 'afmetselen',
    'afgemetst': 'afmetsen',
    'afgemetste': 'afmetsen',
    'afgemieterd': 'afmieteren',
    'afgemieterde': 'afmieteren',
    'afgemijnd': 'afmijnen',
    'afgemijnde': 'afmijnen',
    'afgemikt': 'afmikken',
    'afgemikte': 'afmikken',
    'afgemolken': 'afmelken',
    'afgemonsterd': 'afmonsteren',
    'afgemonsterde': 'afmonsteren',
    'afgemonteerd': 'afmonteren',
    'afgemoord': 'afmoorden',
    'afgemoorde': 'afmoorden',
    'afgemunt': 'afmunten',
    'afgemunte': 'afmunten',
    'afgemuurd': 'afmuren',
    'afgemuurde': 'afmuren',
    'afgenaaid': 'afnaaien',
    'afgenaaide': 'afnaaien',
    'afgenaast': 'afnaasten',
    'afgenaaste': 'afnaasten',
    'afgenepen': 'afnijpen',
    'afgeneusd': 'afneuzen',
    'afgeneusde': 'afneuzen',
    'afgenokt': 'afnokken',
    'afgenokte': 'afnokken',
    'afgenomen': 'afnemen',
    'afgenummerd': 'afnummeren',
    'afgenummerde': 'afnummeren',
    'afgeoogd': 'afogen',
    'afgeoogde': 'afogen',
    'afgeoogst': 'afoogsten',
    'afgeoogste': 'afoogsten',
    'afgepaald': 'afpalen',
    'afgepaalde': 'afpalen',
    'afgepakt': 'afpakken',
    'afgepakte': 'afpakken',
    'afgepand': 'afpanden',
    'afgepande': 'afpanden',
    'afgepaster': 'afgepast',
    'afgepastere': 'afgepast',
    'afgepeddeld': 'afpeddelen',
    'afgepeddelde': 'afpeddelen',
    'afgepeeld': 'afpelen',
    'afgepeelde': 'afpelen',
    'afgepeild': 'afpeilen',
    'afgepeilde': 'afpeilen',
    'afgepeinsd': 'afpeinzen',
    'afgepeinsde': 'afpeinzen',
    'afgepeld': 'afpellen',
    'afgepelde': 'afpellen',
    'afgepend': 'afpennen',
    'afgepende': 'afpennen',
    'afgeperkt': 'afperken',
    'afgeperkte': 'afperken',
    'afgeperst': 'afpersen',
    'afgeperste': 'afpersen',
    'afgepeuterd': 'afpeuteren',
    'afgepeuterde': 'afpeuteren',
    'afgepeuzeld': 'afpeuzelen',
    'afgepeuzelde': 'afpeuzelen',
    'afgepijnd': 'afpijnen',
    'afgepijnde': 'afpijnen',
    'afgepijnigd': 'afpijnigen',
    'afgepijnigde': 'afpijnigen',
    'afgepikt': 'afpikken',
    'afgepikte': 'afpikken',
    'afgepingeld': 'afpingelen',
    'afgepingelde': 'afpingelen',
    'afgepitst': 'afpitsen',
    'afgepitste': 'afpitsen',
    'afgeplagd': 'afplaggen',
    'afgeplagde': 'afplaggen',
    'afgeplakt': 'afplakken',
    'afgeplakte': 'afplakken',
    'afgeplatst': 'afgeplat',
    'afgeplatste': 'afgeplat',
    'afgeplatter': 'afgeplat',
    'afgeplattere': 'afgeplat',
    'afgepleit': 'afpleiten',
    'afgepleite': 'afpleiten',
    'afgeplekt': 'afplekken',
    'afgeplet': 'afpletten',
    'afgeploegd': 'afploegen',
    'afgeploegde': 'afploegen',
    'afgeploft': 'afploffen',
    'afgeplofte': 'afploffen',
    'afgeplooid': 'afplooien',
    'afgeplooide': 'afplooien',
    'afgeplozen': 'afpluizen',
    'afgepluisd': 'afpluizen',
    'afgepluisde': 'afpluizen',
    'afgeplukt': 'afplukken',
    'afgeplukte': 'afplukken',
    'afgeplunderd': 'afplunderen',
    'afgeplunderde': 'afplunderen',
    'afgepoeierd': 'afpoeieren',
    'afgepoeierde': 'afpoeieren',
    'afgepoetst': 'afpoetsen',
    'afgepoetste': 'afpoetsen',
    'afgepolderd': 'afpolderen',
    'afgepolderde': 'afpolderen',
    'afgepompt': 'afpompen',
    'afgepompte': 'afpompen',
    'afgepond': 'afponden',
    'afgeponde': 'afponden',
    'afgepraamd': 'afpramen',
    'afgepraamde': 'afpramen',
    'afgepraat': 'afpraten',
    'afgeprakkiseerd': 'afprakkiseren',
    'afgeprakkiseerde': 'afprakkiseren',
    'afgeprate': 'afpraten',
    'afgepreekt': 'afpreken',
    'afgepreekte': 'afpreken',
    'afgepreveld': 'afprevelen',
    'afgeprevelde': 'afprevelen',
    'afgeprijsd': 'afprijzen',
    'afgeprijsde': 'afprijzen',
    'afgeprikt': 'afprikken',
    'afgeprikte': 'afprikken',
    'afgeprint': 'afprinten',
    'afgepulkt': 'afpulken',
    'afgepulkte': 'afpulken',
    'afgepunt': 'afpunten',
    'afgepunte': 'afpunten',
    'afgeraagd': 'afragen',
    'afgeraagde': 'afragen',
    'afgeraakt': 'afraken',
    'afgeraakte': 'afraken',
    'afgeraapt': 'afrapen',
    'afgeraapte': 'afrapen',
    'afgerabbeld': 'afrabbelen',
    'afgerabbelde': 'afrabbelen',
    'afgeraden': 'afraden',
    'afgerafeld': 'afrafelen',
    'afgerafelde': 'afrafelen',
    'afgeraffeld': 'afraffelen',
    'afgeraffelde': 'afraffelen',
    'afgeragd': 'afraggen',
    'afgerammeld': 'aframmelen',
    'afgerammelde': 'aframmelen',
    'afgerand': 'afranden',
    'afgerande': 'afranden',
    'afgeranseld': 'afranselen',
    'afgeranselde': 'afranselen',
    'afgeraspt': 'afraspen',
    'afgeraspte': 'afraspen',
    'afgerasterd': 'afrasteren',
    'afgerasterde': 'afrasteren',
    'afgerateld': 'afratelen',
    'afgeratelde': 'afratelen',
    'afgerausjt': 'afrausjen',
    'afgereageerd': 'afreageren',
    'afgereageerde': 'afreageren',
    'afgerede': 'afreden',
    'afgereed': 'afreden',
    'afgereept': 'afrepen',
    'afgereepte': 'afrepen',
    'afgeregeld': 'afregelen',
    'afgeregelde': 'afregelen',
    'afgeregen': 'afrijgen',
    'afgeregend': 'afregenen',
    'afgeregende': 'afregenen',
    'afgereikt': 'afreiken',
    'afgereikte': 'afreiken',
    'afgereisd': 'afreizen',
    'afgereisde': 'afreizen',
    'afgerekend': 'afrekenen',
    'afgerekende': 'afrekenen',
    'afgeremd': 'afremmen',
    'afgeremde': 'afremmen',
    'afgerend': 'afrennen',
    'afgerende': 'afgeren',
    'afgerepeld': 'afrepelen',
    'afgerepelde': 'afrepelen',
    'afgereten': 'afrijten',
    'afgerezen': 'afrijzen',
    'afgerijzeld': 'afrijzelen',
    'afgerijzelde': 'afrijzelen',
    'afgerist': 'afrissen',
    'afgeriste': 'afrissen',
    'afgeritst': 'afritsen',
    'afgeritste': 'afritsen',
    'afgeroeid': 'afroeien',
    'afgeroeide': 'afroeien',
    'afgeroepen': 'afroepen',
    'afgeroest': 'afroesten',
    'afgeroeste': 'afroesten',
    'afgeroffeld': 'afroffelen',
    'afgeroffelde': 'afroffelen',
    'afgerold': 'afrollen',
    'afgerolde': 'afrollen',
    'afgeronds': 'afgerond',
    'afgeronseld': 'afronselen',
    'afgeronselde': 'afronselen',
    'afgeroofd': 'afroven',
    'afgeroofde': 'afroven',
    'afgerooid': 'afrooien',
    'afgerooide': 'afrooien',
    'afgerookt': 'afroken',
    'afgerookte': 'afroken',
    'afgeroomd': 'afromen',
    'afgeroomde': 'afromen',
    'afgerost': 'afrossen',
    'afgeroste': 'afrossen',
    'afgerot': 'afrotten',
    'afgerotte': 'afrotten',
    'afgeruid': 'afruien',
    'afgeruild': 'afruilen',
    'afgeruilde': 'afruilen',
    'afgeruimd': 'afruimen',
    'afgeruimde': 'afruimen',
    'afgeruist': 'afruisen',
    'afgeruiste': 'afruisen',
    'afgerukt': 'afrukken',
    'afgerukte': 'afrukken',
    'afgesabbeld': 'afsabbelen',
    'afgesabbelde': 'afsabbelen',
    'afgesabberd': 'afsabberen',
    'afgesabberde': 'afsabberen',
    'afgesabeld': 'afsabelen',
    'afgesabelde': 'afsabelen',
    'afgesappeld': 'afsappelen',
    'afgesappelde': 'afsappelen',
    'afgescand': 'afscannen',
    'afgeschaafd': 'afschaven',
    'afgeschaafde': 'afschaven',
    'afgeschaakt': 'afschaken',
    'afgeschaakte': 'afschaken',
    'afgeschaald': 'afschalen',
    'afgeschaalde': 'afschalen',
    'afgeschaduwd': 'afschaduwen',
    'afgeschaduwde': 'afschaduwen',
    'afgeschaft': 'afschaffen',
    'afgeschakeld': 'afschakelen',
    'afgeschakelde': 'afschakelen',
    'afgeschampt': 'afschampen',
    'afgeschampte': 'afschampen',
    'afgeschanst': 'afschansen',
    'afgeschard': 'afscharren',
    'afgescharde': 'afscharren',
    'afgeschat': 'afschatten',
    'afgeschatte': 'afschatten',
    'afgescheept': 'afschepen',
    'afgescheepte': 'afschepen',
    'afgescheiden': 'afscheiden',
    'afgescheidene': 'afscheiden',
    'afgescheidenen': 'afscheiden',
    'afgeschemerd': 'afschemeren',
    'afgeschenen': 'afschijnen',
    'afgeschept': 'afscheppen',
    'afgeschepte': 'afscheppen',
    'afgescherfd': 'afscherven',
    'afgescherfde': 'afscherven',
    'afgeschermd': 'afschermen',
    'afgeschermde': 'afschermen',
    'afgeschetst': 'afschetsen',
    'afgeschetste': 'afschetsen',
    'afgescheurd': 'afscheuren',
    'afgescheurde': 'afscheuren',
    'afgeschild': 'afschillen',
    'afgeschilde': 'afschillen',
    'afgeschilderd': 'afschilderen',
    'afgeschilderde': 'afschilderen',
    'afgeschilferd': 'afschilferen',
    'afgeschilferde': 'afschilferen',
    'afgeschitterd': 'afschitteren',
    'afgeschminkt': 'afschminken',
    'afgeschminkte': 'afschminken',
    'afgeschoffeld': 'afschoffelen',
    'afgeschoffelde': 'afschoffelen',
    'afgeschokt': 'afschokken',
    'afgeschokte': 'afschokken',
    'afgeschonken': 'afschenken',
    'afgeschooid': 'afschooien',
    'afgeschooide': 'afschooien',
    'afgeschopt': 'afschoppen',
    'afgeschopte': 'afschoppen',
    'afgeschoren': 'afscheren',
    'afgeschoten': 'afschieten',
    'afgeschoven': 'afschuiven',
    'afgeschraapt': 'afschrapen',
    'afgeschraapte': 'afschrapen',
    'afgeschrabd': 'afschrabben',
    'afgeschrabde': 'afschrabben',
    'afgeschrapt': 'afschrappen',
    'afgeschrapte': 'afschrappen',
    'afgeschreeuwd': 'afschreeuwen',
    'afgeschreeuwde': 'afschreeuwen',
    'afgeschreid': 'afschreien',
    'afgeschreide': 'afschreien',
    'afgeschreven': 'afschrijven',
    'afgeschrikt': 'afschrikken',
    'afgeschrikte': 'afschrikken',
    'afgeschrobd': 'afschrobben',
    'afgeschrobde': 'afschrobben',
    'afgeschroefd': 'afschroeven',
    'afgeschroefde': 'afschroeven',
    'afgeschroeid': 'afschroeien',
    'afgeschroeide': 'afschroeien',
    'afgeschubd': 'afschubben',
    'afgeschubde': 'afschubben',
    'afgeschud': 'afschudden',
    'afgeschudde': 'afschudden',
    'afgeschuierd': 'afschuieren',
    'afgeschuierde': 'afschuieren',
    'afgeschuimd': 'afschuimen',
    'afgeschuimde': 'afschuimen',
    'afgeschut': 'afschutten',
    'afgeschutte': 'afschutten',
    'afgeschuurd': 'afschuren',
    'afgeschuurde': 'afschuren',
    'afgeseind': 'afseinen',
    'afgeseinde': 'afseinen',
    'afgesijpeld': 'afsijpelen',
    'afgesijpelde': 'afsijpelen',
    'afgesjacherd': 'afsjacheren',
    'afgesjacherde': 'afsjacheren',
    'afgesjokt': 'afsjokken',
    'afgesjokte': 'afsjokken',
    'afgesjouwd': 'afsjouwen',
    'afgesjouwde': 'afsjouwen',
    'afgeslaafd': 'afslaven',
    'afgeslaafde': 'afslaven',
    'afgeslacht': 'afslachten',
    'afgeslachte': 'afslachten',
    'afgeslagen': 'afslaan',
    'afgeslankt': 'afslanken',
    'afgeslankte': 'afslanken',
    'afgeslecht': 'afslechten',
    'afgeslechte': 'afslechten',
    'afgesleept': 'afslepen',
    'afgesleepte': 'afslepen',
    'afgeslenterd': 'afslenteren',
    'afgeslenterde': 'afslenteren',
    'afgeslepen': 'afslijpen',
    'afgesleten': 'afslijten',
    'afgesleurd': 'afsleuren',
    'afgesleurde': 'afsleuren',
    'afgeslibberd': 'afslibberen',
    'afgeslibberde': 'afslibberen',
    'afgeslibd': 'afslibben',
    'afgeslibde': 'afslibben',
    'afgeslierd': 'afslieren',
    'afgeslierde': 'afslieren',
    'afgeslingerd': 'afslingeren',
    'afgeslingerde': 'afslingeren',
    'afgeslipt': 'afslippen',
    'afgeslipte': 'afslippen',
    'afgeslist': 'afslissen',
    'afgesloft': 'afsloffen',
    'afgeslofte': 'afsloffen',
    'afgeslonsd': 'afslonzen',
    'afgeslonsde': 'afslonzen',
    'afgesloopt': 'afslopen',
    'afgesloopte': 'afslopen',
    'afgesloot': 'afsloten',
    'afgeslopen': 'afsluipen',
    'afgeslorpt': 'afslorpen',
    'afgeslorpte': 'afslorpen',
    'afgeslote': 'afsluiten',
    'afgeslotener': 'afgesloten',
    'afgeslotenere': 'afgesloten',
    'afgeslotens': 'afgesloten',
    'afgeslotenst': 'afgesloten',
    'afgeslotenste': 'afgesloten',
    'afgeslurpt': 'afslurpen',
    'afgeslurpte': 'afslurpen',
    'afgesmakt': 'afsmakken',
    'afgesmakte': 'afsmakken',
    'afgesmede': 'afsmeden',
    'afgesmeed': 'afsmeden',
    'afgesmeekt': 'afsmeken',
    'afgesmeekte': 'afsmeken',
    'afgesmeerd': 'afsmeren',
    'afgesmeerde': 'afsmeren',
    'afgesmet': 'afsmetten',
    'afgesmeten': 'afsmijten',
    'afgesmolten': 'afsmelten',
    'afgesnauwd': 'afsnauwen',
    'afgesnauwde': 'afsnauwen',
    'afgesneden': 'afsnijden',
    'afgesneld': 'afsnellen',
    'afgesnelde': 'afsnellen',
    'afgesnipperd': 'afsnipperen',
    'afgesnipperde': 'afsnipperen',
    'afgesnoeid': 'afsnoeien',
    'afgesnoeide': 'afsnoeien',
    'afgesnoept': 'afsnoepen',
    'afgesnoepte': 'afsnoepen',
    'afgesnoerd': 'afsnoeren',
    'afgesnoerde': 'afsnoeren',
    'afgesnord': 'afsnorren',
    'afgesnorde': 'afsnorren',
    'afgesnoten': 'afsnuiten',
    'afgesnuffeld': 'afsnuffelen',
    'afgesnuffelde': 'afsnuffelen',
    'afgesnuit': 'afsnuiten',
    'afgesnuite': 'afsnuiten',
    'afgesold': 'afsollen',
    'afgesolde': 'afsollen',
    'afgesopt': 'afsoppen',
    'afgesopte': 'afsoppen',
    'afgespaad': 'afspaden',
    'afgespaand': 'afspanen',
    'afgespaande': 'afspanen',
    'afgespade': 'afspaden',
    'afgespannen': 'afspannen',
    'afgespat': 'afspatten',
    'afgespatte': 'afspatten',
    'afgespeeld': 'afspelen',
    'afgespeelde': 'afspelen',
    'afgespeet': 'afspeten',
    'afgespeld': 'afspelden',
    'afgespelde': 'afspelden',
    'afgespete': 'afspeten',
    'afgespeurd': 'afspeuren',
    'afgespeurde': 'afspeuren',
    'afgespied': 'afspieden',
    'afgespiede': 'afspieden',
    'afgespiegeld': 'afspiegelen',
    'afgespiegelde': 'afspiegelen',
    'afgespioneerd': 'afspioneren',
    'afgespioneerde': 'afspioneren',
    'afgespit': 'afspitten',
    'afgespitte': 'afspitten',
    'afgespleten': 'afsplijten',
    'afgesplinterd': 'afsplinteren',
    'afgesplinterde': 'afsplinteren',
    'afgesplitst': 'afsplitsen',
    'afgesplitste': 'afsplitsen',
    'afgespoeld': 'afspoelen',
    'afgespoelde': 'afspoelen',
    'afgesponnen': 'afspinnen',
    'afgesponsd': 'afsponzen',
    'afgesponsde': 'afsponzen',
    'afgesponst': 'afsponsen',
    'afgesponste': 'afsponsen',
    'afgespoord': 'afsporen',
    'afgespoorde': 'afsporen',
    'afgespoten': 'afspuiten',
    'afgesprokens': 'afgesproken',
    'afgesprongen': 'afspringen',
    'afgesproten': 'afspruiten',
    'afgestaan': 'afstaan',
    'afgestaard': 'afstaren',
    'afgestaarde': 'afstaren',
    'afgestamd': 'afstammen',
    'afgestamde': 'afstammen',
    'afgestane': 'afstaan',
    'afgestapt': 'afstappen',
    'afgestapte': 'afstappen',
    'afgestegen': 'afstijgen',
    'afgestekt': 'afstekken',
    'afgestekte': 'afstekken',
    'afgestemd': 'afstemmen',
    'afgestemde': 'afstemmen',
    'afgestempeld': 'afstempelen',
    'afgestempelde': 'afstempelen',
    'afgestevend': 'afstevenen',
    'afgestevende': 'afstevenen',
    'afgestikt': 'afstikken',
    'afgestikte': 'afstikken',
    'afgestipt': 'afstippen',
    'afgestipte': 'afstippen',
    'afgestoft': 'afstoffen',
    'afgestofte': 'afstoffen',
    'afgestoken': 'afsteken',
    'afgestolen': 'afstelen',
    'afgestommeld': 'afstommelen',
    'afgestommelde': 'afstommelen',
    'afgestoofd': 'afstoven',
    'afgestoofde': 'afstoven',
    'afgestookt': 'afstoken',
    'afgestookte': 'afstoken',
    'afgestoomd': 'afstomen',
    'afgestoomde': 'afstomen',
    'afgestopt': 'afstoppen',
    'afgestopte': 'afstoppen',
    'afgestormd': 'afstormen',
    'afgestormde': 'afstormen',
    'afgestort': 'afstorten',
    'afgestorte': 'afstorten',
    'afgestorvene': 'afsterven',
    'afgestorvenen': 'afsterven',
    'afgestoten': 'afstoten',
    'afgestoven': 'afstuiven',
    'afgestraald': 'afstralen',
    'afgestraalde': 'afstralen',
    'afgestraft': 'afstraffen',
    'afgestrafte': 'afstraffen',
    'afgestreden': 'afstrijden',
    'afgestreept': 'afstrepen',
    'afgestreepte': 'afstrepen',
    'afgestreken': 'afstrijken',
    'afgestript': 'afstrippen',
    'afgestripte': 'afstrippen',
    'afgestrompeld': 'afstrompelen',
    'afgestrompelde': 'afstrompelen',
    'afgestroomd': 'afstromen',
    'afgestroomde': 'afstromen',
    'afgestroopt': 'afstropen',
    'afgestroopte': 'afstropen',
    'afgestruind': 'afstruinen',
    'afgestruinde': 'afstruinen',
    'afgestuit': 'afstuiten',
    'afgestuite': 'afstuiten',
    'afgestuurd': 'afsturen',
    'afgestuurde': 'afsturen',
    'afgestuwd': 'afstuwen',
    'afgestuwde': 'afstuwen',
    'afgesuft': 'afsuffen',
    'afgesukkeld': 'afsukkelen',
    'afgesukkelde': 'afsukkelen',
    'afgetaaid': 'aftaaien',
    'afgetaaide': 'aftaaien',
    'afgetakeld': 'aftakelen',
    'afgetakelde': 'aftakelen',
    'afgetakt': 'aftakken',
    'afgetakte': 'aftakken',
    'afgetand': 'aftanden',
    'afgetande': 'aftanden',
    'afgetankt': 'aftanken',
    'afgetankte': 'aftanken',
    'afgetapt': 'aftappen',
    'afgetapte': 'aftappen',
    'afgetard': 'aftarren',
    'afgetarde': 'aftarren',
    'afgetast': 'aftasten',
    'afgetaste': 'aftasten',
    'afgeteerd': 'afteren',
    'afgeteerde': 'afteren',
    'afgetegeld': 'aftegelen',
    'afgeteild': 'afteilen',
    'afgeteilde': 'afteilen',
    'afgetekend': 'aftekenen',
    'afgetekende': 'aftekenen',
    'afgeteld': 'aftellen',
    'afgetelde': 'aftellen',
    'afgetelefoneerd': 'aftelefoneren',
    'afgetelefoneerde': 'aftelefoneren',
    'afgetelegrafeerd': 'aftelegraferen',
    'afgetelegrafeerde': 'aftelegraferen',
    'afgetikt': 'aftikken',
    'afgetikte': 'aftikken',
    'afgetild': 'aftillen',
    'afgetilde': 'aftillen',
    'afgetimmerd': 'aftimmeren',
    'afgetimmerde': 'aftimmeren',
    'afgetippeld': 'aftippelen',
    'afgetippelde': 'aftippelen',
    'afgetipt': 'aftippen',
    'afgetipte': 'aftippen',
    'afgetoetst': 'aftoetsen',
    'afgetoffeld': 'aftoffelen',
    'afgetoffelde': 'aftoffelen',
    'afgetond': 'aftonnen',
    'afgetonde': 'aftonnen',
    'afgetoomd': 'aftomen',
    'afgetoomde': 'aftomen',
    'afgetopt': 'aftoppen',
    'afgetopte': 'aftoppen',
    'afgetornd': 'aftornen',
    'afgetornde': 'aftornen',
    'afgetoverd': 'aftoveren',
    'afgetoverde': 'aftoveren',
    'afgetraind': 'aftrainen',
    'afgetreden': 'aftreden',
    'afgetroefd': 'aftroeven',
    'afgetroefde': 'aftroeven',
    'afgetroggeld': 'aftroggelen',
    'afgetroggelde': 'aftroggelen',
    'afgetrommeld': 'aftrommelen',
    'afgetrompet': 'aftrompetten',
    'afgetrompette': 'aftrompetten',
    'afgetroond': 'aftronen',
    'afgetroonde': 'aftronen',
    'afgetuigd': 'aftuigen',
    'afgetuigde': 'aftuigen',
    'afgetuimeld': 'aftuimelen',
    'afgetuimelde': 'aftuimelen',
    'afgetuind': 'aftuinen',
    'afgetuinde': 'aftuinen',
    'afgeturfd': 'afturven',
    'afgeturfde': 'afturven',
    'afgetuurd': 'afturen',
    'afgetuurde': 'afturen',
    'afgetypt': 'aftypen',
    'afgevaagd': 'afvagen',
    'afgevaagde': 'afvagen',
    'afgevaardigd': 'afvaardigen',
    'afgevaardigde': 'afvaardigen',
    'afgevallen': 'afvallen',
    'afgevallene': 'afvallen',
    'afgevallenen': 'afvallen',
    'afgevangen': 'afvangen',
    'afgevaren': 'afvaren',
    'afgevaste': 'afgevast',
    'afgeveegd': 'afvegen',
    'afgeveegde': 'afvegen',
    'afgeveend': 'afvenen',
    'afgeveende': 'afvenen',
    'afgeveerd': 'afveren',
    'afgeveld': 'afvellen',
    'afgevelde': 'afvellen',
    'afgevend': 'afgeven',
    'afgevende': 'afgeven',
    'afgeverfd': 'afverven',
    'afgeverfde': 'afverven',
    'afgevergd': 'afvergen',
    'afgevergde': 'afvergen',
    'afgevezeld': 'afvezelen',
    'afgevezelde': 'afvezelen',
    'afgevijld': 'afvijlen',
    'afgevijlde': 'afvijlen',
    'afgevild': 'afvillen',
    'afgevilde': 'afvillen',
    'afgevinkt': 'afvinken',
    'afgevinkte': 'afvinken',
    'afgevist': 'afvissen',
    'afgeviste': 'afvissen',
    'afgevlagd': 'afvlaggen',
    'afgevlagde': 'afvlaggen',
    'afgevlakt': 'afvlakken',
    'afgevlakte': 'afvlakken',
    'afgevleid': 'afvleien',
    'afgevleide': 'afvleien',
    'afgevlekt': 'afvlekken',
    'afgevloden': 'afvlieden',
    'afgevloeid': 'afvloeien',
    'afgevloeide': 'afvloeien',
    'afgevlogen': 'afvliegen',
    'afgevlot': 'afvlotten',
    'afgevlotte': 'afvlotten',
    'afgevlucht': 'afvluchten',
    'afgevluchte': 'afvluchten',
    'afgevochten': 'afvechten',
    'afgevoerd': 'afvoeren',
    'afgevoerde': 'afvoeren',
    'afgevorderd': 'afvorderen',
    'afgevorderde': 'afvorderen',
    'afgevormd': 'afvormen',
    'afgevormde': 'afvormen',
    'afgevraagd': 'afvragen',
    'afgevraagde': 'afvragen',
    'afgevreeën': 'afvrijen',
    'afgevreten': 'afvreten',
    'afgevrijd': 'afvrijen',
    'afgevroren': 'afvriezen',
    'afgevrozen': 'afvriezen',
    'afgevuld': 'afvullen',
    'afgevuurd': 'afvuren',
    'afgevuurde': 'afvuren',
    'afgewaaid': 'afwaaien',
    'afgewaaide': 'afwaaien',
    'afgewaardeerd': 'afwaarderen',
    'afgewacht': 'afwachten',
    'afgewachte': 'afwachten',
    'afgewaggeld': 'afwaggelen',
    'afgewaggelde': 'afwaggelen',
    'afgewandeld': 'afwandelen',
    'afgewandelde': 'afwandelen',
    'afgewaterd': 'afwateren',
    'afgeweekt': 'afweken',
    'afgeweekte': 'afweken',
    'afgeweerd': 'afweren',
    'afgeweerde': 'afweren',
    'afgeweid': 'afweiden',
    'afgeweide': 'afweiden',
    'afgeweken': 'afwijken',
    'afgewenkt': 'afwenken',
    'afgewenkte': 'afwenken',
    'afgewenteld': 'afwentelen',
    'afgewentelde': 'afwentelen',
    'afgewezen': 'afwijzen',
    'afgewikkeld': 'afwikkelen',
    'afgewikkelde': 'afwikkelen',
    'afgewimpeld': 'afwimpelen',
    'afgewimpelde': 'afwimpelen',
    'afgewipt': 'afwippen',
    'afgewipte': 'afwippen',
    'afgewisseld': 'afwisselen',
    'afgewisselde': 'afwisselen',
    'afgewist': 'afwissen',
    'afgewiste': 'afwissen',
    'afgewoeld': 'afwoelen',
    'afgewoelde': 'afwoelen',
    'afgewogens': 'afgewogen',
    'afgewonden': 'afwinden',
    'afgewonnen': 'afwinnen',
    'afgewoond': 'afwonen',
    'afgewoonde': 'afwonen',
    'afgeworpen': 'afwerpen',
    'afgewreven': 'afwrijven',
    'afgewrikt': 'afwrikken',
    'afgewrikte': 'afwrikken',
    'afgewrongen': 'afwringen',
    'afgezaand': 'afzanen',
    'afgezaande': 'afzanen',
    'afgezabbeld': 'afzabbelen',
    'afgezabbelde': 'afzabbelen',
    'afgezabberd': 'afzabberen',
    'afgezadeld': 'afzadelen',
    'afgezadelde': 'afzadelen',
    'afgezakt': 'afzakken',
    'afgezakte': 'afzakken',
    'afgezand': 'afzanden',
    'afgezande': 'afzanden',
    'afgezanten': 'afgezant',
    'afgezeefd': 'afzeven',
    'afgezeefde': 'afzeven',
    'afgezeemd': 'afzemen',
    'afgezeemde': 'afzemen',
    'afgezeept': 'afzepen',
    'afgezeepte': 'afzepen',
    'afgezegd': 'afzeggen',
    'afgezegde': 'afzeggen',
    'afgezegen': 'afzijgen',
    'afgezeikt': 'afzeiken',
    'afgezeikte': 'afzeiken',
    'afgezeild': 'afzeilen',
    'afgezeilde': 'afzeilen',
    'afgezeken': 'afzeiken',
    'afgezengd': 'afzengen',
    'afgezengde': 'afzengen',
    'afgezet': 'afzetten',
    'afgezeten': 'afzitten',
    'afgezeuld': 'afzeulen',
    'afgezeulde': 'afzeulen',
    'afgezicht': 'afzichten',
    'afgezichte': 'afzichten',
    'afgezift': 'afziften',
    'afgezifte': 'afziften',
    'afgezocht': 'afzoeken',
    'afgezochte': 'afzoeken',
    'afgezode': 'afzoden',
    'afgezoend': 'afzoenen',
    'afgezoende': 'afzoenen',
    'afgezogen': 'afzuigen',
    'afgezonden': 'afzenden',
    'afgezonderder': 'afgezonderd',
    'afgezonderdere': 'afgezonderd',
    'afgezonderdst': 'afgezonderd',
    'afgezonderdste': 'afgezonderd',
    'afgezood': 'afzoden',
    'afgezoomd': 'afzomen',
    'afgezoomde': 'afzomen',
    'afgezopen': 'afzuipen',
    'afgezouten': 'afzouten',
    'afgezucht': 'afzuchten',
    'afgezuchte': 'afzuchten',
    'afgezwaaid': 'afzwaaien',
    'afgezwaaide': 'afzwaaien',
    'afgezwakt': 'afzwakken',
    'afgezwakte': 'afzwakken',
    'afgezweefd': 'afzweven',
    'afgezweefde': 'afzweven',
    'afgezweept': 'afzwepen',
    'afgezweepte': 'afzwepen',
    'afgezwenkt': 'afzwenken',
    'afgezwenkte': 'afzwenken',
    'afgezwierd': 'afzwieren',
    'afgezwierde': 'afzwieren',
    'afgezwoegd': 'afzwoegen',
    'afgezwoegde': 'afzwoegen',
    'afgezwommen': 'afzwemmen',
    'afgezworen': 'afzweren',
    'afgezworven': 'afzwerven',
    'afgeëist': 'afeisen',
    'afgeëiste': 'afeisen',
    'afghanen': 'afghaan',
    'afgiet': 'afgieten',
    'afgietdeksels': 'afgietdeksel',
    'afgietend': 'afgieten',
    'afgietende': 'afgieten',
    'afgietseldiertjes': 'afgietseldiertje',
    'afgietsels': 'afgietsel',
    'afging': 'afgaan',
    'afgingen': 'afgaan',
    'afgleden': 'afglijden',
    'afgleed': 'afglijden',
    'afglij': 'afglijden',
    'afglijd': 'afglijden',
    'afglijdend': 'afglijden',
    'afglijdende': 'afglijden',
    'afglijdingen': 'afglijding',
    'afglijdt': 'afglijden',
    'afglip': 'afglippen',
    'afglippend': 'afglippen',
    'afglippende': 'afglippen',
    'afglipt': 'afglippen',
    'afglipte': 'afglippen',
    'afglipten': 'afglippen',
    'afglurend': 'afgluren',
    'afglurende': 'afgluren',
    'afgluur': 'afgluren',
    'afgluurde': 'afgluren',
    'afgluurden': 'afgluren',
    'afgluurt': 'afgluren',
    'afgoden': 'afgod',
    'afgodendienaars': 'afgodendienaar',
    'afgodendienaren': 'afgodendienaar',
    'afgodendienaressen': 'afgodendienares',
    'afgodentempels': 'afgodentempel',
    'afgoderijen': 'afgoderij',
    'afgodinnen': 'afgodin',
    'afgodische': 'afgodisch',
    'afgodischer': 'afgodisch',
    'afgodischere': 'afgodisch',
    'afgodischt': 'afgodisch',
    'afgodischte': 'afgodisch',
    'afgods': 'afgod',
    'afgodsbeelden': 'afgodsbeeld',
    'afgodsbeeldjes': 'afgodsbeeld',
    'afgodslangen': 'afgodslang',
    'afgodspriesters': 'afgodspriester',
    'afgodstempels': 'afgodstempel',
    'afgolf': 'afgolven',
    'afgolfde': 'afgolven',
    'afgolfden': 'afgolven',
    'afgolft': 'afgolven',
    'afgolvend': 'afgolven',
    'afgolvende': 'afgolven',
    'afgooi': 'afgooien',
    'afgooide': 'afgooien',
    'afgooiden': 'afgooien',
    'afgooiend': 'afgooien',
    'afgooiende': 'afgooien',
    'afgooit': 'afgooien',
    'afgoot': 'afgieten',
    'afgord': 'afgorden',
    'afgordde': 'afgorden',
    'afgordden': 'afgorden',
    'afgordend': 'afgorden',
    'afgordende': 'afgorden',
    'afgordt': 'afgorden',
    'afgoten': 'afgieten',
    'afgraaf': 'afgraven',
    'afgraaft': 'afgraven',
    'afgraas': 'afgrazen',
    'afgraasde': 'afgrazen',
    'afgraasden': 'afgrazen',
    'afgraast': 'afgrazen',
    'afgrauw': 'afgrauwen',
    'afgrauwde': 'afgrauwen',
    'afgrauwden': 'afgrauwen',
    'afgrauwend': 'afgrauwen',
    'afgrauwende': 'afgrauwen',
    'afgrauwt': 'afgrauwen',
    'afgravend': 'afgraven',
    'afgravende': 'afgraven',
    'afgravingen': 'afgraving',
    'afgrazend': 'afgrazen',
    'afgrazende': 'afgrazen',
    'afgrendel': 'afgrendelen',
    'afgrendelde': 'afgrendelen',
    'afgrendelden': 'afgrendelen',
    'afgrendelend': 'afgrendelen',
    'afgrendelende': 'afgrendelen',
    'afgrendelt': 'afgrendelen',
    'afgreppel': 'afgreppelen',
    'afgreppelde': 'afgreppelen',
    'afgreppelden': 'afgreppelen',
    'afgreppelend': 'afgreppelen',
    'afgreppelende': 'afgreppelen',
    'afgreppelt': 'afgreppelen',
    'afgrijselijke': 'afgrijselijk',
    'afgrijselijker': 'afgrijselijk',
    'afgrijselijkere': 'afgrijselijk',
    'afgrijselijkheden': 'afgrijselijkheid',
    'afgrijselijks': 'afgrijselijk',
    'afgrijselijkst': 'afgrijselijk',
    'afgrijselijkste': 'afgrijselijk',
    'afgrijslijke': 'afgrijslijk',
    'afgrijslijker': 'afgrijslijk',
    'afgrijslijkere': 'afgrijslijk',
    'afgrijslijkheden': 'afgrijslijkheid',
    'afgrijslijkst': 'afgrijslijk',
    'afgrijslijkste': 'afgrijslijk',
    'afgrijzenwekkende': 'afgrijzenwekkend',
    'afgrijzenwekkender': 'afgrijzenwekkend',
    'afgrijzenwekkendere': 'afgrijzenwekkend',
    'afgrijzenwekkendst': 'afgrijzenwekkend',
    'afgrijzenwekkendste': 'afgrijzenwekkend',
    'afgris': 'afgrissen',
    'afgrissend': 'afgrissen',
    'afgrissende': 'afgrissen',
    'afgrist': 'afgrissen',
    'afgriste': 'afgrissen',
    'afgristen': 'afgrissen',
    'afgroef': 'afgraven',
    'afgroeven': 'afgraven',
    'afgrondelijke': 'afgrondelijk',
    'afgunstige': 'afgunstig',
    'afgunstiger': 'afgunstig',
    'afgunstigere': 'afgunstig',
    'afgunstigst': 'afgunstig',
    'afgunstigste': 'afgunstig',
    'afguts': 'afgutsen',
    'afgutsend': 'afgutsen',
    'afgutsende': 'afgutsen',
    'afgutst': 'afgutsen',
    'afgutste': 'afgutsen',
    'afgutsten': 'afgutsen',
    'afhaak': 'afhaken',
    'afhaakt': 'afhaken',
    'afhaakte': 'afhaken',
    'afhaakten': 'afhaken',
    'afhaalde': 'afhalen',
    'afhaalden': 'afhalen',
    'afhaaldiensten': 'afhaaldienst',
    'afhaalrestaurants': 'afhaalrestaurant',
    'afhaalt': 'afhalen',
    'afhaar': 'afharen',
    'afhaarde': 'afharen',
    'afhaarden': 'afharen',
    'afhaart': 'afharen',
    'afhak': 'afhakken',
    'afhakend': 'afhaken',
    'afhakende': 'afhaken',
    'afhakers': 'afhaker',
    'afhakkend': 'afhakken',
    'afhakkende': 'afhakken',
    'afhakt': 'afhakken',
    'afhakte': 'afhakken',
    'afhakten': 'afhakken',
    'afhalend': 'afhalen',
    'afhalende': 'afhalen',
    'afhalers': 'afhaler',
    'afhamer': 'afhameren',
    'afhamerde': 'afhameren',
    'afhamerden': 'afhameren',
    'afhamerend': 'afhameren',
    'afhamerende': 'afhameren',
    'afhamert': 'afhameren',
    'afhandel': 'afhandelen',
    'afhandelde': 'afhandelen',
    'afhandelden': 'afhandelen',
    'afhandelend': 'afhandelen',
    'afhandelende': 'afhandelen',
    'afhandelingen': 'afhandeling',
    'afhandelt': 'afhandelen',
    'afhang': 'afhangen',
    'afhangelingen': 'afhangeling',
    'afhangt': 'afhangen',
    'afhankelijke': 'afhankelijk',
    'afhankelijken': 'afhankelijk',
    'afhankelijker': 'afhankelijk',
    'afhankelijkere': 'afhankelijk',
    'afhankelijkheden': 'afhankelijkheid',
    'afhankelijkheidsbehoeften': 'afhankelijkheidsbehoefte',
    'afhankelijkheidsrelaties': 'afhankelijkheidsrelatie',
    'afhankelijks': 'afhankelijk',
    'afhankelijkst': 'afhankelijk',
    'afhankelijkste': 'afhankelijk',
    'afhap': 'afhappen',
    'afhappend': 'afhappen',
    'afhappende': 'afhappen',
    'afhapt': 'afhappen',
    'afhapte': 'afhappen',
    'afhapten': 'afhappen',
    'afharend': 'afharen',
    'afharende': 'afharen',
    'afhark': 'afharken',
    'afharkend': 'afharken',
    'afharkende': 'afharken',
    'afharkt': 'afharken',
    'afharkte': 'afharken',
    'afharkten': 'afharken',
    'afhaspel': 'afhaspelen',
    'afhaspelde': 'afhaspelen',
    'afhaspelden': 'afhaspelen',
    'afhaspelend': 'afhaspelen',
    'afhaspelende': 'afhaspelen',
    'afhaspelt': 'afhaspelen',
    'afheb': 'afhebben',
    'afhecht': 'afhechten',
    'afhechtend': 'afhechten',
    'afhechtende': 'afhechten',
    'afhechtte': 'afhechten',
    'afhechtten': 'afhechten',
    'afhef': 'afheffen',
    'afheffend': 'afheffen',
    'afheffende': 'afheffen',
    'afheft': 'afheffen',
    'afhel': 'afhellen',
    'afhelde': 'afhellen',
    'afhelden': 'afhellen',
    'afhellend': 'afhellen',
    'afhellende': 'afhellen',
    'afhellingen': 'afhelling',
    'afhelp': 'afhelpen',
    'afhelpend': 'afhelpen',
    'afhelpende': 'afhelpen',
    'afhelpt': 'afhelpen',
    'afhelt': 'afhellen',
    'afhengel': 'afhengelen',
    'afhengelde': 'afhengelen',
    'afhengelden': 'afhengelen',
    'afhengelend': 'afhengelen',
    'afhengelende': 'afhengelen',
    'afhengelt': 'afhengelen',
    'afhief': 'afheffen',
    'afhield': 'afhouden',
    'afhielden': 'afhouden',
    'afhielp': 'afhelpen',
    'afhielpen': 'afhelpen',
    'afhieuw': 'afhouwen',
    'afhieuwen': 'afhouwen',
    'afhieven': 'afheffen',
    'afhing': 'afhangen',
    'afhingen': 'afhangen',
    'afhogend': 'afhogen',
    'afhogende': 'afhogen',
    'afhol': 'afhollen',
    'afholde': 'afhollen',
    'afholden': 'afhollen',
    'afhollend': 'afhollen',
    'afhollende': 'afhollen',
    'afholt': 'afhollen',
    'afhoog': 'afhogen',
    'afhoogde': 'afhogen',
    'afhoogden': 'afhogen',
    'afhoogt': 'afhogen',
    'afhoor': 'afhoren',
    'afhoorde': 'afhoren',
    'afhoorden': 'afhoren',
    'afhoort': 'afhoren',
    'afhorend': 'afhoren',
    'afhorende': 'afhoren',
    'afhou': 'afhouden',
    'afhoud': 'afhouden',
    'afhoudend': 'afhouden',
    'afhoudende': 'afhouden',
    'afhoudingen': 'afhouding',
    'afhoudt': 'afhouden',
    'afhouw': 'afhouwen',
    'afhouwend': 'afhouwen',
    'afhouwende': 'afhouwen',
    'afhouwt': 'afhouwen',
    'afhurend': 'afhuren',
    'afhurende': 'afhuren',
    'afhuringen': 'afhuring',
    'afhuur': 'afhuren',
    'afhuurde': 'afhuren',
    'afhuurden': 'afhuren',
    'afhuurders': 'afhuurder',
    'afhuursters': 'afhuurster',
    'afhuurt': 'afhuren',
    'afjaag': 'afjagen',
    'afjaagde': 'afjagen',
    'afjaagden': 'afjagen',
    'afjaagt': 'afjagen',
    'afjaap': 'afjapen',
    'afjaapt': 'afjapen',
    'afjaapte': 'afjapen',
    'afjaapten': 'afjapen',
    'afjagend': 'afjagen',
    'afjagende': 'afjagen',
    'afjakker': 'afjakkeren',
    'afjakkerde': 'afjakkeren',
    'afjakkerden': 'afjakkeren',
    'afjakkerend': 'afjakkeren',
    'afjakkerende': 'afjakkeren',
    'afjakkert': 'afjakkeren',
    'afjapend': 'afjapen',
    'afjapende': 'afjapen',
    'afjat': 'afjatten',
    'afjatte': 'afjatten',
    'afjattend': 'afjatten',
    'afjattende': 'afjatten',
    'afjoeg': 'afjagen',
    'afjoegen': 'afjagen',
    'afkaad': 'afkaden',
    'afkaadde': 'afkaden',
    'afkaadden': 'afkaden',
    'afkaadt': 'afkaden',
    'afkaap': 'afkapen',
    'afkaapt': 'afkapen',
    'afkaapte': 'afkapen',
    'afkaapten': 'afkapen',
    'afkaats': 'afkaatsen',
    'afkaatsend': 'afkaatsen',
    'afkaatsende': 'afkaatsen',
    'afkaatsingen': 'afkaatsing',
    'afkaatst': 'afkaatsen',
    'afkaatste': 'afkaatsen',
    'afkaatsten': 'afkaatsen',
    'afkabbel': 'afkabbelen',
    'afkabbelde': 'afkabbelen',
    'afkabbelden': 'afkabbelen',
    'afkabbelend': 'afkabbelen',
    'afkabbelende': 'afkabbelen',
    'afkabbelingen': 'afkabbeling',
    'afkabbelt': 'afkabbelen',
    'afkadend': 'afkaden',
    'afkadende': 'afkaden',
    'afkadingen': 'afkading',
    'afkalf': 'afkalven',
    'afkalfde': 'afkalven',
    'afkalfden': 'afkalven',
    'afkalft': 'afkalven',
    'afkalk': 'afkalken',
    'afkalkend': 'afkalken',
    'afkalkende': 'afkalken',
    'afkalkt': 'afkalken',
    'afkalkte': 'afkalken',
    'afkalkten': 'afkalken',
    'afkalvend': 'afkalven',
    'afkalvende': 'afkalven',
    'afkalvingen': 'afkalving',
    'afkam': 'afkammen',
    'afkamde': 'afkammen',
    'afkamden': 'afkammen',
    'afkammend': 'afkammen',
    'afkammende': 'afkammen',
    'afkammingen': 'afkamming',
    'afkamt': 'afkammen',
    'afkan': 'afkunnen',
    'afkant': 'afkanten',
    'afkantel': 'afkantelen',
    'afkantelde': 'afkantelen',
    'afkantelden': 'afkantelen',
    'afkantelend': 'afkantelen',
    'afkantelende': 'afkantelen',
    'afkantelt': 'afkantelen',
    'afkantend': 'afkanten',
    'afkantende': 'afkanten',
    'afkantingen': 'afkanting',
    'afkantte': 'afkanten',
    'afkantten': 'afkanten',
    'afkap': 'afkappen',
    'afkapend': 'afkapen',
    'afkapende': 'afkapen',
    'afkappend': 'afkappen',
    'afkappende': 'afkappen',
    'afkappingen': 'afkapping',
    'afkappingstekens': 'afkappingsteken',
    'afkapt': 'afkappen',
    'afkapte': 'afkappen',
    'afkapten': 'afkappen',
    'afkat': 'afkatten',
    'afkatte': 'afkatten',
    'afkattend': 'afkatten',
    'afkattende': 'afkatten',
    'afkauw': 'afkauwen',
    'afkauwde': 'afkauwen',
    'afkauwden': 'afkauwen',
    'afkauwend': 'afkauwen',
    'afkauwende': 'afkauwen',
    'afkauwt': 'afkauwen',
    'afkeek': 'afkijken',
    'afkeerde': 'afkeren',
    'afkeerden': 'afkeren',
    'afkeert': 'afkeren',
    'afkeken': 'afkijken',
    'afkerend': 'afkeren',
    'afkerende': 'afkeren',
    'afkerf': 'afkerven',
    'afkerfde': 'afkerven',
    'afkerfden': 'afkerven',
    'afkerft': 'afkerven',
    'afkerige': 'afkerig',
    'afkeriger': 'afkerig',
    'afkerigere': 'afkerig',
    'afkerigs': 'afkerig',
    'afkerigst': 'afkerig',
    'afkerigste': 'afkerig',
    'afkeringen': 'afkering',
    'afkervend': 'afkerven',
    'afkervende': 'afkerven',
    'afkets': 'afketsen',
    'afketsend': 'afketsen',
    'afketsende': 'afketsen',
    'afketst': 'afketsen',
    'afketste': 'afketsen',
    'afketsten': 'afketsen',
    'afkeurde': 'afkeuren',
    'afkeurden': 'afkeuren',
    'afkeurenswaarde': 'afkeurenswaard',
    'afkeurenswaarder': 'afkeurenswaard',
    'afkeurenswaardere': 'afkeurenswaard',
    'afkeurenswaardige': 'afkeurenswaardig',
    'afkeurenswaardiger': 'afkeurenswaardig',
    'afkeurenswaardigere': 'afkeurenswaardig',
    'afkeurenswaardigst': 'afkeurenswaardig',
    'afkeurenswaardigste': 'afkeurenswaardig',
    'afkeurenswaardst': 'afkeurenswaard',
    'afkeurenswaardste': 'afkeurenswaard',
    'afkeuringen': 'afkeuring',
    'afkeurt': 'afkeuren',
    'afkick': 'afkicken',
    'afkickboerderijen': 'afkickboerderij',
    'afkickcentra': 'afkickcentrum',
    'afkickcentrums': 'afkickcentrum',
    'afkickend': 'afkicken',
    'afkickende': 'afkicken',
    'afkickingsverschijnselen': 'afkickingsverschijnsel',
    'afkickte': 'afkicken',
    'afkickten': 'afkicken',
    'afkickverschijnselen': 'afkickverschijnsel',
    'afkies': 'afkiezen',
    'afkiest': 'afkiezen',
    'afkiezend': 'afkiezen',
    'afkiezende': 'afkiezen',
    'afkijk': 'afkijken',
    'afkijkend': 'afkijken',
    'afkijkende': 'afkijken',
    'afkijkers': 'afkijker',
    'afkijksters': 'afkijkster',
    'afkijkt': 'afkijken',
    'afkist': 'afkisten',
    'afkistend': 'afkisten',
    'afkistende': 'afkisten',
    'afkistte': 'afkisten',
    'afkistten': 'afkisten',
    'afklaar': 'afklaren',
    'afklaarde': 'afklaren',
    'afklaarden': 'afklaren',
    'afklaart': 'afklaren',
    'afklad': 'afkladden',
    'afkladde': 'afkladden',
    'afkladdend': 'afkladden',
    'afkladdende': 'afkladden',
    'afkladt': 'afkladden',
    'afklap': 'afklappen',
    'afklappend': 'afklappen',
    'afklappende': 'afklappen',
    'afklapt': 'afklappen',
    'afklapte': 'afklappen',
    'afklapten': 'afklappen',
    'afklarend': 'afklaren',
    'afklarende': 'afklaren',
    'afkledend': 'afkleden',
    'afkledende': 'afkleden',
    'afkleed': 'afkleden',
    'afkleedde': 'afkleden',
    'afkleedden': 'afkleden',
    'afkleedt': 'afkleden',
    'afklem': 'afklemmen',
    'afklemde': 'afklemmen',
    'afklemden': 'afklemmen',
    'afklemmend': 'afklemmen',
    'afklemmende': 'afklemmen',
    'afklemt': 'afklemmen',
    'afklets': 'afkletsen',
    'afkletsend': 'afkletsen',
    'afkletsende': 'afkletsen',
    'afkletst': 'afkletsen',
    'afkletste': 'afkletsen',
    'afkletsten': 'afkletsen',
    'afklettert': 'afkletteren',
    'afklim': 'afklimmen',
    'afklimmend': 'afklimmen',
    'afklimmende': 'afklimmen',
    'afklimt': 'afklimmen',
    'afklink': 'afklinken',
    'afklinkend': 'afklinken',
    'afklinkende': 'afklinken',
    'afklinkt': 'afklinken',
    'afklok': 'afklokken',
    'afklokkend': 'afklokken',
    'afklokkende': 'afklokken',
    'afklokt': 'afklokken',
    'afklokte': 'afklokken',
    'afklokten': 'afklokken',
    'afklom': 'afklimmen',
    'afklommen': 'afklimmen',
    'afklonk': 'afklinken',
    'afklonken': 'afklinken',
    'afkloof': 'afkluiven',
    'afklop': 'afkloppen',
    'afkloppend': 'afkloppen',
    'afkloppende': 'afkloppen',
    'afkloppers': 'afklopper',
    'afkloppingen': 'afklopping',
    'afklopt': 'afkloppen',
    'afklopte': 'afkloppen',
    'afklopten': 'afkloppen',
    'afkloven': 'afkluiven',
    'afkluif': 'afkluiven',
    'afkluift': 'afkluiven',
    'afkluivend': 'afkluiven',
    'afkluivende': 'afkluiven',
    'afknaag': 'afknagen',
    'afknaagde': 'afknagen',
    'afknaagden': 'afknagen',
    'afknaagt': 'afknagen',
    'afknabbel': 'afknabbelen',
    'afknabbelde': 'afknabbelen',
    'afknabbelden': 'afknabbelen',
    'afknabbelend': 'afknabbelen',
    'afknabbelende': 'afknabbelen',
    'afknabbelt': 'afknabbelen',
    'afknagend': 'afknagen',
    'afknagende': 'afknagen',
    'afknak': 'afknakken',
    'afknakkend': 'afknakken',
    'afknakkende': 'afknakken',
    'afknakt': 'afknakken',
    'afknakte': 'afknakken',
    'afknakten': 'afknakken',
    'afknap': 'afknappen',
    'afknappend': 'afknappen',
    'afknappende': 'afknappen',
    'afknappers': 'afknapper',
    'afknapt': 'afknappen',
    'afknapte': 'afknappen',
    'afknapten': 'afknappen',
    'afknauw': 'afknauwen',
    'afknauwde': 'afknauwen',
    'afknauwden': 'afknauwen',
    'afknauwend': 'afknauwen',
    'afknauwende': 'afknauwen',
    'afknauwt': 'afknauwen',
    'afkneep': 'afknijpen',
    'afknel': 'afknellen',
    'afknelde': 'afknellen',
    'afknelden': 'afknellen',
    'afknellend': 'afknellen',
    'afknellende': 'afknellen',
    'afknelt': 'afknellen',
    'afknepen': 'afknijpen',
    'afknevel': 'afknevelen',
    'afknevelde': 'afknevelen',
    'afknevelden': 'afknevelen',
    'afknevelend': 'afknevelen',
    'afknevelende': 'afknevelen',
    'afknevelt': 'afknevelen',
    'afknibbel': 'afknibbelen',
    'afknibbelde': 'afknibbelen',
    'afknibbelden': 'afknibbelen',
    'afknibbelend': 'afknibbelen',
    'afknibbelende': 'afknibbelen',
    'afknibbelt': 'afknibbelen',
    'afknijp': 'afknijpen',
    'afknijpend': 'afknijpen',
    'afknijpende': 'afknijpen',
    'afknijpers': 'afknijper',
    'afknijpt': 'afknijpen',
    'afknip': 'afknippen',
    'afknippend': 'afknippen',
    'afknippende': 'afknippen',
    'afknipsels': 'afknipsel',
    'afknipt': 'afknippen',
    'afknipte': 'afknippen',
    'afknipten': 'afknippen',
    'afknoei': 'afknoeien',
    'afknoeide': 'afknoeien',
    'afknoeiden': 'afknoeien',
    'afknoeiend': 'afknoeien',
    'afknoeiende': 'afknoeien',
    'afknoeit': 'afknoeien',
    'afknoop': 'afknopen',
    'afknoopt': 'afknopen',
    'afknoopte': 'afknopen',
    'afknoopten': 'afknopen',
    'afknopend': 'afknopen',
    'afknopende': 'afknopen',
    'afknot': 'afknotten',
    'afknotte': 'afknotten',
    'afknottend': 'afknotten',
    'afknottende': 'afknotten',
    'afknottingen': 'afknotting',
    'afknuppel': 'afknuppelen',
    'afknuppelde': 'afknuppelen',
    'afknuppelden': 'afknuppelen',
    'afknuppelend': 'afknuppelen',
    'afknuppelende': 'afknuppelen',
    'afknuppelt': 'afknuppelen',
    'afknutsel': 'afknutselen',
    'afknutselde': 'afknutselen',
    'afknutselden': 'afknutselen',
    'afknutselend': 'afknutselen',
    'afknutselende': 'afknutselen',
    'afknutselt': 'afknutselen',
    'afkocht': 'afkopen',
    'afkochten': 'afkopen',
    'afkoel': 'afkoelen',
    'afkoelde': 'afkoelen',
    'afkoelden': 'afkoelen',
    'afkoelend': 'afkoelen',
    'afkoelende': 'afkoelen',
    'afkoelingsmethoden': 'afkoelingsmethode',
    'afkoelingsmethodes': 'afkoelingsmethode',
    'afkoelingsperioden': 'afkoelingsperiode',
    'afkoelingsperiodes': 'afkoelingsperiode',
    'afkoelingsstoeltjes': 'afkoelingsstoel',
    'afkoelt': 'afkoelen',
    'afkoers': 'afkoersen',
    'afkoersend': 'afkoersen',
    'afkoersende': 'afkoersen',
    'afkoerst': 'afkoersen',
    'afkoerste': 'afkoersen',
    'afkoersten': 'afkoersen',
    'afkokend': 'afkoken',
    'afkokende': 'afkoken',
    'afkokers': 'afkoker',
    'afkomend': 'afkomen',
    'afkomende': 'afkomen',
    'afkomsten': 'afkomst',
    'afkomstige': 'afkomstig',
    'afkomt': 'afkomen',
    'afkon': 'afkunnen',
    'afkonden': 'afkunnen',
    'afkondig': 'afkondigen',
    'afkondigde': 'afkondigen',
    'afkondigden': 'afkondigen',
    'afkondigend': 'afkondigen',
    'afkondigende': 'afkondigen',
    'afkondigingen': 'afkondiging',
    'afkondigt': 'afkondigen',
    'afkook': 'afkoken',
    'afkooksels': 'afkooksel',
    'afkookt': 'afkoken',
    'afkookte': 'afkoken',
    'afkookten': 'afkoken',
    'afkoopbaarstellingen': 'afkoopbaarstelling',
    'afkoopbare': 'afkoopbaar',
    'afkoopsommen': 'afkoopsom',
    'afkoopt': 'afkopen',
    'afkoos': 'afkiezen',
    'afkopend': 'afkopen',
    'afkopende': 'afkopen',
    'afkopingen': 'afkoping',
    'afkoppel': 'afkoppelen',
    'afkoppelde': 'afkoppelen',
    'afkoppelden': 'afkoppelen',
    'afkoppelend': 'afkoppelen',
    'afkoppelende': 'afkoppelen',
    'afkoppelt': 'afkoppelen',
    'afkorf': 'afkerven',
    'afkorst': 'afkorsten',
    'afkorstend': 'afkorsten',
    'afkorstende': 'afkorsten',
    'afkorstte': 'afkorsten',
    'afkorstten': 'afkorsten',
    'afkort': 'afkorten',
    'afkortend': 'afkorten',
    'afkortende': 'afkorten',
    'afkortingen': 'afkorting',
    'afkortingstekens': 'afkortingsteken',
    'afkortte': 'afkorten',
    'afkortten': 'afkorten',
    'afkorven': 'afkerven',
    'afkozen': 'afkiezen',
    'afkraak': 'afkraken',
    'afkraakt': 'afkraken',
    'afkraakte': 'afkraken',
    'afkraakten': 'afkraken',
    'afkrab': 'afkrabben',
    'afkrabbel': 'afkrabbelen',
    'afkrabbelde': 'afkrabbelen',
    'afkrabbelden': 'afkrabbelen',
    'afkrabbelend': 'afkrabbelen',
    'afkrabbelende': 'afkrabbelen',
    'afkrabbelt': 'afkrabbelen',
    'afkrabbend': 'afkrabben',
    'afkrabbende': 'afkrabben',
    'afkrabbers': 'afkrabber',
    'afkrabde': 'afkrabben',
    'afkrabden': 'afkrabben',
    'afkrabt': 'afkrabben',
    'afkrakend': 'afkraken',
    'afkrakende': 'afkraken',
    'afkras': 'afkrassen',
    'afkrassend': 'afkrassen',
    'afkrassende': 'afkrassen',
    'afkrast': 'afkrassen',
    'afkraste': 'afkrassen',
    'afkrasten': 'afkrassen',
    'afkreeg': 'afkrijgen',
    'afkregen': 'afkrijgen',
    'afkrijg': 'afkrijgen',
    'afkrijgend': 'afkrijgen',
    'afkrijgende': 'afkrijgen',
    'afkrijgt': 'afkrijgen',
    'afkronkel': 'afkronkelen',
    'afkronkelde': 'afkronkelen',
    'afkronkelden': 'afkronkelen',
    'afkronkelend': 'afkronkelen',
    'afkronkelende': 'afkronkelen',
    'afkronkelt': 'afkronkelen',
    'afkroop': 'afkruipen',
    'afkropen': 'afkruipen',
    'afkrui': 'afkruien',
    'afkruide': 'afkruien',
    'afkruiden': 'afkruien',
    'afkruiend': 'afkruien',
    'afkruiende': 'afkruien',
    'afkruimel': 'afkruimelen',
    'afkruimelde': 'afkruimelen',
    'afkruimelden': 'afkruimelen',
    'afkruimelend': 'afkruimelen',
    'afkruimelende': 'afkruimelen',
    'afkruimelt': 'afkruimelen',
    'afkruip': 'afkruipen',
    'afkruipend': 'afkruipen',
    'afkruipende': 'afkruipen',
    'afkruipt': 'afkruipen',
    'afkruit': 'afkruien',
    'afkuier': 'afkuieren',
    'afkuierde': 'afkuieren',
    'afkuierden': 'afkuieren',
    'afkuierend': 'afkuieren',
    'afkuierende': 'afkuieren',
    'afkuiert': 'afkuieren',
    'afkuis': 'afkuisen',
    'afkuisend': 'afkuisen',
    'afkuisende': 'afkuisen',
    'afkuist': 'afkuisen',
    'afkuiste': 'afkuisen',
    'afkuisten': 'afkuisen',
    'afkukel': 'afkukelen',
    'afkukelde': 'afkukelen',
    'afkukelden': 'afkukelen',
    'afkukelend': 'afkukelen',
    'afkukelende': 'afkukelen',
    'afkukelt': 'afkukelen',
    'afkunnend': 'afkunnen',
    'afkunnende': 'afkunnen',
    'afkunt': 'afkunnen',
    'afkus': 'afkussen',
    'afkussend': 'afkussen',
    'afkussende': 'afkussen',
    'afkust': 'afkussen',
    'afkuste': 'afkussen',
    'afkusten': 'afkussen',
    'afkwam': 'afkomen',
    'afkwamen': 'afkomen',
    'aflaad': 'afladen',
    'aflaadde': 'afladen',
    'aflaadden': 'afladen',
    'aflaadhavens': 'aflaadhaven',
    'aflaadplaatsen': 'aflaadplaats',
    'aflaadt': 'afladen',
    'aflaatbrieven': 'aflaatbrief',
    'aflaatjaren': 'aflaatjaar',
    'aflaatsluizen': 'aflaatsluis',
    'aflach': 'aflachen',
    'aflachend': 'aflachen',
    'aflachende': 'aflachen',
    'aflacht': 'aflachen',
    'aflachte': 'aflachen',
    'aflachten': 'aflachen',
    'afladend': 'afladen',
    'afladende': 'afladen',
    'afladers': 'aflader',
    'afladingen': 'aflading',
    'aflag': 'afliggen',
    'aflagen': 'afliggen',
    'aflak': 'aflakken',
    'aflakkend': 'aflakken',
    'aflakkende': 'aflakken',
    'aflakt': 'aflakken',
    'aflakte': 'aflakken',
    'aflakten': 'aflakken',
    'aflandige': 'aflandig',
    'aflandiger': 'aflandig',
    'aflandigere': 'aflandig',
    'aflandigst': 'aflandig',
    'aflandigste': 'aflandig',
    'aflang': 'aflangen',
    'aflangde': 'aflangen',
    'aflangden': 'aflangen',
    'aflangend': 'aflangen',
    'aflangende': 'aflangen',
    'aflangt': 'aflangen',
    'aflap': 'aflappen',
    'aflappend': 'aflappen',
    'aflappende': 'aflappen',
    'aflapt': 'aflappen',
    'aflapte': 'aflappen',
    'aflapten': 'aflappen',
    'aflas': 'aflezen',
    'aflatend': 'aflaten',
    'aflatende': 'aflaten',
    'aflaveer': 'aflaveren',
    'aflaveerde': 'aflaveren',
    'aflaveerden': 'aflaveren',
    'aflaveert': 'aflaveren',
    'aflaverend': 'aflaveren',
    'aflaverende': 'aflaveren',
    'aflazen': 'aflezen',
    'aflebber': 'aflebberen',
    'aflebberde': 'aflebberen',
    'aflebberden': 'aflebberen',
    'aflebberend': 'aflebberen',
    'aflebberende': 'aflebberen',
    'aflebbert': 'aflebberen',
    'afleek': 'afleken',
    'afleekt': 'afleken',
    'afleekte': 'afleken',
    'afleekten': 'afleken',
    'afleer': 'afleren',
    'afleerde': 'afleren',
    'afleerden': 'afleren',
    'afleert': 'afleren',
    'aflees': 'aflezen',
    'afleesapparaten': 'afleesapparaat',
    'afleesfouten': 'afleesfout',
    'afleesinstrumenten': 'afleesinstrument',
    'afleesloeps': 'afleesloep',
    'afleesstrepen': 'afleesstreep',
    'afleest': 'aflezen',
    'afleg': 'afleggen',
    'aflegde': 'afleggen',
    'aflegden': 'afleggen',
    'afleggend': 'afleggen',
    'afleggende': 'afleggen',
    'afleggers': 'aflegger',
    'afleggertjes': 'afleggertje',
    'aflegt': 'afleggen',
    'afleid': 'afleiden',
    'afleidbare': 'afleidbaar',
    'afleidde': 'afleiden',
    'afleidden': 'afleiden',
    'afleidend': 'afleiden',
    'afleidende': 'afleiden',
    'afleiders': 'afleider',
    'afleidingen': 'afleiding',
    'afleidingskanalen': 'afleidingskanaal',
    'afleidingsmanoeuvres': 'afleidingsmanoeuvre',
    'afleidingsmiddelen': 'afleidingsmiddel',
    'afleidingsregels': 'afleidingsregel',
    'afleidingsuitgangen': 'afleidingsuitgang',
    'afleidinkje': 'afleiding',
    'afleidinkjes': 'afleiding',
    'afleidkundige': 'afleidkundig',
    'afleidsels': 'afleidsel',
    'afleidt': 'afleiden',
    'aflek': 'aflekken',
    'aflekend': 'afleken',
    'aflekende': 'afleken',
    'aflekkend': 'aflekken',
    'aflekkende': 'aflekken',
    'aflekt': 'aflekken',
    'aflekte': 'aflekken',
    'aflekten': 'aflekken',
    'aflens': 'aflenzen',
    'aflensde': 'aflenzen',
    'aflensden': 'aflenzen',
    'aflenst': 'aflenzen',
    'aflenzend': 'aflenzen',
    'aflenzende': 'aflenzen',
    'aflerend': 'afleren',
    'aflerende': 'afleren',
    'aflever': 'afleveren',
    'afleverde': 'afleveren',
    'afleverden': 'afleveren',
    'afleverend': 'afleveren',
    'afleverende': 'afleveren',
    'afleveringen': 'aflevering',
    'afleveringstermijnen': 'afleveringstermijn',
    'afleverinkje': 'aflevering',
    'aflevert': 'afleveren',
    'aflezend': 'aflezen',
    'aflezende': 'aflezen',
    'aflezers': 'aflezer',
    'aflezingen': 'aflezing',
    'aflicht': 'aflichten',
    'aflichtend': 'aflichten',
    'aflichtende': 'aflichten',
    'aflichtte': 'aflichten',
    'aflichtten': 'aflichten',
    'aflieg': 'afliegen',
    'afliegend': 'afliegen',
    'afliegende': 'afliegen',
    'afliegt': 'afliegen',
    'afliep': 'aflopen',
    'afliepen': 'aflopen',
    'afliet': 'aflaten',
    'aflieten': 'aflaten',
    'aflig': 'afliggen',
    'afliggend': 'afliggen',
    'afliggende': 'afliggen',
    'afligt': 'afliggen',
    'aflijn': 'aflijnen',
    'aflijnde': 'aflijnen',
    'aflijnden': 'aflijnen',
    'aflijnend': 'aflijnen',
    'aflijnende': 'aflijnen',
    'aflijnt': 'aflijnen',
    'aflijvigen': 'aflijvige',
    'aflik': 'aflikken',
    'aflikkend': 'aflikken',
    'aflikkende': 'aflikken',
    'aflikt': 'aflikken',
    'aflikte': 'aflikken',
    'aflikten': 'aflikken',
    'aflodend': 'afloden',
    'aflodende': 'afloden',
    'afloer': 'afloeren',
    'afloerde': 'afloeren',
    'afloerden': 'afloeren',
    'afloerend': 'afloeren',
    'afloerende': 'afloeren',
    'afloert': 'afloeren',
    'aflogen': 'afliegen',
    'aflogend': 'aflogen',
    'aflogende': 'aflogen',
    'aflok': 'aflokken',
    'aflokkend': 'aflokken',
    'aflokkende': 'aflokken',
    'aflokt': 'aflokken',
    'aflokte': 'aflokken',
    'aflokten': 'aflokken',
    'aflood': 'afloden',
    'afloodde': 'afloden',
    'afloodden': 'afloden',
    'afloodt': 'afloden',
    'afloog': 'afliegen',
    'afloogde': 'aflogen',
    'afloogden': 'aflogen',
    'afloogt': 'aflogen',
    'afloopt': 'aflopen',
    'aflos': 'aflossen',
    'aflosbare': 'aflosbaar',
    'aflossend': 'aflossen',
    'aflossende': 'aflossen',
    'aflossers': 'aflosser',
    'aflossingen': 'aflossing',
    'aflossingsploegen': 'aflossingsploeg',
    'aflossingstermijnen': 'aflossingstermijn',
    'aflossingswedstrijden': 'aflossingswedstrijd',
    'aflost': 'aflossen',
    'afloste': 'aflossen',
    'aflosten': 'aflossen',
    'afluis': 'afluizen',
    'afluisde': 'afluizen',
    'afluisden': 'afluizen',
    'afluist': 'afluizen',
    'afluister': 'afluisteren',
    'afluisterapparaten': 'afluisterapparaat',
    'afluisterde': 'afluisteren',
    'afluisterden': 'afluisteren',
    'afluisterend': 'afluisteren',
    'afluisterende': 'afluisteren',
    'afluistermicrofoons': 'afluistermicrofoon',
    'afluisterposten': 'afluisterpost',
    'afluisterschandalen': 'afluisterschandaal',
    'afluistert': 'afluisteren',
    'afluistertafels': 'afluistertafel',
    'afluizend': 'afluizen',
    'afluizende': 'afluizen',
    'afmaai': 'afmaaien',
    'afmaaide': 'afmaaien',
    'afmaaiden': 'afmaaien',
    'afmaaiend': 'afmaaien',
    'afmaaiende': 'afmaaien',
    'afmaaiers': 'afmaaier',
    'afmaaiingen': 'afmaaiing',
    'afmaait': 'afmaaien',
    'afmaak': 'afmaken',
    'afmaakt': 'afmaken',
    'afmaakte': 'afmaken',
    'afmaakten': 'afmaken',
    'afmaal': 'afmalen',
    'afmaalde': 'afmalen',
    'afmaalden': 'afmalen',
    'afmaalt': 'afmalen',
    'afmakend': 'afmaken',
    'afmakende': 'afmaken',
    'afmakers': 'afmaker',
    'afmakingen': 'afmaking',
    'afmalend': 'afmalen',
    'afmalende': 'afmalen',
    'afmarcheer': 'afmarcheren',
    'afmarcheerde': 'afmarcheren',
    'afmarcheerden': 'afmarcheren',
    'afmarcheert': 'afmarcheren',
    'afmarcherend': 'afmarcheren',
    'afmarcherende': 'afmarcheren',
    'afmartel': 'afmartelen',
    'afmartelde': 'afmartelen',
    'afmartelden': 'afmartelen',
    'afmartelend': 'afmartelen',
    'afmartelende': 'afmartelen',
    'afmartelingen': 'afmarteling',
    'afmartelt': 'afmartelen',
    'afmat': 'afmatten',
    'afmaten': 'afmeten',
    'afmatte': 'afmatten',
    'afmattender': 'afmattend',
    'afmattendere': 'afmattend',
    'afmattendst': 'afmattend',
    'afmattendste': 'afmattend',
    'afmattingen': 'afmatting',
    'afmeer': 'afmeren',
    'afmeerde': 'afmeren',
    'afmeerden': 'afmeren',
    'afmeert': 'afmeren',
    'afmeet': 'afmeten',
    'afmeld': 'afmelden',
    'afmeldde': 'afmelden',
    'afmeldden': 'afmelden',
    'afmeldend': 'afmelden',
    'afmeldende': 'afmelden',
    'afmeldt': 'afmelden',
    'afmelk': 'afmelken',
    'afmelkend': 'afmelken',
    'afmelkende': 'afmelken',
    'afmelkt': 'afmelken',
    'afmelkte': 'afmelken',
    'afmelkten': 'afmelken',
    'afmerend': 'afmeren',
    'afmerende': 'afmeren',
    'afmetend': 'afmeten',
    'afmetende': 'afmeten',
    'afmetingen': 'afmeting',
    'afmets': 'afmetsen',
    'afmetsel': 'afmetselen',
    'afmetselde': 'afmetselen',
    'afmetselden': 'afmetselen',
    'afmetselend': 'afmetselen',
    'afmetselende': 'afmetselen',
    'afmetselt': 'afmetselen',
    'afmetsend': 'afmetsen',
    'afmetsende': 'afmetsen',
    'afmetst': 'afmetsen',
    'afmetste': 'afmetsen',
    'afmetsten': 'afmetsen',
    'afmieter': 'afmieteren',
    'afmieterde': 'afmieteren',
    'afmieterden': 'afmieteren',
    'afmieterend': 'afmieteren',
    'afmieterende': 'afmieteren',
    'afmietert': 'afmieteren',
    'afmijn': 'afmijnen',
    'afmijnde': 'afmijnen',
    'afmijnden': 'afmijnen',
    'afmijnend': 'afmijnen',
    'afmijnende': 'afmijnen',
    'afmijners': 'afmijner',
    'afmijnt': 'afmijnen',
    'afmik': 'afmikken',
    'afmikkend': 'afmikken',
    'afmikkende': 'afmikken',
    'afmikt': 'afmikken',
    'afmikte': 'afmikken',
    'afmikten': 'afmikken',
    'afmolk': 'afmelken',
    'afmolken': 'afmelken',
    'afmonster': 'afmonsteren',
    'afmonsterde': 'afmonsteren',
    'afmonsterden': 'afmonsteren',
    'afmonsterend': 'afmonsteren',
    'afmonsterende': 'afmonsteren',
    'afmonsteringen': 'afmonstering',
    'afmonstert': 'afmonsteren',
    'afmoord': 'afmoorden',
    'afmoordde': 'afmoorden',
    'afmoordden': 'afmoorden',
    'afmoordend': 'afmoorden',
    'afmoordende': 'afmoorden',
    'afmoordt': 'afmoorden',
    'afmunt': 'afmunten',
    'afmuntend': 'afmunten',
    'afmuntende': 'afmunten',
    'afmuntte': 'afmunten',
    'afmuntten': 'afmunten',
    'afmurend': 'afmuren',
    'afmurende': 'afmuren',
    'afmuur': 'afmuren',
    'afmuurde': 'afmuren',
    'afmuurden': 'afmuren',
    'afmuurt': 'afmuren',
    'afnaai': 'afnaaien',
    'afnaaide': 'afnaaien',
    'afnaaiden': 'afnaaien',
    'afnaaiend': 'afnaaien',
    'afnaaiende': 'afnaaien',
    'afnaait': 'afnaaien',
    'afnaast': 'afnaasten',
    'afnaastend': 'afnaasten',
    'afnaastende': 'afnaasten',
    'afnaastte': 'afnaasten',
    'afnaastten': 'afnaasten',
    'afnam': 'afnemen',
    'afnamen': 'afnemen',
    'afnames': 'afname',
    'afneem': 'afnemen',
    'afneembare': 'afneembaar',
    'afneemdoeken': 'afneemdoek',
    'afneemsters': 'afneemster',
    'afneemt': 'afnemen',
    'afneep': 'afnijpen',
    'afnemend': 'afnemen',
    'afnemers': 'afnemer',
    'afnemingen': 'afneming',
    'afnepen': 'afnijpen',
    'afneus': 'afneuzen',
    'afneusde': 'afneuzen',
    'afneusden': 'afneuzen',
    'afneust': 'afneuzen',
    'afneuzend': 'afneuzen',
    'afneuzende': 'afneuzen',
    'afnijp': 'afnijpen',
    'afnijpend': 'afnijpen',
    'afnijpende': 'afnijpen',
    'afnijpt': 'afnijpen',
    'afnok': 'afnokken',
    'afnokkend': 'afnokken',
    'afnokkende': 'afnokken',
    'afnokt': 'afnokken',
    'afnokte': 'afnokken',
    'afnokten': 'afnokken',
    'afnummer': 'afnummeren',
    'afnummerde': 'afnummeren',
    'afnummerden': 'afnummeren',
    'afnummerend': 'afnummeren',
    'afnummerende': 'afnummeren',
    'afnummert': 'afnummeren',
    'afogend': 'afogen',
    'afogende': 'afogen',
    'afone': 'afoon',
    'afoog': 'afogen',
    'afoogde': 'afogen',
    'afoogden': 'afogen',
    'afoogst': 'afoogsten',
    'afoogstend': 'afoogsten',
    'afoogstende': 'afoogsten',
    'afoogstte': 'afoogsten',
    'afoogstten': 'afoogsten',
    'afoogt': 'afogen',
    'aforismen': 'aforisme',
    'aforistische': 'aforistisch',
    'aforistischer': 'aforistisch',
    'aforistischere': 'aforistisch',
    'aforistischt': 'aforistisch',
    'aforistischte': 'aforistisch',
    'afpaal': 'afpalen',
    'afpaalde': 'afpalen',
    'afpaalden': 'afpalen',
    'afpaalt': 'afpalen',
    'afpak': 'afpakken',
    'afpakkend': 'afpakken',
    'afpakkende': 'afpakken',
    'afpakkingen': 'afpakking',
    'afpakt': 'afpakken',
    'afpakte': 'afpakken',
    'afpakten': 'afpakken',
    'afpalend': 'afpalen',
    'afpalende': 'afpalen',
    'afpalingen': 'afpaling',
    'afpand': 'afpanden',
    'afpandde': 'afpanden',
    'afpandden': 'afpanden',
    'afpandend': 'afpanden',
    'afpandende': 'afpanden',
    'afpandt': 'afpanden',
    'afpas': 'afpassen',
    'afpassend': 'afpassen',
    'afpassende': 'afpassen',
    'afpast': 'afpassen',
    'afpaste': 'afpassen',
    'afpasten': 'afpassen',
    'afpeddel': 'afpeddelen',
    'afpeddelde': 'afpeddelen',
    'afpeddelden': 'afpeddelen',
    'afpeddelend': 'afpeddelen',
    'afpeddelende': 'afpeddelen',
    'afpeddelt': 'afpeddelen',
    'afpeel': 'afpelen',
    'afpeelde': 'afpelen',
    'afpeelden': 'afpelen',
    'afpeelt': 'afpelen',
    'afpeiger': 'afpeigeren',
    'afpeigerde': 'afpeigeren',
    'afpeigerden': 'afpeigeren',
    'afpeigerend': 'afpeigeren',
    'afpeigerende': 'afpeigeren',
    'afpeigert': 'afpeigeren',
    'afpeilde': 'afpeilen',
    'afpeilden': 'afpeilen',
    'afpeilend': 'afpeilen',
    'afpeilende': 'afpeilen',
    'afpeilingen': 'afpeiling',
    'afpeilt': 'afpeilen',
    'afpeins': 'afpeinzen',
    'afpeinsde': 'afpeinzen',
    'afpeinsden': 'afpeinzen',
    'afpeinst': 'afpeinzen',
    'afpeinzend': 'afpeinzen',
    'afpeinzende': 'afpeinzen',
    'afpel': 'afpellen',
    'afpelde': 'afpellen',
    'afpelden': 'afpellen',
    'afpelend': 'afpelen',
    'afpelende': 'afpelen',
    'afpellend': 'afpellen',
    'afpellende': 'afpellen',
    'afpelt': 'afpellen',
    'afpen': 'afpennen',
    'afpende': 'afpennen',
    'afpenden': 'afpennen',
    'afpennend': 'afpennen',
    'afpennende': 'afpennen',
    'afpent': 'afpennen',
    'afperk': 'afperken',
    'afperkend': 'afperken',
    'afperkende': 'afperken',
    'afperkingen': 'afperking',
    'afperkt': 'afperken',
    'afperkte': 'afperken',
    'afperkten': 'afperken',
    'afpers': 'afpersen',
    'afpersend': 'afpersen',
    'afpersende': 'afpersen',
    'afpersers': 'afperser',
    'afpersingen': 'afpersing',
    'afperst': 'afpersen',
    'afperste': 'afpersen',
    'afpersten': 'afpersen',
    'afpeuter': 'afpeuteren',
    'afpeuterde': 'afpeuteren',
    'afpeuterden': 'afpeuteren',
    'afpeuterend': 'afpeuteren',
    'afpeuterende': 'afpeuteren',
    'afpeutert': 'afpeuteren',
    'afpeuzel': 'afpeuzelen',
    'afpeuzelde': 'afpeuzelen',
    'afpeuzelden': 'afpeuzelen',
    'afpeuzelend': 'afpeuzelen',
    'afpeuzelende': 'afpeuzelen',
    'afpeuzelt': 'afpeuzelen',
    'afpijn': 'afpijnen',
    'afpijnde': 'afpijnen',
    'afpijnden': 'afpijnen',
    'afpijnend': 'afpijnen',
    'afpijnende': 'afpijnen',
    'afpijnig': 'afpijnigen',
    'afpijnigde': 'afpijnigen',
    'afpijnigden': 'afpijnigen',
    'afpijnigend': 'afpijnigen',
    'afpijnigende': 'afpijnigen',
    'afpijnigt': 'afpijnigen',
    'afpijnt': 'afpijnen',
    'afpik': 'afpikken',
    'afpikkend': 'afpikken',
    'afpikkende': 'afpikken',
    'afpikt': 'afpikken',
    'afpikte': 'afpikken',
    'afpikten': 'afpikken',
    'afpingel': 'afpingelen',
    'afpingelde': 'afpingelen',
    'afpingelden': 'afpingelen',
    'afpingelend': 'afpingelen',
    'afpingelende': 'afpingelen',
    'afpingelt': 'afpingelen',
    'afpits': 'afpitsen',
    'afpitsend': 'afpitsen',
    'afpitsende': 'afpitsen',
    'afpitst': 'afpitsen',
    'afpitste': 'afpitsen',
    'afpitsten': 'afpitsen',
    'afplag': 'afplaggen',
    'afplagde': 'afplaggen',
    'afplagden': 'afplaggen',
    'afplaggend': 'afplaggen',
    'afplaggende': 'afplaggen',
    'afplagt': 'afplaggen',
    'afplak': 'afplakken',
    'afplakkend': 'afplakken',
    'afplakkende': 'afplakken',
    'afplakt': 'afplakken',
    'afplakte': 'afplakken',
    'afplakten': 'afplakken',
    'afplat': 'afplatten',
    'afplatte': 'afplatten',
    'afplattend': 'afplatten',
    'afplattende': 'afplatten',
    'afplattingen': 'afplatting',
    'afpleit': 'afpleiten',
    'afpleitend': 'afpleiten',
    'afpleitende': 'afpleiten',
    'afpleitte': 'afpleiten',
    'afpleitten': 'afpleiten',
    'afplek': 'afplekken',
    'afplekkend': 'afplekken',
    'afplekkende': 'afplekken',
    'afplekt': 'afplekken',
    'afplekte': 'afplekken',
    'afplekten': 'afplekken',
    'afplet': 'afpletten',
    'afplette': 'afpletten',
    'afplettend': 'afpletten',
    'afplettende': 'afpletten',
    'afploeg': 'afploegen',
    'afploegde': 'afploegen',
    'afploegden': 'afploegen',
    'afploegend': 'afploegen',
    'afploegende': 'afploegen',
    'afploegt': 'afploegen',
    'afplof': 'afploffen',
    'afploffend': 'afploffen',
    'afploffende': 'afploffen',
    'afploft': 'afploffen',
    'afplofte': 'afploffen',
    'afploften': 'afploffen',
    'afplooi': 'afplooien',
    'afplooide': 'afplooien',
    'afplooiden': 'afplooien',
    'afplooiend': 'afplooien',
    'afplooiende': 'afplooien',
    'afplooit': 'afplooien',
    'afploos': 'afpluizen',
    'afplozen': 'afpluizen',
    'afpluis': 'afpluizen',
    'afpluisde': 'afpluizen',
    'afpluisden': 'afpluizen',
    'afpluist': 'afpluizen',
    'afpluizend': 'afpluizen',
    'afpluizende': 'afpluizen',
    'afpluk': 'afplukken',
    'afplukkend': 'afplukken',
    'afplukkende': 'afplukken',
    'afplukt': 'afplukken',
    'afplukte': 'afplukken',
    'afplukten': 'afplukken',
    'afplunder': 'afplunderen',
    'afplunderde': 'afplunderen',
    'afplunderden': 'afplunderen',
    'afplunderend': 'afplunderen',
    'afplunderende': 'afplunderen',
    'afplundert': 'afplunderen',
    'afpoeier': 'afpoeieren',
    'afpoeierde': 'afpoeieren',
    'afpoeierden': 'afpoeieren',
    'afpoeierend': 'afpoeieren',
    'afpoeierende': 'afpoeieren',
    'afpoeieringen': 'afpoeiering',
    'afpoeiert': 'afpoeieren',
    'afpoets': 'afpoetsen',
    'afpoetsend': 'afpoetsen',
    'afpoetsende': 'afpoetsen',
    'afpoetst': 'afpoetsen',
    'afpoetste': 'afpoetsen',
    'afpoetsten': 'afpoetsen',
    'afpolder': 'afpolderen',
    'afpolderde': 'afpolderen',
    'afpolderden': 'afpolderen',
    'afpolderend': 'afpolderen',
    'afpolderende': 'afpolderen',
    'afpolderingen': 'afpoldering',
    'afpoldert': 'afpolderen',
    'afpomp': 'afpompen',
    'afpompend': 'afpompen',
    'afpompende': 'afpompen',
    'afpompt': 'afpompen',
    'afpompte': 'afpompen',
    'afpompten': 'afpompen',
    'afpond': 'afponden',
    'afpondde': 'afponden',
    'afpondden': 'afponden',
    'afpondend': 'afponden',
    'afpondende': 'afponden',
    'afpondt': 'afponden',
    'afpraam': 'afpramen',
    'afpraamde': 'afpramen',
    'afpraamden': 'afpramen',
    'afpraamt': 'afpramen',
    'afpraat': 'afpraten',
    'afpraatte': 'afpraten',
    'afpraatten': 'afpraten',
    'afprakkiseer': 'afprakkiseren',
    'afprakkiseerde': 'afprakkiseren',
    'afprakkiseerden': 'afprakkiseren',
    'afprakkiseert': 'afprakkiseren',
    'afprakkiserend': 'afprakkiseren',
    'afprakkiserende': 'afprakkiseren',
    'afpramend': 'afpramen',
    'afpramende': 'afpramen',
    'afpratend': 'afpraten',
    'afpratende': 'afpraten',
    'afpreek': 'afpreken',
    'afpreekt': 'afpreken',
    'afpreekte': 'afpreken',
    'afpreekten': 'afpreken',
    'afprekend': 'afpreken',
    'afprekende': 'afpreken',
    'afprevel': 'afprevelen',
    'afprevelde': 'afprevelen',
    'afprevelden': 'afprevelen',
    'afprevelend': 'afprevelen',
    'afprevelende': 'afprevelen',
    'afprevelt': 'afprevelen',
    'afprijs': 'afprijzen',
    'afprijsde': 'afprijzen',
    'afprijsden': 'afprijzen',
    'afprijst': 'afprijzen',
    'afprijzend': 'afprijzen',
    'afprijzende': 'afprijzen',
    'afprik': 'afprikken',
    'afprikkend': 'afprikken',
    'afprikkende': 'afprikken',
    'afprikt': 'afprikken',
    'afprikte': 'afprikken',
    'afprikten': 'afprikken',
    'afprint': 'afprinten',
    'afpulk': 'afpulken',
    'afpulkend': 'afpulken',
    'afpulkende': 'afpulken',
    'afpulkt': 'afpulken',
    'afpulkte': 'afpulken',
    'afpulkten': 'afpulken',
    'afpunt': 'afpunten',
    'afpuntend': 'afpunten',
    'afpuntende': 'afpunten',
    'afpuntte': 'afpunten',
    'afpuntten': 'afpunten',
    'afraad': 'afraden',
    'afraadde': 'afraden',
    'afraadden': 'afraden',
    'afraadt': 'afraden',
    'afraag': 'afragen',
    'afraagde': 'afragen',
    'afraagden': 'afragen',
    'afraagt': 'afragen',
    'afraak': 'afraken',
    'afraakt': 'afraken',
    'afraakte': 'afraken',
    'afraakten': 'afraken',
    'afraap': 'afrapen',
    'afraapt': 'afrapen',
    'afraapte': 'afrapen',
    'afraapten': 'afrapen',
    'afrabbel': 'afrabbelen',
    'afrabbelde': 'afrabbelen',
    'afrabbelden': 'afrabbelen',
    'afrabbelend': 'afrabbelen',
    'afrabbelende': 'afrabbelen',
    'afrabbelt': 'afrabbelen',
    'afradend': 'afraden',
    'afradende': 'afraden',
    'afrafel': 'afrafelen',
    'afrafelde': 'afrafelen',
    'afrafelden': 'afrafelen',
    'afrafelend': 'afrafelen',
    'afrafelende': 'afrafelen',
    'afrafelt': 'afrafelen',
    'afraffel': 'afraffelen',
    'afraffelde': 'afraffelen',
    'afraffelden': 'afraffelen',
    'afraffelend': 'afraffelen',
    'afraffelende': 'afraffelen',
    'afraffelt': 'afraffelen',
    'afragend': 'afragen',
    'afragende': 'afragen',
    'afrakend': 'afraken',
    'afrakende': 'afraken',
    'aframmel': 'aframmelen',
    'aframmelde': 'aframmelen',
    'aframmelden': 'aframmelen',
    'aframmelend': 'aframmelen',
    'aframmelende': 'aframmelen',
    'aframmelingen': 'aframmeling',
    'aframmelt': 'aframmelen',
    'afrand': 'afranden',
    'afrandde': 'afranden',
    'afrandden': 'afranden',
    'afrandend': 'afranden',
    'afrandende': 'afranden',
    'afrandt': 'afranden',
    'afransel': 'afranselen',
    'afranselde': 'afranselen',
    'afranselden': 'afranselen',
    'afranselend': 'afranselen',
    'afranselende': 'afranselen',
    'afranselingen': 'afranseling',
    'afranselt': 'afranselen',
    'afrapend': 'afrapen',
    'afrapende': 'afrapen',
    'afrasp': 'afraspen',
    'afraspend': 'afraspen',
    'afraspende': 'afraspen',
    'afraspt': 'afraspen',
    'afraspte': 'afraspen',
    'afraspten': 'afraspen',
    'afraster': 'afrasteren',
    'afrasterde': 'afrasteren',
    'afrasterden': 'afrasteren',
    'afrasterend': 'afrasteren',
    'afrasterende': 'afrasteren',
    'afrasteringen': 'afrastering',
    'afrastert': 'afrasteren',
    'afratel': 'afratelen',
    'afratelde': 'afratelen',
    'afratelden': 'afratelen',
    'afratelend': 'afratelen',
    'afratelende': 'afratelen',
    'afratelt': 'afratelen',
    'afreageer': 'afreageren',
    'afreageerde': 'afreageren',
    'afreageerden': 'afreageren',
    'afreageert': 'afreageren',
    'afreagerend': 'afreageren',
    'afreagerende': 'afreageren',
    'afredend': 'afreden',
    'afredende': 'afreden',
    'afreed': 'afrijden',
    'afreedde': 'afreden',
    'afreedden': 'afreden',
    'afreedt': 'afreden',
    'afreeg': 'afrijgen',
    'afreehekels': 'afreehekel',
    'afreep': 'afrepen',
    'afreept': 'afrepen',
    'afreepte': 'afrepen',
    'afreepten': 'afrepen',
    'afrees': 'afrijzen',
    'afreet': 'afrijten',
    'afregel': 'afregelen',
    'afregelde': 'afregelen',
    'afregelden': 'afregelen',
    'afregelend': 'afregelen',
    'afregelende': 'afregelen',
    'afregelt': 'afregelen',
    'afregen': 'afregenen',
    'afregende': 'afregenen',
    'afregenden': 'afregenen',
    'afregenend': 'afregenen',
    'afregenende': 'afregenen',
    'afregent': 'afregenen',
    'afreik': 'afreiken',
    'afreikend': 'afreiken',
    'afreikende': 'afreiken',
    'afreikt': 'afreiken',
    'afreikte': 'afreiken',
    'afreikten': 'afreiken',
    'afreisde': 'afreizen',
    'afreisden': 'afreizen',
    'afreist': 'afreizen',
    'afreizend': 'afreizen',
    'afreizende': 'afreizen',
    'afreken': 'afrekenen',
    'afrekende': 'afrekenen',
    'afrekenden': 'afrekenen',
    'afrekenend': 'afrekenen',
    'afrekenende': 'afrekenen',
    'afrekeningen': 'afrekening',
    'afrekent': 'afrekenen',
    'afrem': 'afremmen',
    'afremde': 'afremmen',
    'afremden': 'afremmen',
    'afremmend': 'afremmen',
    'afremmende': 'afremmen',
    'afremt': 'afremmen',
    'afren': 'afrennen',
    'afrende': 'afrennen',
    'afrenden': 'afrennen',
    'afrennend': 'afrennen',
    'afrennende': 'afrennen',
    'afrent': 'afrennen',
    'afrepel': 'afrepelen',
    'afrepelde': 'afrepelen',
    'afrepelden': 'afrepelen',
    'afrepelend': 'afrepelen',
    'afrepelende': 'afrepelen',
    'afrepelt': 'afrepelen',
    'afrepend': 'afrepen',
    'afrepende': 'afrepen',
    'afreten': 'afrijten',
    'afrezen': 'afrijzen',
    'africht': 'africhten',
    'africhtend': 'africhten',
    'africhtende': 'africhten',
    'africhters': 'africhter',
    'africhtsters': 'africhtster',
    'africhtte': 'africhten',
    'africhtten': 'africhten',
    'afried': 'afraden',
    'afrieden': 'afraden',
    'afriep': 'afroepen',
    'afriepen': 'afroepen',
    'afrijd': 'afrijden',
    'afrijdend': 'afrijden',
    'afrijdende': 'afrijden',
    'afrijdt': 'afrijden',
    'afrijen': 'afrij',
    'afrijg': 'afrijgen',
    'afrijgend': 'afrijgen',
    'afrijgende': 'afrijgen',
    'afrijgt': 'afrijgen',
    'afrijs': 'afrijzen',
    'afrijst': 'afrijzen',
    'afrijt': 'afrijten',
    'afrijtend': 'afrijten',
    'afrijtende': 'afrijten',
    'afrijzel': 'afrijzelen',
    'afrijzelde': 'afrijzelen',
    'afrijzelden': 'afrijzelen',
    'afrijzelend': 'afrijzelen',
    'afrijzelende': 'afrijzelen',
    'afrijzelt': 'afrijzelen',
    'afrijzend': 'afrijzen',
    'afrijzende': 'afrijzen',
    'afrikaanser': 'afrikaans',
    'afrikaansere': 'afrikaans',
    'afrikaanst': 'afrikaans',
    'afrikaanste': 'afrikaans',
    'afrikaantje': 'afrikaan',
    'afrikaantjes': 'afrikaan',
    'afrikanen': 'afrikaan',
    'afrikaniseer': 'afrikaniseren',
    'afrikaniseerde': 'afrikaniseren',
    'afrikaniseerden': 'afrikaniseren',
    'afrikaniseert': 'afrikaniseren',
    'afrikaniserend': 'afrikaniseren',
    'afrikaniserende': 'afrikaniseren',
    'afrikanisten': 'afrikanist',
    'afrillen': 'afril',
    'afris': 'afrissen',
    'afrissend': 'afrissen',
    'afrissende': 'afrissen',
    'afrist': 'afrissen',
    'afriste': 'afrissen',
    'afristen': 'afrissen',
    'afristend': 'afristen',
    'afristende': 'afristen',
    'afristte': 'afristen',
    'afristten': 'afristen',
    'afritjes': 'afrit',
    'afrits': 'afritsen',
    'afritsbare': 'afritsbaar',
    'afritsend': 'afritsen',
    'afritsende': 'afritsen',
    'afritsingen': 'afritsing',
    'afritst': 'afritsen',
    'afritste': 'afritsen',
    'afritsten': 'afritsen',
    'afritten': 'afrit',
    'afro-aziatische': 'afro-aziatisch',
    'afro-caraïbische': 'afro-caraïbisch',
    'afrodieten': 'afrodiet',
    'afrodisiaca': 'afrodisiacum',
    'afroei': 'afroeien',
    'afroeide': 'afroeien',
    'afroeiden': 'afroeien',
    'afroeiend': 'afroeien',
    'afroeiende': 'afroeien',
    'afroeit': 'afroeien',
    'afroepend': 'afroepen',
    'afroepende': 'afroepen',
    'afroepers': 'afroeper',
    'afroepingen': 'afroeping',
    'afroept': 'afroepen',
    'afroest': 'afroesten',
    'afroestend': 'afroesten',
    'afroestende': 'afroesten',
    'afroestte': 'afroesten',
    'afroestten': 'afroesten',
    'afroffel': 'afroffelen',
    'afroffelde': 'afroffelen',
    'afroffelden': 'afroffelen',
    'afroffelend': 'afroffelen',
    'afroffelende': 'afroffelen',
    'afroffelingen': 'afroffeling',
    'afroffelt': 'afroffelen',
    'afrokend': 'afroken',
    'afrokende': 'afroken',
    'afrol': 'afrollen',
    'afrolbare': 'afrolbaar',
    'afrolde': 'afrollen',
    'afrolden': 'afrollen',
    'afrollend': 'afrollen',
    'afrollende': 'afrollen',
    'afrolt': 'afrollen',
    'afromend': 'afromen',
    'afromende': 'afromen',
    'afromers': 'afromer',
    'afrond': 'afronden',
    'afrondde': 'afronden',
    'afrondden': 'afronden',
    'afrondend': 'afronden',
    'afrondende': 'afronden',
    'afrondingen': 'afronding',
    'afrondingsvijlen': 'afrondingsvijl',
    'afrondt': 'afronden',
    'afronsel': 'afronselen',
    'afronselde': 'afronselen',
    'afronselden': 'afronselen',
    'afronselend': 'afronselen',
    'afronselende': 'afronselen',
    'afronselt': 'afronselen',
    'afroof': 'afroven',
    'afroofde': 'afroven',
    'afroofden': 'afroven',
    'afrooft': 'afroven',
    'afrooi': 'afrooien',
    'afrooide': 'afrooien',
    'afrooiden': 'afrooien',
    'afrooiend': 'afrooien',
    'afrooiende': 'afrooien',
    'afrooit': 'afrooien',
    'afrook': 'afroken',
    'afrookt': 'afroken',
    'afrookte': 'afroken',
    'afrookten': 'afroken',
    'afroom': 'afromen',
    'afroomde': 'afromen',
    'afroomden': 'afromen',
    'afroomt': 'afromen',
    'afros': 'afrossen',
    'afrossend': 'afrossen',
    'afrossende': 'afrossen',
    'afrossingen': 'afrossing',
    'afrost': 'afrossen',
    'afroste': 'afrossen',
    'afrosten': 'afrossen',
    'afrot': 'afrotten',
    'afrotte': 'afrotten',
    'afrottend': 'afrotten',
    'afrottende': 'afrotten',
    'afrovend': 'afroven',
    'afrovende': 'afroven',
    'afrui': 'afruien',
    'afruide': 'afruien',
    'afruiden': 'afruien',
    'afruiend': 'afruien',
    'afruiende': 'afruien',
    'afruil': 'afruilen',
    'afruilde': 'afruilen',
    'afruilden': 'afruilen',
    'afruilend': 'afruilen',
    'afruilende': 'afruilen',
    'afruilt': 'afruilen',
    'afruim': 'afruimen',
    'afruimde': 'afruimen',
    'afruimden': 'afruimen',
    'afruimend': 'afruimen',
    'afruimende': 'afruimen',
    'afruimt': 'afruimen',
    'afruis': 'afruisen',
    'afruisend': 'afruisen',
    'afruisende': 'afruisen',
    'afruist': 'afruisen',
    'afruiste': 'afruisen',
    'afruisten': 'afruisen',
    'afruit': 'afruien',
    'afruk': 'afrukken',
    'afrukkend': 'afrukken',
    'afrukkende': 'afrukken',
    'afrukt': 'afrukken',
    'afrukte': 'afrukken',
    'afrukten': 'afrukken',
    'afsabbel': 'afsabbelen',
    'afsabbelde': 'afsabbelen',
    'afsabbelden': 'afsabbelen',
    'afsabbelend': 'afsabbelen',
    'afsabbelende': 'afsabbelen',
    'afsabbelt': 'afsabbelen',
    'afsabber': 'afsabberen',
    'afsabberde': 'afsabberen',
    'afsabberden': 'afsabberen',
    'afsabberend': 'afsabberen',
    'afsabberende': 'afsabberen',
    'afsabbert': 'afsabberen',
    'afsabel': 'afsabelen',
    'afsabelde': 'afsabelen',
    'afsabelden': 'afsabelen',
    'afsabelend': 'afsabelen',
    'afsabelende': 'afsabelen',
    'afsabelt': 'afsabelen',
    'afsappel': 'afsappelen',
    'afsappelde': 'afsappelen',
    'afsappelden': 'afsappelen',
    'afsappelend': 'afsappelen',
    'afsappelende': 'afsappelen',
    'afsappelt': 'afsappelen',
    'afschaaf': 'afschaven',
    'afschaafde': 'afschaven',
    'afschaafden': 'afschaven',
    'afschaafsels': 'afschaafsel',
    'afschaaft': 'afschaven',
    'afschaak': 'afschaken',
    'afschaakt': 'afschaken',
    'afschaakte': 'afschaken',
    'afschaakten': 'afschaken',
    'afschaal': 'afschalen',
    'afschaalde': 'afschalen',
    'afschaalden': 'afschalen',
    'afschaalt': 'afschalen',
    'afschaduw': 'afschaduwen',
    'afschaduwde': 'afschaduwen',
    'afschaduwden': 'afschaduwen',
    'afschaduwend': 'afschaduwen',
    'afschaduwende': 'afschaduwen',
    'afschaduwingen': 'afschaduwing',
    'afschaduwt': 'afschaduwen',
    'afschaffend': 'afschaffen',
    'afschaffende': 'afschaffen',
    'afschaffergenootschappen': 'afschaffergenootschap',
    'afschaffers': 'afschaffer',
    'afschaffingen': 'afschaffing',
    'afschafsters': 'afschafster',
    'afschaft': 'afschaffen',
    'afschafte': 'afschaffen',
    'afschaften': 'afschaffen',
    'afschakel': 'afschakelen',
    'afschakelde': 'afschakelen',
    'afschakelden': 'afschakelen',
    'afschakelend': 'afschakelen',
    'afschakelende': 'afschakelen',
    'afschakelt': 'afschakelen',
    'afschakend': 'afschaken',
    'afschakende': 'afschaken',
    'afschalend': 'afschalen',
    'afschalende': 'afschalen',
    'afschamp': 'afschampen',
    'afschampend': 'afschampen',
    'afschampende': 'afschampen',
    'afschampers': 'afschamper',
    'afschampt': 'afschampen',
    'afschampte': 'afschampen',
    'afschampten': 'afschampen',
    'afschans': 'afschansen',
    'afschansend': 'afschansen',
    'afschansende': 'afschansen',
    'afschanst': 'afschansen',
    'afschanste': 'afschansen',
    'afschansten': 'afschansen',
    'afschar': 'afscharren',
    'afscharde': 'afscharren',
    'afscharden': 'afscharren',
    'afscharrend': 'afscharren',
    'afscharrende': 'afscharren',
    'afschart': 'afscharren',
    'afschat': 'afschatten',
    'afschatte': 'afschatten',
    'afschattend': 'afschatten',
    'afschattende': 'afschatten',
    'afschavend': 'afschaven',
    'afschavende': 'afschaven',
    'afscheen': 'afschijnen',
    'afscheephavens': 'afscheephaven',
    'afscheept': 'afschepen',
    'afscheepte': 'afschepen',
    'afscheepten': 'afschepen',
    'afscheer': 'afscheren',
    'afscheerders': 'afscheerder',
    'afscheert': 'afscheren',
    'afscheidbare': 'afscheidbaar',
    'afscheidde': 'afscheiden',
    'afscheidden': 'afscheiden',
    'afscheidend': 'afscheiden',
    'afscheidende': 'afscheiden',
    'afscheiders': 'afscheider',
    'afscheidetentje': 'afscheideten',
    'afscheidingen': 'afscheiding',
    'afscheidingsbewegingen': 'afscheidingsbeweging',
    'afscheidingslijnen': 'afscheidingslijn',
    'afscheidingsmuren': 'afscheidingsmuur',
    'afscheidingssloten': 'afscheidingssloot',
    'afscheidsbezoeken': 'afscheidsbezoek',
    'afscheidsbrieven': 'afscheidsbrief',
    'afscheidscadeautje': 'afscheidscadeau',
    'afscheidscolleges': 'afscheidscollege',
    'afscheidsconcerten': 'afscheidsconcert',
    'afscheidsels': 'afscheidsel',
    'afscheidsetentje': 'afscheidseten',
    'afscheidsfeesten': 'afscheidsfeest',
    'afscheidsfeestje': 'afscheidsfeest',
    'afscheidsfeestjes': 'afscheidsfeest',
    'afscheidsgeschenken': 'afscheidsgeschenk',
    'afscheidsgroeten': 'afscheidsgroet',
    'afscheidskussen': 'afscheidskus',
    'afscheidsmalen': 'afscheidsmaal',
    'afscheidspreken': 'afscheidspreek',
    'afscheidspremies': 'afscheidspremie',
    'afscheidsredes': 'afscheidsrede',
    'afscheidsvoorstellingen': 'afscheidsvoorstelling',
    'afscheidswoorden': 'afscheidswoord',
    'afscheidt': 'afscheiden',
    'afschemer': 'afschemeren',
    'afschemerde': 'afschemeren',
    'afschemerden': 'afschemeren',
    'afschemerend': 'afschemeren',
    'afschemerende': 'afschemeren',
    'afschemert': 'afschemeren',
    'afschenen': 'afschijnen',
    'afschenk': 'afschenken',
    'afschenkend': 'afschenken',
    'afschenkende': 'afschenken',
    'afschenkt': 'afschenken',
    'afschep': 'afscheppen',
    'afschepend': 'afschepen',
    'afschepende': 'afschepen',
    'afschepers': 'afscheper',
    'afschepingen': 'afscheping',
    'afscheppend': 'afscheppen',
    'afscheppende': 'afscheppen',
    'afschept': 'afscheppen',
    'afschepte': 'afscheppen',
    'afschepten': 'afscheppen',
    'afscherend': 'afscheren',
    'afscherende': 'afscheren',
    'afscherf': 'afscherven',
    'afscherfde': 'afscherven',
    'afscherfden': 'afscherven',
    'afscherft': 'afscherven',
    'afscherm': 'afschermen',
    'afschermde': 'afschermen',
    'afschermden': 'afschermen',
    'afschermend': 'afschermen',
    'afschermende': 'afschermen',
    'afschermt': 'afschermen',
    'afschervend': 'afscherven',
    'afschervende': 'afscherven',
    'afschervingen': 'afscherving',
    'afschets': 'afschetsen',
    'afschetsend': 'afschetsen',
    'afschetsende': 'afschetsen',
    'afschetst': 'afschetsen',
    'afschetste': 'afschetsen',
    'afschetsten': 'afschetsen',
    'afscheur': 'afscheuren',
    'afscheurde': 'afscheuren',
    'afscheurden': 'afscheuren',
    'afscheurend': 'afscheuren',
    'afscheurende': 'afscheuren',
    'afscheuringen': 'afscheuring',
    'afscheurstrookje': 'afscheurstrook',
    'afscheurt': 'afscheuren',
    'afschiet': 'afschieten',
    'afschietend': 'afschieten',
    'afschietende': 'afschieten',
    'afschijn': 'afschijnen',
    'afschijnend': 'afschijnen',
    'afschijnende': 'afschijnen',
    'afschijnselen': 'afschijnsel',
    'afschijnsels': 'afschijnsel',
    'afschijnt': 'afschijnen',
    'afschil': 'afschillen',
    'afschilde': 'afschillen',
    'afschilden': 'afschillen',
    'afschilder': 'afschilderen',
    'afschilderde': 'afschilderen',
    'afschilderden': 'afschilderen',
    'afschilderend': 'afschilderen',
    'afschilderende': 'afschilderen',
    'afschilderingen': 'afschildering',
    'afschildert': 'afschilderen',
    'afschilfer': 'afschilferen',
    'afschilferde': 'afschilferen',
    'afschilferden': 'afschilferen',
    'afschilferend': 'afschilferen',
    'afschilferende': 'afschilferen',
    'afschilferingen': 'afschilfering',
    'afschilfert': 'afschilferen',
    'afschillend': 'afschillen',
    'afschillende': 'afschillen',
    'afschilt': 'afschillen',
    'afschitter': 'afschitteren',
    'afschitterde': 'afschitteren',
    'afschitterden': 'afschitteren',
    'afschitterend': 'afschitteren',
    'afschitterende': 'afschitteren',
    'afschittert': 'afschitteren',
    'afschmink': 'afschminken',
    'afschminkend': 'afschminken',
    'afschminkende': 'afschminken',
    'afschminkt': 'afschminken',
    'afschminkte': 'afschminken',
    'afschminkten': 'afschminken',
    'afschoffel': 'afschoffelen',
    'afschoffelde': 'afschoffelen',
    'afschoffelden': 'afschoffelen',
    'afschoffelend': 'afschoffelen',
    'afschoffelende': 'afschoffelen',
    'afschoffelt': 'afschoffelen',
    'afschok': 'afschokken',
    'afschokkend': 'afschokken',
    'afschokkende': 'afschokken',
    'afschokt': 'afschokken',
    'afschokte': 'afschokken',
    'afschokten': 'afschokken',
    'afschonk': 'afschenken',
    'afschonken': 'afschenken',
    'afschoof': 'afschuiven',
    'afschooi': 'afschooien',
    'afschooide': 'afschooien',
    'afschooiden': 'afschooien',
    'afschooiend': 'afschooien',
    'afschooiende': 'afschooien',
    'afschooit': 'afschooien',
    'afschoor': 'afscheren',
    'afschoot': 'afschieten',
    'afschop': 'afschoppen',
    'afschoppend': 'afschoppen',
    'afschoppende': 'afschoppen',
    'afschopt': 'afschoppen',
    'afschopte': 'afschoppen',
    'afschopten': 'afschoppen',
    'afschoren': 'afscheren',
    'afschoten': 'afschieten',
    'afschoven': 'afschuiven',
    'afschraap': 'afschrapen',
    'afschraapscharen': 'afschraapschaar',
    'afschraapsels': 'afschraapsel',
    'afschraapt': 'afschrapen',
    'afschraapte': 'afschrapen',
    'afschraapten': 'afschrapen',
    'afschrab': 'afschrabben',
    'afschrabbend': 'afschrabben',
    'afschrabbende': 'afschrabben',
    'afschrabbers': 'afschrabber',
    'afschrabde': 'afschrabben',
    'afschrabden': 'afschrabben',
    'afschrabsels': 'afschrabsel',
    'afschrabt': 'afschrabben',
    'afschrap': 'afschrappen',
    'afschrapend': 'afschrapen',
    'afschrapende': 'afschrapen',
    'afschrapers': 'afschraper',
    'afschrappend': 'afschrappen',
    'afschrappende': 'afschrappen',
    'afschrapsels': 'afschrapsel',
    'afschrapt': 'afschrappen',
    'afschrapte': 'afschrappen',
    'afschrapten': 'afschrappen',
    'afschreef': 'afschrijven',
    'afschreeuw': 'afschreeuwen',
    'afschreeuwde': 'afschreeuwen',
    'afschreeuwden': 'afschreeuwen',
    'afschreeuwend': 'afschreeuwen',
    'afschreeuwende': 'afschreeuwen',
    'afschreeuwt': 'afschreeuwen',
    'afschrei': 'afschreien',
    'afschreide': 'afschreien',
    'afschreiden': 'afschreien',
    'afschreiend': 'afschreien',
    'afschreiende': 'afschreien',
    'afschreit': 'afschreien',
    'afschreven': 'afschrijven',
    'afschriften': 'afschrift',
    'afschriftenboeken': 'afschriftenboek',
    'afschriftje': 'afschrift',
    'afschrijf': 'afschrijven',
    'afschrijflonen': 'afschrijfloon',
    'afschrijfpunten': 'afschrijfpunt',
    'afschrijfsters': 'afschrijfster',
    'afschrijft': 'afschrijven',
    'afschrijvend': 'afschrijven',
    'afschrijvende': 'afschrijven',
    'afschrijvers': 'afschrijver',
    'afschrijvingen': 'afschrijving',
    'afschrijvingsbanken': 'afschrijvingsbank',
    'afschrikkend': 'afschrikken',
    'afschrikkende': 'afschrikken',
    'afschrikmiddelen': 'afschrikmiddel',
    'afschrikt': 'afschrikken',
    'afschrikte': 'afschrikken',
    'afschrikten': 'afschrikken',
    'afschrikwekkende': 'afschrikwekkend',
    'afschrikwekkender': 'afschrikwekkend',
    'afschrikwekkendere': 'afschrikwekkend',
    'afschrikwekkends': 'afschrikwekkend',
    'afschrikwekkendst': 'afschrikwekkend',
    'afschrikwekkendste': 'afschrikwekkend',
    'afschrob': 'afschrobben',
    'afschrobbend': 'afschrobben',
    'afschrobbende': 'afschrobben',
    'afschrobde': 'afschrobben',
    'afschrobden': 'afschrobben',
    'afschrobt': 'afschrobben',
    'afschroef': 'afschroeven',
    'afschroefde': 'afschroeven',
    'afschroefden': 'afschroeven',
    'afschroeft': 'afschroeven',
    'afschroei': 'afschroeien',
    'afschroeide': 'afschroeien',
    'afschroeiden': 'afschroeien',
    'afschroeiend': 'afschroeien',
    'afschroeiende': 'afschroeien',
    'afschroeit': 'afschroeien',
    'afschroevend': 'afschroeven',
    'afschroevende': 'afschroeven',
    'afschub': 'afschubben',
    'afschubbend': 'afschubben',
    'afschubbende': 'afschubben',
    'afschubde': 'afschubben',
    'afschubden': 'afschubben',
    'afschubt': 'afschubben',
    'afschud': 'afschudden',
    'afschudde': 'afschudden',
    'afschuddend': 'afschudden',
    'afschuddende': 'afschudden',
    'afschudt': 'afschudden',
    'afschuier': 'afschuieren',
    'afschuierde': 'afschuieren',
    'afschuierden': 'afschuieren',
    'afschuierend': 'afschuieren',
    'afschuierende': 'afschuieren',
    'afschuiert': 'afschuieren',
    'afschuif': 'afschuiven',
    'afschuifpatiënten': 'afschuifpatiënt',
    'afschuift': 'afschuiven',
    'afschuim': 'afschuimen',
    'afschuimde': 'afschuimen',
    'afschuimden': 'afschuimen',
    'afschuimend': 'afschuimen',
    'afschuimende': 'afschuimen',
    'afschuimers': 'afschuimer',
    'afschuimlepels': 'afschuimlepel',
    'afschuimt': 'afschuimen',
    'afschuin': 'afschuinen',
    'afschuinde': 'afschuinen',
    'afschuinden': 'afschuinen',
    'afschuinend': 'afschuinen',
    'afschuinende': 'afschuinen',
    'afschuiningen': 'afschuining',
    'afschuint': 'afschuinen',
    'afschuivend': 'afschuiven',
    'afschuivende': 'afschuiven',
    'afschuivingen': 'afschuiving',
    'afschurend': 'afschuren',
    'afschurende': 'afschuren',
    'afschut': 'afschutten',
    'afschutsels': 'afschutsel',
    'afschutte': 'afschutten',
    'afschuttend': 'afschutten',
    'afschuttende': 'afschutten',
    'afschuttingen': 'afschutting',
    'afschuur': 'afschuren',
    'afschuurde': 'afschuren',
    'afschuurden': 'afschuren',
    'afschuurt': 'afschuren',
    'afschuwelijke': 'afschuwelijk',
    'afschuwelijker': 'afschuwelijk',
    'afschuwelijkere': 'afschuwelijk',
    'afschuwelijkheden': 'afschuwelijkheid',
    'afschuwelijks': 'afschuwelijk',
    'afschuwelijkst': 'afschuwelijk',
    'afschuwelijkste': 'afschuwelijk',
    'afschuwwekkende': 'afschuwwekkend',
    'afschuwwekkender': 'afschuwwekkend',
    'afschuwwekkendere': 'afschuwwekkend',
    'afschuwwekkendst': 'afschuwwekkend',
    'afschuwwekkendste': 'afschuwwekkend',
    'afsein': 'afseinen',
    'afseinde': 'afseinen',
    'afseinden': 'afseinen',
    'afseinend': 'afseinen',
    'afseinende': 'afseinen',
    'afseint': 'afseinen',
    'afsijpel': 'afsijpelen',
    'afsijpelde': 'afsijpelen',
    'afsijpelden': 'afsijpelen',
    'afsijpelend': 'afsijpelen',
    'afsijpelende': 'afsijpelen',
    'afsijpelt': 'afsijpelen',
    'afsjacher': 'afsjacheren',
    'afsjacherde': 'afsjacheren',
    'afsjacherden': 'afsjacheren',
    'afsjacherend': 'afsjacheren',
    'afsjacherende': 'afsjacheren',
    'afsjachert': 'afsjacheren',
    'afsjok': 'afsjokken',
    'afsjokkend': 'afsjokken',
    'afsjokkende': 'afsjokken',
    'afsjokt': 'afsjokken',
    'afsjokte': 'afsjokken',
    'afsjokten': 'afsjokken',
    'afsjouw': 'afsjouwen',
    'afsjouwde': 'afsjouwen',
    'afsjouwden': 'afsjouwen',
    'afsjouwend': 'afsjouwen',
    'afsjouwende': 'afsjouwen',
    'afsjouwt': 'afsjouwen',
    'afsla': 'afslaan',
    'afslaaf': 'afslaven',
    'afslaafde': 'afslaven',
    'afslaafden': 'afslaven',
    'afslaaft': 'afslaven',
    'afslaand': 'afslaan',
    'afslaande': 'afslaan',
    'afslaat': 'afslaan',
    'afslacht': 'afslachten',
    'afslachtend': 'afslachten',
    'afslachtende': 'afslachten',
    'afslachtte': 'afslachten',
    'afslachtten': 'afslachten',
    'afslagers': 'afslager',
    'afslank': 'afslanken',
    'afslankend': 'afslanken',
    'afslankende': 'afslanken',
    'afslankpillen': 'afslankpil',
    'afslankt': 'afslanken',
    'afslankte': 'afslanken',
    'afslankten': 'afslanken',
    'afslavend': 'afslaven',
    'afslavende': 'afslaven',
    'afslecht': 'afslechten',
    'afslechtend': 'afslechten',
    'afslechtende': 'afslechten',
    'afslechthamers': 'afslechthamer',
    'afslechtte': 'afslechten',
    'afslechtten': 'afslechten',
    'afsleep': 'afslepen',
    'afsleept': 'afslepen',
    'afsleepte': 'afslepen',
    'afsleepten': 'afslepen',
    'afsleet': 'afslijten',
    'afslenter': 'afslenteren',
    'afslenterde': 'afslenteren',
    'afslenterden': 'afslenteren',
    'afslenterend': 'afslenteren',
    'afslenterende': 'afslenteren',
    'afslentert': 'afslenteren',
    'afslepend': 'afslepen',
    'afslepende': 'afslepen',
    'afsleten': 'afslijten',
    'afsleur': 'afsleuren',
    'afsleurde': 'afsleuren',
    'afsleurden': 'afsleuren',
    'afsleurend': 'afsleuren',
    'afsleurende': 'afsleuren',
    'afsleurt': 'afsleuren',
    'afslib': 'afslibben',
    'afslibbend': 'afslibben',
    'afslibbende': 'afslibben',
    'afslibber': 'afslibberen',
    'afslibberde': 'afslibberen',
    'afslibberden': 'afslibberen',
    'afslibberend': 'afslibberen',
    'afslibberende': 'afslibberen',
    'afslibbert': 'afslibberen',
    'afslibde': 'afslibben',
    'afslibden': 'afslibben',
    'afslibt': 'afslibben',
    'afslier': 'afslieren',
    'afslierde': 'afslieren',
    'afslierden': 'afslieren',
    'afslierend': 'afslieren',
    'afslierende': 'afslieren',
    'afsliert': 'afslieren',
    'afslijp': 'afslijpen',
    'afslijpend': 'afslijpen',
    'afslijpende': 'afslijpen',
    'afslijpsels': 'afslijpsel',
    'afslijpt': 'afslijpen',
    'afslijt': 'afslijten',
    'afslijtend': 'afslijten',
    'afslijtende': 'afslijten',
    'afslinger': 'afslingeren',
    'afslingerde': 'afslingeren',
    'afslingerden': 'afslingeren',
    'afslingerend': 'afslingeren',
    'afslingerende': 'afslingeren',
    'afslingert': 'afslingeren',
    'afslip': 'afslippen',
    'afslippend': 'afslippen',
    'afslippende': 'afslippen',
    'afslipt': 'afslippen',
    'afslipte': 'afslippen',
    'afslipten': 'afslippen',
    'afsloegen': 'afslaan',
    'afslof': 'afsloffen',
    'afsloffend': 'afsloffen',
    'afsloffende': 'afsloffen',
    'afsloft': 'afsloffen',
    'afslofte': 'afsloffen',
    'afsloften': 'afsloffen',
    'afslons': 'afslonzen',
    'afslonsde': 'afslonzen',
    'afslonsden': 'afslonzen',
    'afslonst': 'afslonzen',
    'afslonzend': 'afslonzen',
    'afslonzende': 'afslonzen',
    'afsloof': 'afsloven',
    'afsloofde': 'afsloven',
    'afsloofden': 'afsloven',
    'afslooft': 'afsloven',
    'afsloop': 'afslopen',
    'afsloopt': 'afslopen',
    'afsloopte': 'afslopen',
    'afsloopten': 'afslopen',
    'afsloot': 'afsluiten',
    'afslootte': 'afsloten',
    'afslootten': 'afsloten',
    'afslopend': 'afslopen',
    'afslopende': 'afslopen',
    'afslorp': 'afslorpen',
    'afslorpend': 'afslorpen',
    'afslorpende': 'afslorpen',
    'afslorpt': 'afslorpen',
    'afslorpte': 'afslorpen',
    'afslorpten': 'afslorpen',
    'afsloten': 'afsluiten',
    'afslotend': 'afsloten',
    'afslotende': 'afsloten',
    'afslovend': 'afsloven',
    'afslovende': 'afsloven',
    'afsluip': 'afsluipen',
    'afsluipend': 'afsluipen',
    'afsluipende': 'afsluipen',
    'afsluipt': 'afsluipen',
    'afsluit': 'afsluiten',
    'afsluitbare': 'afsluitbaar',
    'afsluitdammen': 'afsluitdam',
    'afsluitdijken': 'afsluitdijk',
    'afsluitdopje': 'afsluitdop',
    'afsluitdoppen': 'afsluitdop',
    'afsluitend': 'afsluiten',
    'afsluitende': 'afsluiten',
    'afsluiters': 'afsluiter',
    'afsluitingen': 'afsluiting',
    'afsluitingsmuren': 'afsluitingsmuur',
    'afsluitinkje': 'afsluiting',
    'afsluitinkjes': 'afsluiting',
    'afsluitkranen': 'afsluitkraan',
    'afsluitpremies': 'afsluitpremie',
    'afsluitprovisies': 'afsluitprovisie',
    'afslurp': 'afslurpen',
    'afslurpend': 'afslurpen',
    'afslurpende': 'afslurpen',
    'afslurpt': 'afslurpen',
    'afslurpte': 'afslurpen',
    'afslurpten': 'afslurpen',
    'afsmak': 'afsmakken',
    'afsmakkend': 'afsmakken',
    'afsmakkende': 'afsmakken',
    'afsmakt': 'afsmakken',
    'afsmakte': 'afsmakken',
    'afsmakten': 'afsmakken',
    'afsmedend': 'afsmeden',
    'afsmedende': 'afsmeden',
    'afsmeed': 'afsmeden',
    'afsmeedde': 'afsmeden',
    'afsmeedden': 'afsmeden',
    'afsmeedt': 'afsmeden',
    'afsmeek': 'afsmeken',
    'afsmeekt': 'afsmeken',
    'afsmeekte': 'afsmeken',
    'afsmeekten': 'afsmeken',
    'afsmeer': 'afsmeren',
    'afsmeerde': 'afsmeren',
    'afsmeerden': 'afsmeren',
    'afsmeert': 'afsmeren',
    'afsmeet': 'afsmijten',
    'afsmekend': 'afsmeken',
    'afsmekende': 'afsmeken',
    'afsmelt': 'afsmelten',
    'afsmeltend': 'afsmelten',
    'afsmeltende': 'afsmelten',
    'afsmerend': 'afsmeren',
    'afsmerende': 'afsmeren',
    'afsmet': 'afsmetten',
    'afsmeten': 'afsmijten',
    'afsmette': 'afsmetten',
    'afsmettend': 'afsmetten',
    'afsmettende': 'afsmetten',
    'afsmijt': 'afsmijten',
    'afsmijtend': 'afsmijten',
    'afsmijtende': 'afsmijten',
    'afsmolt': 'afsmelten',
    'afsmolten': 'afsmelten',
    'afsnauw': 'afsnauwen',
    'afsnauwde': 'afsnauwen',
    'afsnauwden': 'afsnauwen',
    'afsnauwend': 'afsnauwen',
    'afsnauwende': 'afsnauwen',
    'afsnauwingen': 'afsnauwing',
    'afsnauwt': 'afsnauwen',
    'afsneden': 'afsnijden',
    'afsneed': 'afsnijden',
    'afsnel': 'afsnellen',
    'afsnelde': 'afsnellen',
    'afsnelden': 'afsnellen',
    'afsnellend': 'afsnellen',
    'afsnellende': 'afsnellen',
    'afsnelt': 'afsnellen',
    'afsnij': 'afsnijden',
    'afsnijd': 'afsnijden',
    'afsnijdend': 'afsnijden',
    'afsnijdende': 'afsnijden',
    'afsnijdingen': 'afsnijding',
    'afsnijdsels': 'afsnijdsel',
    'afsnijdt': 'afsnijden',
    'afsnijscharen': 'afsnijschaar',
    'afsnijsels': 'afsnijsel',
    'afsnipper': 'afsnipperen',
    'afsnipperde': 'afsnipperen',
    'afsnipperden': 'afsnipperen',
    'afsnipperend': 'afsnipperen',
    'afsnipperende': 'afsnipperen',
    'afsnippert': 'afsnipperen',
    'afsnoei': 'afsnoeien',
    'afsnoeide': 'afsnoeien',
    'afsnoeiden': 'afsnoeien',
    'afsnoeiend': 'afsnoeien',
    'afsnoeiende': 'afsnoeien',
    'afsnoeisels': 'afsnoeisel',
    'afsnoeit': 'afsnoeien',
    'afsnoep': 'afsnoepen',
    'afsnoepend': 'afsnoepen',
    'afsnoepende': 'afsnoepen',
    'afsnoept': 'afsnoepen',
    'afsnoepte': 'afsnoepen',
    'afsnoepten': 'afsnoepen',
    'afsnoer': 'afsnoeren',
    'afsnoerde': 'afsnoeren',
    'afsnoerden': 'afsnoeren',
    'afsnoerend': 'afsnoeren',
    'afsnoerende': 'afsnoeren',
    'afsnoeringen': 'afsnoering',
    'afsnoert': 'afsnoeren',
    'afsnoot': 'afsnuiten',
    'afsnor': 'afsnorren',
    'afsnorde': 'afsnorren',
    'afsnorden': 'afsnorren',
    'afsnorrend': 'afsnorren',
    'afsnorrende': 'afsnorren',
    'afsnort': 'afsnorren',
    'afsnoten': 'afsnuiten',
    'afsnuffel': 'afsnuffelen',
    'afsnuffelde': 'afsnuffelen',
    'afsnuffelden': 'afsnuffelen',
    'afsnuffelend': 'afsnuffelen',
    'afsnuffelende': 'afsnuffelen',
    'afsnuffelt': 'afsnuffelen',
    'afsnuit': 'afsnuiten',
    'afsnuitend': 'afsnuiten',
    'afsnuitende': 'afsnuiten',
    'afsnuitingen': 'afsnuiting',
    'afsnuitte': 'afsnuiten',
    'afsnuitten': 'afsnuiten',
    'afsol': 'afsollen',
    'afsolde': 'afsollen',
    'afsolden': 'afsollen',
    'afsollend': 'afsollen',
    'afsollende': 'afsollen',
    'afsolt': 'afsollen',
    'afsop': 'afsoppen',
    'afsoppend': 'afsoppen',
    'afsoppende': 'afsoppen',
    'afsopt': 'afsoppen',
    'afsopte': 'afsoppen',
    'afsopten': 'afsoppen',
    'afspaad': 'afspaden',
    'afspaadde': 'afspaden',
    'afspaadden': 'afspaden',
    'afspaadt': 'afspaden',
    'afspaan': 'afspanen',
    'afspaande': 'afspanen',
    'afspaanden': 'afspanen',
    'afspaant': 'afspanen',
    'afspadend': 'afspaden',
    'afspadende': 'afspaden',
    'afspan': 'afspannen',
    'afspande': 'afspannen',
    'afspanden': 'afspannen',
    'afspanend': 'afspanen',
    'afspanende': 'afspanen',
    'afspannend': 'afspannen',
    'afspannende': 'afspannen',
    'afspanningen': 'afspanning',
    'afspant': 'afspannen',
    'afspat': 'afspatten',
    'afspatte': 'afspatten',
    'afspattend': 'afspatten',
    'afspattende': 'afspatten',
    'afspattingen': 'afspatting',
    'afspeel': 'afspelen',
    'afspeelapparaturen': 'afspeelapparatuur',
    'afspeelbaars': 'afspeelbaar',
    'afspeelbare': 'afspeelbaar',
    'afspeelbaren': 'afspeelbaar',
    'afspeelde': 'afspelen',
    'afspeelden': 'afspelen',
    'afspeellijsten': 'afspeellijst',
    'afspeelmogelijkheden': 'afspeelmogelijkheid',
    'afspeelt': 'afspelen',
    'afspeet': 'afspeten',
    'afspeette': 'afspeten',
    'afspeetten': 'afspeten',
    'afspeld': 'afspelden',
    'afspeldde': 'afspelden',
    'afspeldden': 'afspelden',
    'afspeldend': 'afspelden',
    'afspeldende': 'afspelden',
    'afspeldt': 'afspelden',
    'afspelend': 'afspelen',
    'afspelende': 'afspelen',
    'afspetend': 'afspeten',
    'afspetende': 'afspeten',
    'afspeur': 'afspeuren',
    'afspeurde': 'afspeuren',
    'afspeurden': 'afspeuren',
    'afspeurend': 'afspeuren',
    'afspeurende': 'afspeuren',
    'afspeurt': 'afspeuren',
    'afspied': 'afspieden',
    'afspiedde': 'afspieden',
    'afspiedden': 'afspieden',
    'afspiedend': 'afspieden',
    'afspiedende': 'afspieden',
    'afspiedt': 'afspieden',
    'afspiegel': 'afspiegelen',
    'afspiegelde': 'afspiegelen',
    'afspiegelden': 'afspiegelen',
    'afspiegelend': 'afspiegelen',
    'afspiegelende': 'afspiegelen',
    'afspiegelingen': 'afspiegeling',
    'afspiegelingscolleges': 'afspiegelingscollege',
    'afspiegelt': 'afspiegelen',
    'afspin': 'afspinnen',
    'afspinnend': 'afspinnen',
    'afspinnende': 'afspinnen',
    'afspint': 'afspinnen',
    'afspioneer': 'afspioneren',
    'afspioneerde': 'afspioneren',
    'afspioneerden': 'afspioneren',
    'afspioneert': 'afspioneren',
    'afspionerend': 'afspioneren',
    'afspionerende': 'afspioneren',
    'afspit': 'afspitten',
    'afspitte': 'afspitten',
    'afspittend': 'afspitten',
    'afspittende': 'afspitten',
    'afspleet': 'afsplijten',
    'afspleten': 'afsplijten',
    'afsplijt': 'afsplijten',
    'afsplijtend': 'afsplijten',
    'afsplijtende': 'afsplijten',
    'afsplinter': 'afsplinteren',
    'afsplinterde': 'afsplinteren',
    'afsplinterden': 'afsplinteren',
    'afsplinterend': 'afsplinteren',
    'afsplinterende': 'afsplinteren',
    'afsplintert': 'afsplinteren',
    'afsplits': 'afsplitsen',
    'afsplitsend': 'afsplitsen',
    'afsplitsende': 'afsplitsen',
    'afsplitsingen': 'afsplitsing',
    'afsplitst': 'afsplitsen',
    'afsplitste': 'afsplitsen',
    'afspoel': 'afspoelen',
    'afspoelde': 'afspoelen',
    'afspoelden': 'afspoelen',
    'afspoelend': 'afspoelen',
    'afspoelende': 'afspoelen',
    'afspoelingen': 'afspoeling',
    'afspoelt': 'afspoelen',
    'afspon': 'afspinnen',
    'afsponnen': 'afspinnen',
    'afspons': 'afsponsen',
    'afsponsde': 'afsponzen',
    'afsponsden': 'afsponzen',
    'afsponsend': 'afsponsen',
    'afsponsende': 'afsponsen',
    'afsponst': 'afsponsen',
    'afsponste': 'afsponsen',
    'afsponsten': 'afsponsen',
    'afsponzend': 'afsponzen',
    'afsponzende': 'afsponzen',
    'afspoor': 'afsporen',
    'afspoorde': 'afsporen',
    'afspoorden': 'afsporen',
    'afspoort': 'afsporen',
    'afspoot': 'afspuiten',
    'afsporend': 'afsporen',
    'afsporende': 'afsporen',
    'afspoten': 'afspuiten',
    'afspraakje': 'afspraak',
    'afspraakjes': 'afspraak',
    'afspraakspreekuren': 'afspraakspreekuur',
    'afsprak': 'afspreken',
    'afspreek': 'afspreken',
    'afspreekt': 'afspreken',
    'afsprekend': 'afspreken',
    'afsprekende': 'afspreken',
    'afspring': 'afspringen',
    'afspringend': 'afspringen',
    'afspringende': 'afspringen',
    'afspringt': 'afspringen',
    'afsproot': 'afspruiten',
    'afsproten': 'afspruiten',
    'afspruit': 'afspruiten',
    'afspruitend': 'afspruiten',
    'afspruitende': 'afspruiten',
    'afspuit': 'afspuiten',
    'afspuitend': 'afspuiten',
    'afspuitende': 'afspuiten',
    'afsta': 'afstaan',
    'afstaar': 'afstaren',
    'afstaarde': 'afstaren',
    'afstaarden': 'afstaren',
    'afstaart': 'afstaren',
    'afstaat': 'afstaan',
    'afstak': 'afsteken',
    'afstaken': 'afsteken',
    'afstal': 'afstelen',
    'afstalen': 'afstelen',
    'afstam': 'afstammen',
    'afstamden': 'afstammen',
    'afstammelingen': 'afstammeling',
    'afstammend': 'afstammen',
    'afstammende': 'afstammen',
    'afstammingrechtelijke': 'afstammingrechtelijk',
    'afstammingsbanden': 'afstammingsband',
    'afstammingsgegevens': 'afstammingsgegeven',
    'afstammingslijnen': 'afstammingslijn',
    'afstammingsouders': 'afstammingsouder',
    'afstammingsrechten': 'afstammingsrecht',
    'afstammingstheorieën': 'afstammingstheorie',
    'afstamp': 'afstampen',
    'afstampend': 'afstampen',
    'afstampende': 'afstampen',
    'afstampt': 'afstampen',
    'afstampte': 'afstampen',
    'afstampten': 'afstampen',
    'afstamt': 'afstammen',
    'afstandelijke': 'afstandelijk',
    'afstandelijker': 'afstandelijk',
    'afstandelijkere': 'afstandelijk',
    'afstandelijks': 'afstandelijk',
    'afstandelijkst': 'afstandelijk',
    'afstandelijkste': 'afstandelijk',
    'afstanden': 'afstand',
    'afstandje': 'afstand',
    'afstandmedailles': 'afstandmedaille',
    'afstandmeters': 'afstandmeter',
    'afstandmetingen': 'afstandmeting',
    "afstandsbaby's": 'afstandsbaby',
    'afstandsbedieningen': 'afstandsbediening',
    'afstandsbepalingen': 'afstandsbepaling',
    'afstandskampioenschappen': 'afstandskampioenschap',
    'afstandskinderen': 'afstandskind',
    'afstandsloze': 'afstandsloos',
    'afstandsmaten': 'afstandsmaat',
    'afstandsmedailles': 'afstandsmedaille',
    'afstandsmeters': 'afstandsmeter',
    'afstandsmetingen': 'afstandsmeting',
    'afstandsmoeders': 'afstandsmoeder',
    'afstandspaden': 'afstandspad',
    'afstandspalen': 'afstandspaal',
    'afstandsritten': 'afstandsrit',
    'afstandsroutes': 'afstandsroute',
    'afstandsschoten': 'afstandsschot',
    'afstandsseinen': 'afstandssein',
    'afstandssignalen': 'afstandssignaal',
    'afstandstabellen': 'afstandstabel',
    'afstandswandelingen': 'afstandswandeling',
    'afstandswijzers': 'afstandswijzer',
    'afstap': 'afstappen',
    'afstapje': 'afstap',
    'afstapjes': 'afstapje',
    'afstappend': 'afstappen',
    'afstappende': 'afstappen',
    'afstapplatformpje': 'afstapplatform',
    'afstapt': 'afstappen',
    'afstapte': 'afstappen',
    'afstapten': 'afstappen',
    'afstarend': 'afstaren',
    'afstarende': 'afstaren',
    'afsteeg': 'afstijgen',
    'afsteek': 'afsteken',
    'afsteekbeitels': 'afsteekbeitel',
    'afsteeksels': 'afsteeksel',
    'afsteekt': 'afsteken',
    'afsteel': 'afstelen',
    'afsteelt': 'afstelen',
    'afstegen': 'afstijgen',
    'afstek': 'afstekken',
    'afstekend': 'afsteken',
    'afstekende': 'afsteken',
    'afstekers': 'afsteker',
    'afstekingen': 'afsteking',
    'afstekkend': 'afstekken',
    'afstekkende': 'afstekken',
    'afstekt': 'afstekken',
    'afstekte': 'afstekken',
    'afstekten': 'afstekken',
    'afstelde': 'afstellen',
    'afstelden': 'afstellen',
    'afstelend': 'afstelen',
    'afstelende': 'afstelen',
    'afstellend': 'afstellen',
    'afstellende': 'afstellen',
    'afstellingen': 'afstelling',
    'afstelt': 'afstellen',
    'afstem': 'afstemmen',
    'afstemde': 'afstemmen',
    'afstemden': 'afstemmen',
    'afstemeenheden': 'afstemeenheid',
    'afstemknoppen': 'afstemknop',
    'afstemmend': 'afstemmen',
    'afstemmende': 'afstemmen',
    'afstemmers': 'afstemmer',
    'afstemmingen': 'afstemming',
    'afstemmingsproblemen': 'afstemmingsprobleem',
    'afstempel': 'afstempelen',
    'afstempelde': 'afstempelen',
    'afstempelden': 'afstempelen',
    'afstempelend': 'afstempelen',
    'afstempelende': 'afstempelen',
    'afstempelingen': 'afstempeling',
    'afstempelt': 'afstempelen',
    'afstemschalen': 'afstemschaal',
    'afstemt': 'afstemmen',
    'afsterf': 'afsterven',
    'afsterft': 'afsterven',
    'afstervend': 'afsterven',
    'afstervende': 'afsterven',
    'afsteven': 'afstevenen',
    'afstevende': 'afstevenen',
    'afstevenden': 'afstevenen',
    'afstevenend': 'afstevenen',
    'afstevenende': 'afstevenen',
    'afstevent': 'afstevenen',
    'afstierf': 'afsterven',
    'afstierven': 'afsterven',
    'afstiet': 'afstoten',
    'afstieten': 'afstoten',
    'afstijg': 'afstijgen',
    'afstijgend': 'afstijgen',
    'afstijgende': 'afstijgen',
    'afstijgt': 'afstijgen',
    'afstik': 'afstikken',
    'afstikkend': 'afstikken',
    'afstikkende': 'afstikken',
    'afstikt': 'afstikken',
    'afstikte': 'afstikken',
    'afstikten': 'afstikken',
    'afstip': 'afstippen',
    'afstippend': 'afstippen',
    'afstippende': 'afstippen',
    'afstipt': 'afstippen',
    'afstipte': 'afstippen',
    'afstipten': 'afstippen',
    'afstof': 'afstoffen',
    'afstoffend': 'afstoffen',
    'afstoffende': 'afstoffen',
    'afstoft': 'afstoffen',
    'afstofte': 'afstoffen',
    'afstoften': 'afstoffen',
    'afstokend': 'afstoken',
    'afstokende': 'afstoken',
    'afstomend': 'afstomen',
    'afstomende': 'afstomen',
    'afstommel': 'afstommelen',
    'afstommelde': 'afstommelen',
    'afstommelden': 'afstommelen',
    'afstommelend': 'afstommelen',
    'afstommelende': 'afstommelen',
    'afstommelt': 'afstommelen',
    'afstomp': 'afstompen',
    'afstompend': 'afstompen',
    'afstompende': 'afstompen',
    'afstompt': 'afstompen',
    'afstompte': 'afstompen',
    'afstompten': 'afstompen',
    'afstond': 'afstaan',
    'afstonden': 'afstaan',
    'afstoof': 'afstoven',
    'afstoofde': 'afstoven',
    'afstoofden': 'afstoven',
    'afstooft': 'afstoven',
    'afstook': 'afstoken',
    'afstookt': 'afstoken',
    'afstookte': 'afstoken',
    'afstookten': 'afstoken',
    'afstoom': 'afstomen',
    'afstoomde': 'afstomen',
    'afstoomden': 'afstomen',
    'afstoomt': 'afstomen',
    'afstoot': 'afstoten',
    'afstootbomen': 'afstootboom',
    'afstootijzers': 'afstootijzer',
    'afstootte': 'afstoten',
    'afstootten': 'afstoten',
    'afstop': 'afstoppen',
    'afstoppend': 'afstoppen',
    'afstoppende': 'afstoppen',
    'afstopt': 'afstoppen',
    'afstopte': 'afstoppen',
    'afstopten': 'afstoppen',
    'afstorm': 'afstormen',
    'afstormde': 'afstormen',
    'afstormden': 'afstormen',
    'afstormend': 'afstormen',
    'afstormende': 'afstormen',
    'afstormt': 'afstormen',
    'afstort': 'afstorten',
    'afstortend': 'afstorten',
    'afstortende': 'afstorten',
    'afstortte': 'afstorten',
    'afstortten': 'afstorten',
    'afstotelijke': 'afstotelijk',
    'afstotelijker': 'afstotelijk',
    'afstotelijkere': 'afstotelijk',
    'afstotelijks': 'afstotelijk',
    'afstotelijkst': 'afstotelijk',
    'afstotelijkste': 'afstotelijk',
    'afstotender': 'afstotend',
    'afstotendere': 'afstotend',
    'afstotendst': 'afstotend',
    'afstotendste': 'afstotend',
    'afstotingsreacties': 'afstotingsreactie',
    'afstotingsverschijnselen': 'afstotingsverschijnsel',
    'afstovend': 'afstoven',
    'afstovende': 'afstoven',
    'afstraal': 'afstralen',
    'afstraalde': 'afstralen',
    'afstraalden': 'afstralen',
    'afstraalt': 'afstralen',
    'afstraf': 'afstraffen',
    'afstraffend': 'afstraffen',
    'afstraffende': 'afstraffen',
    'afstraffingen': 'afstraffing',
    'afstraft': 'afstraffen',
    'afstrafte': 'afstraffen',
    'afstraften': 'afstraffen',
    'afstralend': 'afstralen',
    'afstralende': 'afstralen',
    'afstralingen': 'afstraling',
    'afstreden': 'afstrijden',
    'afstreed': 'afstrijden',
    'afstreek': 'afstrijken',
    'afstreep': 'afstrepen',
    'afstreept': 'afstrepen',
    'afstreepte': 'afstrepen',
    'afstreepten': 'afstrepen',
    'afstreken': 'afstrijken',
    'afstrepend': 'afstrepen',
    'afstrepende': 'afstrepen',
    'afstrijd': 'afstrijden',
    'afstrijdend': 'afstrijden',
    'afstrijdende': 'afstrijden',
    'afstrijdt': 'afstrijden',
    'afstrijk': 'afstrijken',
    'afstrijkend': 'afstrijken',
    'afstrijkende': 'afstrijken',
    'afstrijkers': 'afstrijker',
    'afstrijkt': 'afstrijken',
    'afstrip': 'afstrippen',
    'afstrippend': 'afstrippen',
    'afstrippende': 'afstrippen',
    'afstript': 'afstrippen',
    'afstripte': 'afstrippen',
    'afstripten': 'afstrippen',
    'afstromend': 'afstromen',
    'afstromende': 'afstromen',
    'afstrompel': 'afstrompelen',
    'afstrompelde': 'afstrompelen',
    'afstrompelden': 'afstrompelen',
    'afstrompelend': 'afstrompelen',
    'afstrompelende': 'afstrompelen',
    'afstrompelt': 'afstrompelen',
    'afstroom': 'afstromen',
    'afstroomde': 'afstromen',
    'afstroomden': 'afstromen',
    'afstroomt': 'afstromen',
    'afstroop': 'afstropen',
    'afstroopt': 'afstropen',
    'afstroopte': 'afstropen',
    'afstroopten': 'afstropen',
    'afstropend': 'afstropen',
    'afstropende': 'afstropen',
    'afstruin': 'afstruinen',
    'afstruinde': 'afstruinen',
    'afstruinden': 'afstruinen',
    'afstruinend': 'afstruinen',
    'afstruinende': 'afstruinen',
    'afstruint': 'afstruinen',
    'afstudeer': 'afstuderen',
    'afstudeerde': 'afstuderen',
    'afstudeerden': 'afstuderen',
    'afstudeergraden': 'afstudeergraad',
    'afstudeeropdrachten': 'afstudeeropdracht',
    'afstudeerprojecten': 'afstudeerproject',
    'afstudeerrichtingen': 'afstudeerrichting',
    'afstudeerscripties': 'afstudeerscriptie',
    'afstudeert': 'afstuderen',
    'afstuderend': 'afstuderen',
    'afstuderende': 'afstuderen',
    'afstuif': 'afstuiven',
    'afstuift': 'afstuiven',
    'afstuit': 'afstuiten',
    'afstuitend': 'afstuiten',
    'afstuitende': 'afstuiten',
    'afstuitte': 'afstuiten',
    'afstuitten': 'afstuiten',
    'afstuivend': 'afstuiven',
    'afstuivende': 'afstuiven',
    'afstuivingen': 'afstuiving',
    'afsturend': 'afsturen',
    'afsturende': 'afsturen',
    'afstuur': 'afsturen',
    'afstuurde': 'afsturen',
    'afstuurden': 'afsturen',
    'afstuurt': 'afsturen',
    'afstuw': 'afstuwen',
    'afstuwde': 'afstuwen',
    'afstuwden': 'afstuwen',
    'afstuwend': 'afstuwen',
    'afstuwende': 'afstuwen',
    'afstuwt': 'afstuwen',
    'afsuf': 'afsuffen',
    'afsuffend': 'afsuffen',
    'afsuffende': 'afsuffen',
    'afsuft': 'afsuffen',
    'afsufte': 'afsuffen',
    'afsuften': 'afsuffen',
    'afsukkel': 'afsukkelen',
    'afsukkelde': 'afsukkelen',
    'afsukkelden': 'afsukkelen',
    'afsukkelend': 'afsukkelen',
    'afsukkelende': 'afsukkelen',
    'afsukkelt': 'afsukkelen',
    'aftaai': 'aftaaien',
    'aftaaide': 'aftaaien',
    'aftaaiden': 'aftaaien',
    'aftaaiend': 'aftaaien',
    'aftaaiende': 'aftaaien',
    'aftaait': 'aftaaien',
    'aftak': 'aftakken',
    'aftakdozen': 'aftakdoos',
    'aftakel': 'aftakelen',
    'aftakelde': 'aftakelen',
    'aftakelden': 'aftakelen',
    'aftakelend': 'aftakelen',
    'aftakelende': 'aftakelen',
    'aftakelingsverschijnselen': 'aftakelingsverschijnsel',
    'aftakelt': 'aftakelen',
    'aftakkend': 'aftakken',
    'aftakkende': 'aftakken',
    'aftakkingen': 'aftakking',
    'aftakleidingen': 'aftakleiding',
    'aftakte': 'aftakken',
    'aftakten': 'aftakken',
    'aftand': 'aftanden',
    'aftandde': 'aftanden',
    'aftandden': 'aftanden',
    'aftandend': 'aftanden',
    'aftandende': 'aftanden',
    'aftandse': 'aftands',
    'aftandt': 'aftanden',
    'aftank': 'aftanken',
    'aftankend': 'aftanken',
    'aftankende': 'aftanken',
    'aftankt': 'aftanken',
    'aftankte': 'aftanken',
    'aftankten': 'aftanken',
    'aftapkranen': 'aftapkraan',
    'aftapmessen': 'aftapmes',
    'aftappend': 'aftappen',
    'aftappende': 'aftappen',
    'aftappers': 'aftapper',
    'aftappingen': 'aftapping',
    'aftapt': 'aftappen',
    'aftapte': 'aftappen',
    'aftapten': 'aftappen',
    'aftar': 'aftarren',
    'aftarde': 'aftarren',
    'aftarden': 'aftarren',
    'aftarrend': 'aftarren',
    'aftarrende': 'aftarren',
    'aftart': 'aftarren',
    'aftastend': 'aftasten',
    'aftastende': 'aftasten',
    'aftastte': 'aftasten',
    'aftastten': 'aftasten',
    'afteer': 'afteren',
    'afteerde': 'afteren',
    'afteerden': 'afteren',
    'afteert': 'afteren',
    'afteil': 'afteilen',
    'afteilde': 'afteilen',
    'afteilden': 'afteilen',
    'afteilend': 'afteilen',
    'afteilende': 'afteilen',
    'afteilt': 'afteilen',
    'afteken': 'aftekenen',
    'aftekenaars': 'aftekenaar',
    'aftekende': 'aftekenen',
    'aftekenden': 'aftekenen',
    'aftekenend': 'aftekenen',
    'aftekenende': 'aftekenen',
    'aftekeningen': 'aftekening',
    'aftekenlijntjes': 'aftekenlijn',
    'aftekent': 'aftekenen',
    'aftel': 'aftellen',
    'aftelbare': 'aftelbaar',
    'aftelde': 'aftellen',
    'aftelden': 'aftellen',
    'aftelefoneer': 'aftelefoneren',
    'aftelefoneerde': 'aftelefoneren',
    'aftelefoneerden': 'aftelefoneren',
    'aftelefoneert': 'aftelefoneren',
    'aftelefonerend': 'aftelefoneren',
    'aftelefonerende': 'aftelefoneren',
    'aftelegrafeer': 'aftelegraferen',
    'aftelegrafeerde': 'aftelegraferen',
    'aftelegrafeerden': 'aftelegraferen',
    'aftelegrafeert': 'aftelegraferen',
    'aftelegraferend': 'aftelegraferen',
    'aftelegraferende': 'aftelegraferen',
    'aftellend': 'aftellen',
    'aftellende': 'aftellen',
    'aftelliedjes': 'aftelliedje',
    'aftellingen': 'aftelling',
    'aftelrijmen': 'aftelrijm',
    'aftelrijmpjes': 'aftelrijmpje',
    'aftelt': 'aftellen',
    'aftelversjes': 'aftelversje',
    'aftelverzen': 'aftelvers',
    'aften': 'aft',
    'after-pillen': 'after-pil',
    'afterend': 'afteren',
    'afterende': 'afteren',
    'aftershows': 'aftershow',
    'aftik': 'aftikken',
    'aftikkend': 'aftikken',
    'aftikkende': 'aftikken',
    'aftikt': 'aftikken',
    'aftikte': 'aftikken',
    'aftikten': 'aftikken',
    'aftil': 'aftillen',
    'aftilde': 'aftillen',
    'aftilden': 'aftillen',
    'aftillend': 'aftillen',
    'aftillende': 'aftillen',
    'aftilt': 'aftillen',
    'aftimmer': 'aftimmeren',
    'aftimmerde': 'aftimmeren',
    'aftimmerden': 'aftimmeren',
    'aftimmerend': 'aftimmeren',
    'aftimmerende': 'aftimmeren',
    'aftimmert': 'aftimmeren',
    'aftip': 'aftippen',
    'aftippel': 'aftippelen',
    'aftippelde': 'aftippelen',
    'aftippelden': 'aftippelen',
    'aftippelend': 'aftippelen',
    'aftippelende': 'aftippelen',
    'aftippelt': 'aftippelen',
    'aftippend': 'aftippen',
    'aftippende': 'aftippen',
    'aftipt': 'aftippen',
    'aftipte': 'aftippen',
    'aftipten': 'aftippen',
    'aftitelingen': 'aftiteling',
    'aftob': 'aftobben',
    'aftobbend': 'aftobben',
    'aftobbende': 'aftobben',
    'aftobde': 'aftobben',
    'aftobden': 'aftobben',
    'aftobt': 'aftobben',
    'aftochten': 'aftocht',
    'aftochtseinen': 'aftochtsein',
    'aftochttekens': 'aftochtteken',
    'aftoffel': 'aftoffelen',
    'aftoffelde': 'aftoffelen',
    'aftoffelden': 'aftoffelen',
    'aftoffelend': 'aftoffelen',
    'aftoffelende': 'aftoffelen',
    'aftoffelt': 'aftoffelen',
    'aftomend': 'aftomen',
    'aftomende': 'aftomen',
    'afton': 'aftonnen',
    'aftonde': 'aftonnen',
    'aftonden': 'aftonnen',
    'aftonnend': 'aftonnen',
    'aftonnende': 'aftonnen',
    'aftont': 'aftonnen',
    'aftoom': 'aftomen',
    'aftoomde': 'aftomen',
    'aftoomden': 'aftomen',
    'aftoomt': 'aftomen',
    'aftop': 'aftoppen',
    'aftoppend': 'aftoppen',
    'aftoppende': 'aftoppen',
    'aftoppingen': 'aftopping',
    'aftopt': 'aftoppen',
    'aftopte': 'aftoppen',
    'aftopten': 'aftoppen',
    'aftorn': 'aftornen',
    'aftornde': 'aftornen',
    'aftornden': 'aftornen',
    'aftornend': 'aftornen',
    'aftornende': 'aftornen',
    'aftornt': 'aftornen',
    'aftover': 'aftoveren',
    'aftoverde': 'aftoveren',
    'aftoverden': 'aftoveren',
    'aftoverend': 'aftoveren',
    'aftoverende': 'aftoveren',
    'aftovert': 'aftoveren',
    'aftrad': 'aftreden',
    'aftraden': 'aftreden',
    'aftrain': 'aftrainen',
    'aftrainde': 'aftrainen',
    'aftrainden': 'aftrainen',
    'aftrainend': 'aftrainen',
    'aftrainende': 'aftrainen',
    'aftraint': 'aftrainen',
    'aftrappend': 'aftrappen',
    'aftrappende': 'aftrappen',
    'aftrapt': 'aftrappen',
    'aftrapte': 'aftrappen',
    'aftrapten': 'aftrappen',
    'aftredend': 'aftreden',
    'aftredende': 'aftreden',
    'aftreed': 'aftreden',
    'aftreedt': 'aftreden',
    'aftrekbare': 'aftrekbaar',
    'aftrekkend': 'aftrekken',
    'aftrekkende': 'aftrekken',
    'aftrekkers': 'aftrekker',
    'aftrekkingen': 'aftrekking',
    'aftrekposten': 'aftrekpost',
    'aftrekregelingen': 'aftrekregeling',
    'aftrekrollen': 'aftrekrol',
    'aftreksels': 'aftreksel',
    'aftrekseltje': 'aftreksel',
    'aftrekseltjes': 'aftreksel',
    'aftreksommen': 'aftreksom',
    'aftrektallen': 'aftrektal',
    'aftroef': 'aftroeven',
    'aftroefde': 'aftroeven',
    'aftroefden': 'aftroeven',
    'aftroeft': 'aftroeven',
    'aftroevend': 'aftroeven',
    'aftroevende': 'aftroeven',
    'aftroevers': 'aftroever',
    'aftroevingen': 'aftroeving',
    'aftroggel': 'aftroggelen',
    'aftroggelaars': 'aftroggelaar',
    'aftroggelaarsters': 'aftroggelaarster',
    'aftroggelarijen': 'aftroggelarij',
    'aftroggelde': 'aftroggelen',
    'aftroggelden': 'aftroggelen',
    'aftroggelend': 'aftroggelen',
    'aftroggelende': 'aftroggelen',
    'aftroggelingen': 'aftroggeling',
    'aftroggelt': 'aftroggelen',
    'aftrok': 'aftrekken',
    'aftrokken': 'aftrekken',
    'aftrommel': 'aftrommelen',
    'aftrommelde': 'aftrommelen',
    'aftrommelden': 'aftrommelen',
    'aftrommelend': 'aftrommelen',
    'aftrommelende': 'aftrommelen',
    'aftrommelt': 'aftrommelen',
    'aftrompet': 'aftrompetten',
    'aftrompette': 'aftrompetten',
    'aftrompettend': 'aftrompetten',
    'aftrompettende': 'aftrompetten',
    'aftronend': 'aftronen',
    'aftronende': 'aftronen',
    'aftroon': 'aftronen',
    'aftroonde': 'aftronen',
    'aftroonden': 'aftronen',
    'aftroont': 'aftronen',
    'aftuig': 'aftuigen',
    'aftuigde': 'aftuigen',
    'aftuigden': 'aftuigen',
    'aftuigend': 'aftuigen',
    'aftuigende': 'aftuigen',
    'aftuigingen': 'aftuiging',
    'aftuigt': 'aftuigen',
    'aftuimel': 'aftuimelen',
    'aftuimelde': 'aftuimelen',
    'aftuimelden': 'aftuimelen',
    'aftuimelend': 'aftuimelen',
    'aftuimelende': 'aftuimelen',
    'aftuimelt': 'aftuimelen',
    'aftuin': 'aftuinen',
    'aftuinde': 'aftuinen',
    'aftuinden': 'aftuinen',
    'aftuinend': 'aftuinen',
    'aftuinende': 'aftuinen',
    'aftuiningen': 'aftuining',
    'aftuint': 'aftuinen',
    'afturend': 'afturen',
    'afturende': 'afturen',
    'afturf': 'afturven',
    'afturfde': 'afturven',
    'afturfden': 'afturven',
    'afturft': 'afturven',
    'afturvend': 'afturven',
    'afturvende': 'afturven',
    'aftuur': 'afturen',
    'aftuurde': 'afturen',
    'aftuurden': 'afturen',
    'aftuurt': 'afturen',
    'aftyp': 'aftypen',
    'aftypend': 'aftypen',
    'aftypende': 'aftypen',
    'aftypt': 'aftypen',
    'aftypte': 'aftypen',
    'aftypten': 'aftypen',
    'afvaag': 'afvagen',
    'afvaagde': 'afvagen',
    'afvaagden': 'afvagen',
    'afvaagt': 'afvagen',
    'afvaar': 'afvaren',
    'afvaardig': 'afvaardigen',
    'afvaardigde': 'afvaardigen',
    'afvaardigden': 'afvaardigen',
    'afvaardigend': 'afvaardigen',
    'afvaardigende': 'afvaardigen',
    'afvaardigingen': 'afvaardiging',
    'afvaardigt': 'afvaardigen',
    'afvaarten': 'afvaart',
    'afvaartsuren': 'afvaartsuur',
    'afvagend': 'afvagen',
    'afvagende': 'afvagen',
    'afvalbakken': 'afvalbak',
    'afvalbatterijen': 'afvalbatterij',
    'afvalbergen': 'afvalberg',
    'afvalcontainers': 'afvalcontainer',
    'afvalgassen': 'afvalgas',
    'afvalhopen': 'afvalhoop',
    'afvalhouders': 'afvalhouder',
    'afvalkuilen': 'afvalkuil',
    'afvallend': 'afvallen',
    'afvallende': 'afvallen',
    'afvallers': 'afvaller',
    'afvallige': 'afvallig',
    'afvallingsraces': 'afvallingsrace',
    'afvalovens': 'afvaloven',
    'afvalplanten': 'afvalplant',
    'afvalproblemen': 'afvalprobleem',
    'afvalproducten': 'afvalproduct',
    'afvalraces': 'afvalrace',
    'afvalschepen': 'afvalschip',
    'afvalstoffen': 'afvalstof',
    'afvalstorten': 'afvalstort',
    'afvalstromen': 'afvalstroom',
    'afvalsystemen': 'afvalsysteem',
    'afvalt': 'afvallen',
    'afvaltransporten': 'afvaltransport',
    'afvalvaten': 'afvalvat',
    'afvalverbranders': 'afvalverbrander',
    'afvalverbrandingsinstallaties': 'afvalverbrandingsinstallatie',
    'afvalverpakkingen': 'afvalverpakking',
    'afvalverwerkers': 'afvalverwerker',
    'afvalverwerkingsinstallaties': 'afvalverwerkingsinstallatie',
    'afvalvliegen': 'afvalvlieg',
    'afvalwedstrijden': 'afvalwedstrijd',
    'afvalzuren': 'afvalzuur',
    'afvang': 'afvangen',
    'afvangend': 'afvangen',
    'afvangende': 'afvangen',
    'afvangt': 'afvangen',
    'afvarend': 'afvaren',
    'afvarende': 'afvaren',
    'afvecht': 'afvechten',
    'afvechtend': 'afvechten',
    'afvechtende': 'afvechten',
    'afveeg': 'afvegen',
    'afveegde': 'afvegen',
    'afveegden': 'afvegen',
    'afveegt': 'afvegen',
    'afveen': 'afvenen',
    'afveende': 'afvenen',
    'afveenden': 'afvenen',
    'afveent': 'afvenen',
    'afvees': 'afvijzen',
    'afvegend': 'afvegen',
    'afvegende': 'afvegen',
    'afvel': 'afvellen',
    'afvelde': 'afvellen',
    'afvelden': 'afvellen',
    'afvellend': 'afvellen',
    'afvellende': 'afvellen',
    'afvelt': 'afvellen',
    'afvenend': 'afvenen',
    'afvenende': 'afvenen',
    'afveningen': 'afvening',
    'afverf': 'afverven',
    'afverfde': 'afverven',
    'afverfden': 'afverven',
    'afverft': 'afverven',
    'afverg': 'afvergen',
    'afvergde': 'afvergen',
    'afvergden': 'afvergen',
    'afvergend': 'afvergen',
    'afvergende': 'afvergen',
    'afvergt': 'afvergen',
    'afvervend': 'afverven',
    'afvervende': 'afverven',
    'afvezel': 'afvezelen',
    'afvezelde': 'afvezelen',
    'afvezelden': 'afvezelen',
    'afvezelend': 'afvezelen',
    'afvezelende': 'afvezelen',
    'afvezelt': 'afvezelen',
    'afvezen': 'afvijzen',
    'afviel': 'afvallen',
    'afvijl': 'afvijlen',
    'afvijlde': 'afvijlen',
    'afvijlden': 'afvijlen',
    'afvijlend': 'afvijlen',
    'afvijlende': 'afvijlen',
    'afvijlsels': 'afvijlsel',
    'afvijlt': 'afvijlen',
    'afvijs': 'afvijzen',
    'afvijst': 'afvijzen',
    'afvijzend': 'afvijzen',
    'afvijzende': 'afvijzen',
    'afvil': 'afvillen',
    'afvilde': 'afvillen',
    'afvilden': 'afvillen',
    'afvillend': 'afvillen',
    'afvillende': 'afvillen',
    'afvilt': 'afvillen',
    'afving': 'afvangen',
    'afvingen': 'afvangen',
    'afvink': 'afvinken',
    'afvinkend': 'afvinken',
    'afvinkende': 'afvinken',
    'afvinkt': 'afvinken',
    'afvinkte': 'afvinken',
    'afvinkten': 'afvinken',
    'afvis': 'afvissen',
    'afvissend': 'afvissen',
    'afvissende': 'afvissen',
    'afvist': 'afvissen',
    'afviste': 'afvissen',
    'afvisten': 'afvissen',
    'afvlag': 'afvlaggen',
    'afvlagde': 'afvlaggen',
    'afvlagden': 'afvlaggen',
    'afvlaggend': 'afvlaggen',
    'afvlaggende': 'afvlaggen',
    'afvlagt': 'afvlaggen',
    'afvlak': 'afvlakken',
    'afvlakkend': 'afvlakken',
    'afvlakkende': 'afvlakken',
    'afvlakt': 'afvlakken',
    'afvlakte': 'afvlakken',
    'afvlakten': 'afvlakken',
    'afvlei': 'afvleien',
    'afvleide': 'afvleien',
    'afvleiden': 'afvleien',
    'afvleiend': 'afvleien',
    'afvleiende': 'afvleien',
    'afvleit': 'afvleien',
    'afvlek': 'afvlekken',
    'afvlekkend': 'afvlekken',
    'afvlekkende': 'afvlekken',
    'afvlekt': 'afvlekken',
    'afvlekte': 'afvlekken',
    'afvlekten': 'afvlekken',
    'afvlied': 'afvlieden',
    'afvliedend': 'afvlieden',
    'afvliedende': 'afvlieden',
    'afvliedt': 'afvlieden',
    'afvlieg': 'afvliegen',
    'afvliegend': 'afvliegen',
    'afvliegende': 'afvliegen',
    'afvliegt': 'afvliegen',
    'afvloden': 'afvlieden',
    'afvloeibuizen': 'afvloeibuis',
    'afvloeide': 'afvloeien',
    'afvloeiden': 'afvloeien',
    'afvloeiend': 'afvloeien',
    'afvloeiende': 'afvloeien',
    'afvloeiingen': 'afvloeiing',
    'afvloeiingsregelingen': 'afvloeiingsregeling',
    'afvloeipijpen': 'afvloeipijp',
    'afvloeit': 'afvloeien',
    'afvlogen': 'afvliegen',
    'afvlood': 'afvlieden',
    'afvloog': 'afvliegen',
    'afvlot': 'afvlotten',
    'afvlotte': 'afvlotten',
    'afvlottend': 'afvlotten',
    'afvlottende': 'afvlotten',
    'afvlucht': 'afvluchten',
    'afvluchtend': 'afvluchten',
    'afvluchtende': 'afvluchten',
    'afvluchtte': 'afvluchten',
    'afvluchtten': 'afvluchten',
    'afvocht': 'afvechten',
    'afvochten': 'afvechten',
    'afvoerbuisje': 'afvoerbuis',
    'afvoerbuizen': 'afvoerbuis',
    'afvoerde': 'afvoeren',
    'afvoerden': 'afvoeren',
    'afvoerders': 'afvoerder',
    'afvoerend': 'afvoeren',
    'afvoerende': 'afvoeren',
    'afvoergeulen': 'afvoergeul',
    'afvoerkanalen': 'afvoerkanaal',
    'afvoerpieken': 'afvoerpiek',
    'afvoerpijpen': 'afvoerpijp',
    'afvoerputten': 'afvoerput',
    'afvoerrollen': 'afvoerrol',
    'afvoers': 'afvoer',
    'afvoert': 'afvoeren',
    'afvoerwegen': 'afvoerweg',
    'afvorder': 'afvorderen',
    'afvorderde': 'afvorderen',
    'afvorderden': 'afvorderen',
    'afvorderend': 'afvorderen',
    'afvorderende': 'afvorderen',
    'afvordert': 'afvorderen',
    'afvorm': 'afvormen',
    'afvormde': 'afvormen',
    'afvormden': 'afvormen',
    'afvormend': 'afvormen',
    'afvormende': 'afvormen',
    'afvormt': 'afvormen',
    'afvraag': 'afvragen',
    'afvraagde': 'afvragen',
    'afvraagden': 'afvragen',
    'afvraagt': 'afvragen',
    'afvragend': 'afvragen',
    'afvragende': 'afvragen',
    'afvrat': 'afvreten',
    'afvraten': 'afvreten',
    'afvree': 'afvrijen',
    'afvreet': 'afvreten',
    'afvreeën': 'afvrijen',
    'afvretend': 'afvreten',
    'afvretende': 'afvreten',
    'afvries': 'afvriezen',
    'afvriest': 'afvriezen',
    'afvriezend': 'afvriezen',
    'afvriezende': 'afvriezen',
    'afvrij': 'afvrijen',
    'afvrijde': 'afvrijen',
    'afvrijden': 'afvrijen',
    'afvrijend': 'afvrijen',
    'afvrijende': 'afvrijen',
    'afvrijt': 'afvrijen',
    'afvroeg': 'afvragen',
    'afvroegen': 'afvragen',
    'afvroor': 'afvriezen',
    'afvroos': 'afvriezen',
    'afvroren': 'afvriezen',
    'afvrozen': 'afvriezen',
    'afvurend': 'afvuren',
    'afvurende': 'afvuren',
    'afvuur': 'afvuren',
    'afvuurde': 'afvuren',
    'afvuurden': 'afvuren',
    'afvuurt': 'afvuren',
    'afwaai': 'afwaaien',
    'afwaaide': 'afwaaien',
    'afwaaiden': 'afwaaien',
    'afwaaiend': 'afwaaien',
    'afwaaiende': 'afwaaien',
    'afwaait': 'afwaaien',
    'afwaartse': 'afwaarts',
    'afwacht': 'afwachten',
    'afwachtend': 'afwachten',
    'afwachtende': 'afwachten',
    'afwachtingswedstrijden': 'afwachtingswedstrijd',
    'afwachtte': 'afwachten',
    'afwachtten': 'afwachten',
    'afwaggel': 'afwaggelen',
    'afwaggelde': 'afwaggelen',
    'afwaggelden': 'afwaggelen',
    'afwaggelend': 'afwaggelen',
    'afwaggelende': 'afwaggelen',
    'afwaggelt': 'afwaggelen',
    'afwandel': 'afwandelen',
    'afwandelde': 'afwandelen',
    'afwandelden': 'afwandelen',
    'afwandelend': 'afwandelen',
    'afwandelende': 'afwandelen',
    'afwandelt': 'afwandelen',
    'afwasautomaten': 'afwasautomaat',
    'afwasbakken': 'afwasbak',
    'afwasbare': 'afwasbaar',
    'afwasborstels': 'afwasborstel',
    'afwasje': 'afwas',
    'afwaskommen': 'afwaskom',
    'afwaskwasten': 'afwaskwast',
    'afwasmachines': 'afwasmachine',
    'afwasmiddelen': 'afwasmiddel',
    'afwassend': 'afwassen',
    'afwassende': 'afwassen',
    'afwassers': 'afwasser',
    'afwassingen': 'afwassing',
    'afwasspullen': 'afwasspul',
    'afwast': 'afwassen',
    'afwaste': 'afwassen',
    'afwasteilen': 'afwasteil',
    'afwasteiltje': 'afwasteil',
    'afwasten': 'afwassen',
    'afwater': 'afwateren',
    'afwaterde': 'afwateren',
    'afwaterden': 'afwateren',
    'afwaterend': 'afwateren',
    'afwaterende': 'afwateren',
    'afwateringen': 'afwatering',
    'afwateringskanalen': 'afwateringskanaal',
    'afwateringssloten': 'afwateringssloot',
    'afweeg': 'afwegen',
    'afweegt': 'afwegen',
    'afweek': 'afwijken',
    'afweekt': 'afweken',
    'afweekte': 'afweken',
    'afweekten': 'afweken',
    'afweerbare': 'afweerbaar',
    'afweercellen': 'afweercel',
    'afweerde': 'afweren',
    'afweerden': 'afweren',
    'afweerders': 'afweerder',
    'afweerfouten': 'afweerfout',
    'afweerkanonnen': 'afweerkanon',
    'afweermechanismen': 'afweermechanisme',
    'afweerreacties': 'afweerreactie',
    'afweerstoffen': 'afweerstof',
    'afweersystemen': 'afweersysteem',
    'afweert': 'afweren',
    'afwees': 'afwijzen',
    'afweet': 'afweten',
    'afwegend': 'afwegen',
    'afwegende': 'afwegen',
    'afwegingen': 'afweging',
    'afwegingsfactoren': 'afwegingsfactor',
    'afwegingsprocessen': 'afwegingsproces',
    'afweid': 'afweiden',
    'afweidde': 'afweiden',
    'afweidden': 'afweiden',
    'afweidend': 'afweiden',
    'afweidende': 'afweiden',
    'afweidt': 'afweiden',
    'afwekend': 'afweken',
    'afwekende': 'afweken',
    'afwen': 'afwennen',
    'afwend': 'afwenden',
    'afwendde': 'afwenden',
    'afwendden': 'afwenden',
    'afwende': 'afwennen',
    'afwendend': 'afwenden',
    'afwendende': 'afwenden',
    'afwendingen': 'afwending',
    'afwendt': 'afwenden',
    'afwenk': 'afwenken',
    'afwenkend': 'afwenken',
    'afwenkende': 'afwenken',
    'afwenkt': 'afwenken',
    'afwenkte': 'afwenken',
    'afwenkten': 'afwenken',
    'afwennend': 'afwennen',
    'afwennende': 'afwennen',
    'afwent': 'afwennen',
    'afwentel': 'afwentelen',
    'afwentelde': 'afwentelen',
    'afwentelden': 'afwentelen',
    'afwentelend': 'afwentelen',
    'afwentelende': 'afwentelen',
    'afwentelt': 'afwentelen',
    'afwerend': 'afweren',
    'afwerende': 'afweren',
    'afwerk': 'afwerken',
    'afwerkend': 'afwerken',
    'afwerkende': 'afwerken',
    'afwerkers': 'afwerker',
    'afwerklijsten': 'afwerklijst',
    'afwerksters': 'afwerkster',
    'afwerkt': 'afwerken',
    'afwerkte': 'afwerken',
    'afwerkten': 'afwerken',
    'afwerp': 'afwerpen',
    'afwerpbare': 'afwerpbaar',
    'afwerpend': 'afwerpen',
    'afwerpende': 'afwerpen',
    'afwerpt': 'afwerpen',
    'afwezende': 'afwezend',
    'afwezige': 'afwezig',
    'afwezigen': 'afwezig',
    'afwezigheden': 'afwezigheid',
    'afwezigheidslijsten': 'afwezigheidslijst',
    'afwezigs': 'afwezig',
    'afwierp': 'afwerpen',
    'afwierpen': 'afwerpen',
    'afwies': 'afwassen',
    'afwiesen': 'afwassen',
    'afwijk': 'afwijken',
    'afwijkelingen': 'afwijkeling',
    'afwijkende': 'afwijken',
    'afwijkingen': 'afwijking',
    'afwijkingscirkels': 'afwijkingscirkel',
    'afwijkingsmaatregelen': 'afwijkingsmaatregel',
    'afwijkt': 'afwijken',
    'afwijs': 'afwijzen',
    'afwijst': 'afwijzen',
    'afwijzende': 'afwijzen',
    'afwijzender': 'afwijzend',
    'afwijzers': 'afwijzer',
    'afwijzingen': 'afwijzing',
    'afwijzingsbriefje': 'afwijzingsbrief',
    'afwijzingsbrieven': 'afwijzingsbrief',
    'afwikkel': 'afwikkelen',
    'afwikkelde': 'afwikkelen',
    'afwikkelden': 'afwikkelen',
    'afwikkelend': 'afwikkelen',
    'afwikkelende': 'afwikkelen',
    'afwikkelingen': 'afwikkeling',
    'afwikkelt': 'afwikkelen',
    'afwimpel': 'afwimpelen',
    'afwimpelde': 'afwimpelen',
    'afwimpelden': 'afwimpelen',
    'afwimpelend': 'afwimpelen',
    'afwimpelende': 'afwimpelen',
    'afwimpelt': 'afwimpelen',
    'afwin': 'afwinnen',
    'afwind': 'afwinden',
    'afwindend': 'afwinden',
    'afwindende': 'afwinden',
    'afwindt': 'afwinden',
    'afwinnend': 'afwinnen',
    'afwinnende': 'afwinnen',
    'afwint': 'afwinnen',
    'afwip': 'afwippen',
    'afwippend': 'afwippen',
    'afwippende': 'afwippen',
    'afwipt': 'afwippen',
    'afwipte': 'afwippen',
    'afwipten': 'afwippen',
    'afwis': 'afwissen',
    'afwissel': 'afwisselen',
    'afwisselde': 'afwisselen',
    'afwisselden': 'afwisselen',
    'afwisselender': 'afwisselend',
    'afwisselendere': 'afwisselend',
    'afwisselends': 'afwisselend',
    'afwisselendst': 'afwisselend',
    'afwisselendste': 'afwisselend',
    'afwisselingen': 'afwisseling',
    'afwisselt': 'afwisselen',
    'afwissend': 'afwissen',
    'afwissende': 'afwissen',
    'afwist': 'afweten',
    'afwiste': 'afwissen',
    'afwisten': 'afwissen',
    'afwoei': 'afwaaien',
    'afwoeien': 'afwaaien',
    'afwoel': 'afwoelen',
    'afwoelde': 'afwoelen',
    'afwoelden': 'afwoelen',
    'afwoelend': 'afwoelen',
    'afwoelende': 'afwoelen',
    'afwoelt': 'afwoelen',
    'afwogen': 'afwegen',
    'afwon': 'afwinnen',
    'afwond': 'afwinden',
    'afwonden': 'afwinden',
    'afwonend': 'afwonen',
    'afwonende': 'afwonen',
    'afwonnen': 'afwinnen',
    'afwoog': 'afwegen',
    'afwoon': 'afwonen',
    'afwoonde': 'afwonen',
    'afwoonden': 'afwonen',
    'afwoont': 'afwonen',
    'afworpsnelheden': 'afworpsnelheid',
    'afwreef': 'afwrijven',
    'afwreven': 'afwrijven',
    'afwrijf': 'afwrijven',
    'afwrijft': 'afwrijven',
    'afwrijvend': 'afwrijven',
    'afwrijvende': 'afwrijven',
    'afwrijvingen': 'afwrijving',
    'afwrik': 'afwrikken',
    'afwrikkend': 'afwrikken',
    'afwrikkende': 'afwrikken',
    'afwrikt': 'afwrikken',
    'afwrikte': 'afwrikken',
    'afwrikten': 'afwrikken',
    'afwring': 'afwringen',
    'afwringend': 'afwringen',
    'afwringende': 'afwringen',
    'afwringt': 'afwringen',
    'afwrong': 'afwringen',
    'afwrongen': 'afwringen',
    'afzaag': 'afzagen',
    'afzaagde': 'afzagen',
    'afzaagden': 'afzagen',
    'afzaagt': 'afzagen',
    'afzaan': 'afzanen',
    'afzaande': 'afzanen',
    'afzaanden': 'afzanen',
    'afzaant': 'afzanen',
    'afzabbel': 'afzabbelen',
    'afzabbelde': 'afzabbelen',
    'afzabbelden': 'afzabbelen',
    'afzabbelend': 'afzabbelen',
    'afzabbelende': 'afzabbelen',
    'afzabbelt': 'afzabbelen',
    'afzabber': 'afzabberen',
    'afzabberde': 'afzabberen',
    'afzabberden': 'afzabberen',
    'afzabberend': 'afzabberen',
    'afzabberende': 'afzabberen',
    'afzabbert': 'afzabberen',
    'afzadel': 'afzadelen',
    'afzadelde': 'afzadelen',
    'afzadelden': 'afzadelen',
    'afzadelend': 'afzadelen',
    'afzadelende': 'afzadelen',
    'afzadelt': 'afzadelen',
    'afzag': 'afzien',
    'afzagend': 'afzagen',
    'afzagende': 'afzagen',
    'afzak': 'afzakken',
    'afzakkend': 'afzakken',
    'afzakkende': 'afzakken',
    'afzakkertjes': 'afzakkertje',
    'afzakt': 'afzakken',
    'afzakte': 'afzakken',
    'afzakten': 'afzakken',
    'afzand': 'afzanden',
    'afzandde': 'afzanden',
    'afzandden': 'afzanden',
    'afzandend': 'afzanden',
    'afzandende': 'afzanden',
    'afzanderijen': 'afzanderij',
    'afzandingen': 'afzanding',
    'afzandt': 'afzanden',
    'afzanend': 'afzanen',
    'afzanende': 'afzanen',
    'afzat': 'afzitten',
    'afzeef': 'afzeven',
    'afzeefde': 'afzeven',
    'afzeefden': 'afzeven',
    'afzeeft': 'afzeven',
    'afzeeg': 'afzijgen',
    'afzeek': 'afzeiken',
    'afzeem': 'afzemen',
    'afzeemde': 'afzemen',
    'afzeemden': 'afzemen',
    'afzeemt': 'afzemen',
    'afzeep': 'afzepen',
    'afzeept': 'afzepen',
    'afzeepte': 'afzepen',
    'afzeepten': 'afzepen',
    'afzeg': 'afzeggen',
    'afzegde': 'afzeggen',
    'afzegden': 'afzeggen',
    'afzegen': 'afzijgen',
    'afzeggend': 'afzeggen',
    'afzeggende': 'afzeggen',
    'afzeggingen': 'afzegging',
    'afzegt': 'afzeggen',
    'afzei': 'afzeggen',
    'afzeiden': 'afzeggen',
    'afzeik': 'afzeiken',
    'afzeikend': 'afzeiken',
    'afzeikende': 'afzeiken',
    'afzeikt': 'afzeiken',
    'afzeikte': 'afzeiken',
    'afzeikten': 'afzeiken',
    'afzeil': 'afzeilen',
    'afzeilde': 'afzeilen',
    'afzeilden': 'afzeilen',
    'afzeilend': 'afzeilen',
    'afzeilende': 'afzeilen',
    'afzeilt': 'afzeilen',
    'afzeken': 'afzeiken',
    "afzelia's": 'afzelia',
    'afzemend': 'afzemen',
    'afzemende': 'afzemen',
    'afzend': 'afzenden',
    'afzendend': 'afzenden',
    'afzendende': 'afzenden',
    'afzenders': 'afzender',
    'afzendingen': 'afzending',
    'afzendsters': 'afzendster',
    'afzendt': 'afzenden',
    'afzeng': 'afzengen',
    'afzengde': 'afzengen',
    'afzengden': 'afzengen',
    'afzengend': 'afzengen',
    'afzengende': 'afzengen',
    'afzengt': 'afzengen',
    'afzepend': 'afzepen',
    'afzepende': 'afzepen',
    'afzetbaarder': 'afzetbaar',
    'afzetbaardere': 'afzetbaar',
    'afzetbaarst': 'afzetbaar',
    'afzetbaarste': 'afzetbaar',
    'afzetbalken': 'afzetbalk',
    'afzetbare': 'afzetbaar',
    'afzetgebieden': 'afzetgebied',
    'afzetmarkten': 'afzetmarkt',
    'afzetmogelijkheden': 'afzetmogelijkheid',
    'afzetnetten': 'afzetnet',
    'afzetproblemen': 'afzetprobleem',
    'afzetsels': 'afzetsel',
    'afzetseltje': 'afzetsel',
    'afzetseltjes': 'afzetsel',
    'afzetsters': 'afzetster',
    'afzette': 'afzetten',
    'afzettend': 'afzetten',
    'afzettende': 'afzetten',
    'afzetterijen': 'afzetterij',
    'afzetters': 'afzetter',
    'afzettingen': 'afzetting',
    'afzettingsgesteenten': 'afzettingsgesteente',
    'afzettingsgesteentes': 'afzettingsgesteente',
    'afzeul': 'afzeulen',
    'afzeulde': 'afzeulen',
    'afzeulden': 'afzeulen',
    'afzeulend': 'afzeulen',
    'afzeulende': 'afzeulen',
    'afzeult': 'afzeulen',
    'afzevend': 'afzeven',
    'afzevende': 'afzeven',
    'afzicht': 'afzichten',
    'afzichtelijke': 'afzichtelijk',
    'afzichtelijker': 'afzichtelijk',
    'afzichtelijkere': 'afzichtelijk',
    'afzichtelijkheden': 'afzichtelijkheid',
    'afzichtelijks': 'afzichtelijk',
    'afzichtelijkst': 'afzichtelijk',
    'afzichtelijkste': 'afzichtelijk',
    'afzichtend': 'afzichten',
    'afzichtende': 'afzichten',
    'afzichtte': 'afzichten',
    'afzichtten': 'afzichten',
    'afzie': 'afzien',
    'afzienbaarder': 'afzienbaar',
    'afzienbaardere': 'afzienbaar',
    'afzienbaars': 'afzienbaar',
    'afzienbaarst': 'afzienbaar',
    'afzienbaarste': 'afzienbaar',
    'afzienbare': 'afzienbaar',
    'afzienbaren': 'afzienbaar',
    'afziend': 'afzien',
    'afziende': 'afzien',
    'afziet': 'afzien',
    'afzift': 'afziften',
    'afziftend': 'afziften',
    'afziftende': 'afziften',
    'afziftte': 'afziften',
    'afziftten': 'afziften',
    'afzijdige': 'afzijdig',
    'afzijdigs': 'afzijdig',
    'afzijg': 'afzijgen',
    'afzijgend': 'afzijgen',
    'afzijgende': 'afzijgen',
    'afzijgt': 'afzijgen',
    'afzink': 'afzinken',
    'afzinkbare': 'afzinkbaar',
    'afzinkend': 'afzinken',
    'afzinkende': 'afzinken',
    'afzinkt': 'afzinken',
    'afzit': 'afzitten',
    'afzittend': 'afzitten',
    'afzittende': 'afzitten',
    'afzocht': 'afzoeken',
    'afzochten': 'afzoeken',
    'afzodend': 'afzoden',
    'afzodende': 'afzoden',
    'afzoek': 'afzoeken',
    'afzoekend': 'afzoeken',
    'afzoekende': 'afzoeken',
    'afzoekt': 'afzoeken',
    'afzoen': 'afzoenen',
    'afzoende': 'afzoenen',
    'afzoenden': 'afzoenen',
    'afzoenend': 'afzoenen',
    'afzoenende': 'afzoenen',
    'afzoent': 'afzoenen',
    'afzogen': 'afzuigen',
    'afzomend': 'afzomen',
    'afzomende': 'afzomen',
    'afzond': 'afzenden',
    'afzonden': 'afzenden',
    'afzonder': 'afzonderen',
    'afzonderde': 'afzonderen',
    'afzonderden': 'afzonderen',
    'afzonderend': 'afzonderen',
    'afzonderende': 'afzonderen',
    'afzonderingsstallen': 'afzonderingsstal',
    'afzonderlijke': 'afzonderlijk',
    'afzonderlijker': 'afzonderlijk',
    'afzonderlijkere': 'afzonderlijk',
    'afzonderlijkheden': 'afzonderlijkheid',
    'afzonderlijks': 'afzonderlijk',
    'afzonderlijkst': 'afzonderlijk',
    'afzonderlijkste': 'afzonderlijk',
    'afzondert': 'afzonderen',
    'afzonk': 'afzinken',
    'afzonken': 'afzinken',
    'afzood': 'afzoden',
    'afzoodde': 'afzoden',
    'afzoodden': 'afzoden',
    'afzoodt': 'afzoden',
    'afzoog': 'afzuigen',
    'afzoom': 'afzomen',
    'afzoomde': 'afzomen',
    'afzoomden': 'afzomen',
    'afzoomt': 'afzomen',
    'afzoop': 'afzuipen',
    'afzopen': 'afzuipen',
    'afzout': 'afzouten',
    'afzoutend': 'afzouten',
    'afzoutende': 'afzouten',
    'afzoutte': 'afzouten',
    'afzoutten': 'afzouten',
    'afzucht': 'afzuchten',
    'afzuchtend': 'afzuchten',
    'afzuchtende': 'afzuchten',
    'afzuchtte': 'afzuchten',
    'afzuchtten': 'afzuchten',
    'afzuig': 'afzuigen',
    'afzuigend': 'afzuigen',
    'afzuigende': 'afzuigen',
    'afzuigkappen': 'afzuigkap',
    'afzuigt': 'afzuigen',
    'afzuip': 'afzuipen',
    'afzuipend': 'afzuipen',
    'afzuipende': 'afzuipen',
    'afzuipt': 'afzuipen',
    'afzwaai': 'afzwaaien',
    'afzwaaide': 'afzwaaien',
    'afzwaaiden': 'afzwaaien',
    'afzwaaiend': 'afzwaaien',
    'afzwaaiende': 'afzwaaien',
    'afzwaaiers': 'afzwaaier',
    'afzwak': 'afzwakken',
    'afzwakkend': 'afzwakken',
    'afzwakkende': 'afzwakken',
    'afzwakt': 'afzwakken',
    'afzwakte': 'afzwakken',
    'afzwakten': 'afzwakken',
    'afzweef': 'afzweven',
    'afzweefde': 'afzweven',
    'afzweefden': 'afzweven',
    'afzweeft': 'afzweven',
    'afzweep': 'afzwepen',
    'afzweept': 'afzwepen',
    'afzweepte': 'afzwepen',
    'afzweepten': 'afzwepen',
    'afzweer': 'afzweren',
    'afzweerde': 'afzweren',
    'afzweerden': 'afzweren',
    'afzweerders': 'afzweerder',
    'afzweert': 'afzweren',
    'afzwem': 'afzwemmen',
    'afzwemmend': 'afzwemmen',
    'afzwemmende': 'afzwemmen',
    'afzwemt': 'afzwemmen',
    'afzwenk': 'afzwenken',
    'afzwenkend': 'afzwenken',
    'afzwenkende': 'afzwenken',
    'afzwenkt': 'afzwenken',
    'afzwenkte': 'afzwenken',
    'afzwenkten': 'afzwenken',
    'afzwepend': 'afzwepen',
    'afzwepende': 'afzwepen',
    'afzwerend': 'afzweren',
    'afzwerende': 'afzweren',
    'afzwerf': 'afzwerven',
    'afzwerft': 'afzwerven',
    'afzweringen': 'afzwering',
    'afzwervend': 'afzwerven',
    'afzwervende': 'afzwerven',
    'afzwevend': 'afzweven',
    'afzwevende': 'afzweven',
    'afzwier': 'afzwieren',
    'afzwierde': 'afzwieren',
    'afzwierden': 'afzwieren',
    'afzwierend': 'afzwieren',
    'afzwierende': 'afzwieren',
    'afzwierf': 'afzwerven',
    'afzwiert': 'afzwieren',
    'afzwierven': 'afzwerven',
    'afzwoeg': 'afzwoegen',
    'afzwoegde': 'afzwoegen',
    'afzwoegden': 'afzwoegen',
    'afzwoegend': 'afzwoegen',
    'afzwoegende': 'afzwoegen',
    'afzwoegt': 'afzwoegen',
    'afzwoer': 'afzweren',
    'afzwoeren': 'afzweren',
    'afzwom': 'afzwemmen',
    'afzwommen': 'afzwemmen',
    'afzwoor': 'afzweren',
    'afzworen': 'afzweren',
    'agaatkleurige': 'agaatkleurig',
    'agaatkleuriger': 'agaatkleurig',
    'agaatkleurigere': 'agaatkleurig',
    'agaatkleurigst': 'agaatkleurig',
    'agaatkleurigste': 'agaatkleurig',
    'agadische': 'agadisch',
    "agalev'ers": "agalev'er",
    'agalev-fracties': 'agalev-fractie',
    'agalev-kabinetslui': 'agalev-kabinetsman',
    'agalev-vertegenwoordigers': 'agalev-vertegenwoordiger',
    "agami's": 'agami',
    'agapornissen': 'agapornis',
    'agaven': 'agave',
    'ageer': 'ageren',
    'ageerde': 'ageren',
    'ageerden': 'ageren',
    'ageert': 'ageren',
    "agenda's": 'agenda',
    'agenda-afspraken': 'agenda-afspraak',
    'agendaatje': 'agenda',
    'agendaatjes': 'agenda',
    'agendapunten': 'agendapunt',
    'agendeer': 'agenderen',
    'agendeerde': 'agenderen',
    'agendeerden': 'agenderen',
    'agendeert': 'agenderen',
    'agenderend': 'agenderen',
    'agenderende': 'agenderen',
    'agenten': 'agent',
    'agentenfluitjes': 'agentenfluitje',
    'agentessen': 'agentes',
    'agentia': 'agens',
    'agentijnse': 'agentijns',
    'agentje': 'agent',
    'agentjes': 'agent',
    'agentschappen': 'agentschap',
    'agenturen': 'agentuur',
    'agerend': 'ageren',
    'agerende': 'ageren',
    'ages': 'age',
    'agglomeraten': 'agglomeraat',
    'agglomeraties': 'agglomeratie',
    'agglutinaties': 'agglutinatie',
    'agglutineer': 'agglutineren',
    'agglutineerde': 'agglutineren',
    'agglutineerden': 'agglutineren',
    'agglutineert': 'agglutineren',
    'agglutinerend': 'agglutineren',
    'agglutinerende': 'agglutineren',
    'agglutininen': 'agglutinine',
    'aggravaties': 'aggravatie',
    'aggregaatstoestanden': 'aggregaatstoestand',
    'aggregaatstudenten': 'aggregaatstudent',
    'aggregaten': 'aggregaat',
    'aggregatietoestanden': 'aggregatietoestand',
    'aggregeer': 'aggregeren',
    'aggregeerde': 'aggregeren',
    'aggregeerden': 'aggregeren',
    'aggregeert': 'aggregeren',
    'aggregerend': 'aggregeren',
    'aggregerende': 'aggregeren',
    'agioteer': 'agioteren',
    'agioteerde': 'agioteren',
    'agioteerden': 'agioteren',
    'agioteert': 'agioteren',
    'agioterend': 'agioteren',
    'agioterende': 'agioteren',
    'agioteurs': 'agioteur',
    'agitaties': 'agitatie',
    'agitatoren': 'agitator',
    'agitatorische': 'agitatorisch',
    'agitatorischer': 'agitatorisch',
    'agitatorischere': 'agitatorisch',
    'agitatorischt': 'agitatorisch',
    'agitatorischte': 'agitatorisch',
    'agitators': 'agitator',
    'agiteer': 'agiteren',
    'agiteerde': 'agiteren',
    'agiteerden': 'agiteren',
    'agiteert': 'agiteren',
    'agiterend': 'agiteren',
    'agiterende': 'agiteren',
    'agitprops': 'agitprop',
    'agnomen': 'agnome',
    'agnosten': 'agnost',
    'agnostici': 'agnosticus',
    'agnostische': 'agnostisch',
    'agogen': 'agoog',
    'agoges': 'agoge',
    'agogische': 'agogisch',
    'agologische': 'agologisch',
    'agonale': 'agonaal',
    'agonisten': 'agonist',
    'agrafen': 'agrafe',
    'agrarische': 'agrarisch',
    'agrarischer': 'agrarisch',
    'agrarischere': 'agrarisch',
    'agrarischt': 'agrarisch',
    'agrarischte': 'agrarisch',
    'agrariërs': 'agrariër',
    'agressie-gevoelens': 'agressie-gevoelen',
    'agressiedriften': 'agressiedrift',
    'agressiefs': 'agressief',
    'agressiefst': 'agressief',
    'agressiefste': 'agressief',
    'agressiehormonen': 'agressiehormon',
    'agressies': 'agressie',
    'agressieve': 'agressief',
    'agressievelingen': 'agressieveling',
    'agressieven': 'agressief',
    'agressiever': 'agressief',
    'agressievere': 'agressief',
    'agressors': 'agressor',
    'agriculturele': 'agricultureel',
    'agrobedrijven': 'agrobedrijf',
    'agrologen': 'agroloog',
    'agronomen': 'agronoom',
    'agronomische': 'agronomisch',
    "ah's": 'ah',
    "aha's": 'aha',
    'aha-erlebnissen': 'aha-erlebnis',
    'ahistorische': 'ahistorisch',
    'ahmadi-moslims': 'ahmadi-moslim',
    'ahobs': 'ahob',
    'aholdsupermarkten': 'aholdsupermarkt',
    'ahornbomen': 'ahornboom',
    'ahorns': 'ahorn',
    'ahorntje': 'ahorn',
    'ahorntjes': 'ahorn',
    'aide': 'aien',
    'aides-de-camp': 'aide-de-camp',
    'aides-de-cuisine': 'aide-de-cuisine',
    'aides-ménage': 'aide-ménage',
    'aids-activisten': 'aids-activist',
    'aids-conferenties': 'aids-conferentie',
    'aids-congressen': 'aids-congres',
    'aids-deskundigen': 'aids-deskundige',
    'aids-medicijnen': 'aids-medicijn',
    'aids-patiënten': 'aids-patiënt',
    'aids-patiëntjes': 'aids-patiënt',
    'aids-preventieprojecten': 'aids-preventieproject',
    'aids-remmers': 'aids-remmer',
    'aids-slachtoffers': 'aids-slachtoffer',
    'aids-virussen': 'aids-virus',
    'aids-wezen': 'aids-wees',
    'aidspatiënten': 'aidspatiënt',
    'aigrettes': 'aigrette',
    'aimabele': 'aimabel',
    'aimabeler': 'aimabel',
    'aimabelere': 'aimabel',
    'aimabelst': 'aimabel',
    'aimabelste': 'aimabel',
    "aio's": 'aio',
    'aio-schappen': 'aio-schap',
    'aio-toestanden': 'aio-toestand',
    'airbags': 'airbag',
    'airbus-toestellen': 'airbus-toestel',
    'airbussen': 'airbus',
    "airco's": 'airco',
    'airconditioners': 'airconditioner',
    'airconditioninginstallaties': 'airconditioninginstallatie',
    'airedales': 'airedale',
    'airedaleterriërs': 'airedaleterriër',
    'airhostessen': 'airhostess',
    'airpotten': 'airpot',
    'airs': 'air',
    'airtje': 'air',
    'airtjes': 'air',
    'ais': 'ai',
    'ajax-supporters': 'ajax-supporter',
    'ajoursteken': 'ajoursteek',
    'ajuinachtige': 'ajuinachtig',
    'ajuinachtiger': 'ajuinachtig',
    'ajuinachtigere': 'ajuinachtig',
    'ajuinachtigst': 'ajuinachtig',
    'ajuinachtigste': 'ajuinachtig',
    'ajuinbollen': 'ajuinbol',
    'ajuinen': 'ajuin',
    'ajuintje': 'ajuin',
    'ajuintjes': 'ajuin',
    'akanten': 'akant',
    "akela's": 'akela',
    'akeleien': 'akelei',
    'akelige': 'akelig',
    'akeliger': 'akelig',
    'akeligere': 'akelig',
    'akeligheden': 'akeligheid',
    'akeligs': 'akelig',
    'akeligst': 'akelig',
    'akeligste': 'akelig',
    'akers': 'aker',
    'akertje': 'aker',
    'akertjes': 'aker',
    'akkefietjes': 'akkefietje',
    'akkerbouwers': 'akkerbouwer',
    'akkerbouwgewassen': 'akkerbouwgewas',
    'akkercomplexen': 'akkercomplex',
    'akkerde': 'akkeren',
    'akkerden': 'akkeren',
    'akkerdingesen': 'akkerdinges',
    'akkerdistels': 'akkerdistel',
    'akkerend': 'akkeren',
    'akkerende': 'akkeren',
    'akkergewassen': 'akkergewas',
    'akkerlanden': 'akkerland',
    'akkerleeuweriken': 'akkerleeuwerik',
    'akkerlieden': 'akkerman',
    'akkerlui': 'akkerman',
    'akkermaalsbossen': 'akkermaalsbos',
    'akkermannetjes': 'akkermannetje',
    'akkerranden': 'akkerrand',
    'akkers': 'akker',
    'akkerslepen': 'akkersleep',
    'akkert': 'akkeren',
    'akkertje': 'akker',
    'akkertjes': 'akker',
    'akkervruchten': 'akkervrucht',
    'akkerwinden': 'akkerwinde',
    'akkerwindes': 'akkerwinde',
    'akkevietjes': 'akkevietje',
    'akkoorden': 'akkoord',
    'akkoordje': 'akkoord',
    'akkoordsymbolen': 'akkoordsymbool',
    'akoepedisten': 'akoepedist',
    'akoestieken': 'akoestiek',
    'akoestische': 'akoestisch',
    'akoleien': 'akolei',
    'akonieten': 'akoniet',
    'aksen': 'aks',
    'aksten': 'akst',
    'akte-examens': 'akte-examen',
    'akten': 'akte',
    'akteregisters': 'akteregister',
    'aktes': 'akte',
    'aktetassen': 'aktetas',
    'aktievoerders': 'aktievoerder',
    'al-bayt': 'al-bayen',
    'alanten': 'alant',
    'alantswortels': 'alantswortel',
    'alarmapparaten': 'alarmapparaat',
    'alarmbellen': 'alarmbel',
    'alarmbelletje': 'alarmbel',
    'alarmbelprocedures': 'alarmbelprocedure',
    'alarmberichten': 'alarmbericht',
    'alarmblazers': 'alarmblazer',
    'alarmcentrales': 'alarmcentrale',
    'alarmeer': 'alarmeren',
    'alarmeerde': 'alarmeren',
    'alarmeerden': 'alarmeren',
    'alarmeert': 'alarmeren',
    'alarmen': 'alarm',
    'alarmerende': 'alarmeren',
    'alarmerender': 'alarmerend',
    'alarmfluiten': 'alarmfluit',
    'alarmgeluidje': 'alarmgeluid',
    'alarminrichtingen': 'alarminrichting',
    'alarminstallaties': 'alarminstallatie',
    'alarmisten': 'alarmist',
    'alarmklokken': 'alarmklok',
    'alarmkreten': 'alarmkreet',
    'alarmlichten': 'alarmlicht',
    'alarmnummers': 'alarmnummer',
    'alarmpijlen': 'alarmpijl',
    'alarmpje': 'alarm',
    'alarmschellen': 'alarmschel',
    'alarmseinen': 'alarmsein',
    'alarmsignaaltje': 'alarmsignaal',
    'alarmsignalen': 'alarmsignaal',
    'alarmsirenes': 'alarmsirene',
    'alarmsystemen': 'alarmsysteem',
    'alarmtoestanden': 'alarmtoestand',
    'alarmvlotters': 'alarmvlotter',
    'alaskaanse': 'alaskaans',
    'alawieten': 'alawiet',
    'alawitische': 'alawitisch',
    'albanezen': 'albanees',
    'albatrossen': 'albatros',
    'albedillen': 'albedil',
    'alben': 'albe',
    'albert-heijningrediënten': 'albert-heijningrediënt',
    'albeschikken': 'albeschik',
    "albino's": 'albino',
    'albumbladen': 'albumblad',
    'albumhitlijsten': 'albumhitlijst',
    'albumhoezen': 'albumhoes',
    'albuminaten': 'albuminaat',
    'albumlijsten': 'albumlijst',
    'albums': 'album',
    'albumtracks': 'albumtrack',
    'albumverzen': 'albumvers',
    'alchemisten': 'alchemist',
    'alchemistische': 'alchemistisch',
    'alchimisten': 'alchimist',
    'alcoholbranders': 'alcoholbrander',
    'alcoholcontroles': 'alcoholcontrole',
    'alcoholdelicten': 'alcoholdelict',
    'alcoholdrinkende': 'alcoholdrinkend',
    'alcoholen': 'alcohol',
    'alcoholhoudende': 'alcoholhoudend',
    'alcoholhoudender': 'alcoholhoudend',
    'alcoholhoudendere': 'alcoholhoudend',
    'alcoholhoudendst': 'alcoholhoudend',
    'alcoholhoudendste': 'alcoholhoudend',
    "alcoholica's": 'alcoholica',
    'alcoholici': 'alcoholicus',
    'alcoholische': 'alcoholisch',
    'alcoholischer': 'alcoholisch',
    'alcoholischere': 'alcoholisch',
    'alcoholischt': 'alcoholisch',
    'alcoholischte': 'alcoholisch',
    'alcoholiseer': 'alcoholiseren',
    'alcoholiseerde': 'alcoholiseren',
    'alcoholiseerden': 'alcoholiseren',
    'alcoholiseert': 'alcoholiseren',
    'alcoholiserend': 'alcoholiseren',
    'alcoholiserende': 'alcoholiseren',
    'alcoholistes': 'alcoholiste',
    'alcoholistische': 'alcoholistisch',
    'alcoholovertreders': 'alcoholovertreder',
    'alcoholproblemen': 'alcoholprobleem',
    'alcoholpromillages': 'alcoholpromillage',
    'alcoholstiften': 'alcoholstift',
    'alcoholtests': 'alcoholtest',
    'alcoholthermometers': 'alcoholthermometer',
    'alcoholverslaafden': 'alcoholverslaafde',
    'alcoholvrije': 'alcoholvrij',
    'aldi-dingen': 'aldi-ding',
    'aldi-spullen': 'aldi-spul',
    'aldislampen': 'aldislamp',
    'aldoordringende': 'aldoordringend',
    'aleatoire': 'aleatoir',
    'aleatorische': 'aleatorisch',
    'aleppoden': 'aleppode',
    'alerte': 'alert',
    'alerter': 'alert',
    'alertere': 'alert',
    'alerts': 'alert',
    'alertst': 'alert',
    'alertste': 'alert',
    'alevieten': 'aleviet',
    'alevitische': 'alevitisch',
    'alexandrijnen': 'alexandrijn',
    'alexandrijns-joodse': 'alexandrijns-joods',
    "alfa's": 'alfa',
    'alfaatjes': 'alfaatje',
    'alfabetische': 'alfabetisch',
    'alfabetiseer': 'alfabetiseren',
    'alfabetiseerde': 'alfabetiseren',
    'alfabetiseerden': 'alfabetiseren',
    'alfabetiseert': 'alfabetiseren',
    'alfabetiserend': 'alfabetiseren',
    'alfabetiserende': 'alfabetiseren',
    'alfabetiseringscampagnes': 'alfabetiseringscampagne',
    'alfabetiseringsgroepen': 'alfabetiseringsgroep',
    'alfabetiseringsprojecten': 'alfabetiseringsproject',
    'alfabetjes': 'alfabet',
    'alfabetten': 'alfabet',
    'alfacellen': 'alfacel',
    'alfadeeltjes': 'alfadeeltje',
    'alfahulpen': 'alfahulp',
    'alfakanalen': 'alfakanaal',
    'alfanumerieke': 'alfanumeriek',
    'alfareceptoren': 'alfareceptor',
    'alfawetenschapjes': 'alfawetenschap',
    'alfawetenschappen': 'alfawetenschap',
    'alferussen': 'alferus',
    'alfonsisten': 'alfonsist',
    'alfonsistische': 'alfonsistisch',
    'algebraïsche': 'algebraïsch',
    'algebraïsten': 'algebraïst',
    'algehele': 'algeheel',
    'algemeen-menselijke': 'algemeen-menselijk',
    'algemeen-menselijken': 'algemeen-menselijk',
    'algemeen-menselijks': 'algemeen-menselijk',
    'algemeenheden': 'algemeenheid',
    'algemeens': 'algemeen',
    'algemeenst': 'algemeen',
    'algemeenste': 'algemeen',
    'algemenen': 'algemeen',
    'algemener': 'algemeen',
    'algemenere': 'algemeen',
    'algen': 'alge',
    'algeneters': 'algeneter',
    'algenwerende': 'algenwerend',
    'algjes': 'alg',
    'algoritmen': 'algoritme',
    'algoritmes': 'algoritme',
    'algoritmische': 'algoritmisch',
    'aliassen': 'alias',
    "alibi's": 'alibi',
    'alifatische': 'alifatisch',
    'aligneer': 'aligneren',
    'aligneerde': 'aligneren',
    'aligneerden': 'aligneren',
    'aligneert': 'aligneren',
    'alignementen': 'alignement',
    'alignerend': 'aligneren',
    'alignerende': 'aligneren',
    'alikassen': 'alikas',
    'alikruiken': 'alikruik',
    'alimentatiebalansen': 'alimentatiebalans',
    'alimentatiegelden': 'alimentatiegeld',
    "alinea's": 'alinea',
    'alineaatjes': 'alinea',
    'aliquoten': 'aliquote',
    'aliteraire': 'aliterair',
    'alitteraire': 'alitterair',
    'aliënaties': 'aliënatie',
    'aliëneer': 'aliëneren',
    'aliëneerde': 'aliëneren',
    'aliëneerden': 'aliëneren',
    'aliëneert': 'aliëneren',
    'aliënerend': 'aliëneren',
    'aliënerende': 'aliëneren',
    'alkalimetalen': 'alkalimetaal',
    'alkalische': 'alkalisch',
    'alkalischer': 'alkalisch',
    'alkalischere': 'alkalisch',
    'alkalischt': 'alkalisch',
    'alkalischte': 'alkalisch',
    'alkaliseer': 'alkaliseren',
    'alkaliseerde': 'alkaliseren',
    'alkaliseerden': 'alkaliseren',
    'alkaliseert': 'alkaliseren',
    'alkaliserend': 'alkaliseren',
    'alkaliserende': 'alkaliseren',
    'alkaliën': 'alkali',
    'alkanen': 'alkaan',
    "alkanna's": 'alkanna',
    'alkanolen': 'alkanol',
    'alkmaarders': 'alkmaarder',
    'alkmaarse': 'alkmaars',
    'alkoofdeuren': 'alkoofdeur',
    'alkoven': 'alkoof',
    'alkylgroepen': 'alkylgroep',
    'all-in-formules': 'all-in-formule',
    'all-riskdekkingen': 'all-riskdekking',
    'all-riskverzekeringen': 'all-riskverzekering',
    'alledaagse': 'alledaags',
    'alledaagser': 'alledaags',
    'alledaagsere': 'alledaags',
    'alledaagsheden': 'alledaagsheid',
    'alledaagst': 'alledaags',
    'alledaagste': 'alledaags',
    'alleenheersers': 'alleenheerser',
    'alleenrechten': 'alleenrecht',
    'alleenspraken': 'alleenspraak',
    'alleenstaande': 'alleenstaand',
    'alleenstaanden': 'alleenstaand',
    'alleenverdieners': 'alleenverdiener',
    'alleenwerkende': 'alleenwerken',
    'alleenwijst': 'alleenwijs',
    'alleenwijste': 'alleenwijs',
    'alleenwijze': 'alleenwijs',
    'alleenwijzer': 'alleenwijs',
    'alleenwijzere': 'alleenwijs',
    'alleenwonende': 'alleenwonend',
    'alleenwonenden': 'alleenwonend',
    'alleenzaligmakende': 'alleenzaligmakend',
    'alleetje': 'allee',
    'allegaartjes': 'allegaartje',
    'allegaties': 'allegatie',
    'allegorieën': 'allegorie',
    'allegorische': 'allegorisch',
    "allegretto's": 'allegretto',
    "allegro's": 'allegro',
    'allelen': 'allel',
    "alleluja's": 'alleluja',
    'allemachtige': 'allemachtig',
    'allemans': 'alleman',
    'allemansgekken': 'allemansgek',
    'allemansvrienden': 'allemansvriend',
    'aller-aller-allerduurst': 'allerduurst',
    'aller-aller-allerkleinste': 'aller-aller-allerkleinst',
    'aller-allereerste': 'aller-allereerst',
    'aller-allernieuwste': 'aller-allernieuwst',
    'alleraardigste': 'alleraardigst',
    'allerarmste': 'allerarm',
    'allerbelangrijkste': 'allerbelangrijkst',
    'allerberoerdste': 'allerberoerdst',
    'allerbeste': 'allerbest',
    'allerbesten': 'allerbest',
    'allercorrectste': 'allercorrect',
    'allerdagelijkste': 'allerdagelijkst',
    'allerduidelijkste': 'allerduidelijk',
    'allerduurste': 'allerduur',
    'allereerste': 'allereerst',
    'allerergste': 'allerergst',
    'allerergsten': 'allerergst',
    'allerfijnste': 'allerfijnst',
    'allergenen': 'allergeen',
    'allergewoonste': 'allergewoonst',
    'allergieën': 'allergie',
    'allerginen': 'allergine',
    'allergische': 'allergisch',
    'allergischer': 'allergisch',
    'allergischere': 'allergisch',
    'allergischt': 'allergisch',
    'allergischte': 'allergisch',
    'allergrappigste': 'allergrappigst',
    'allergrootste': 'allergrootst',
    'allergrootsten': 'allergrootst',
    'allerheetste': 'allerheetst',
    'allerindividueelste': 'allerindividueelst',
    'allerintiemste': 'allerintiem',
    'allerjongste': 'allerjongst',
    'allerkleinste': 'allerkleinst',
    'allerkleinsten': 'allerkleinst',
    'allerlaagste': 'allerlaagst',
    'allerlaatste': 'allerlaatst',
    'allerlangzaamste': 'allerlangzaamst',
    'allerlekkerste': 'allerlekker',
    'allerlelijkste': 'allerlelijkst',
    'allerleukste': 'allerleukst',
    'allerlichtste': 'allerlichtst',
    'allerliefste': 'allerliefst',
    'allermeeste': 'allermeest',
    'allerminste': 'allerminst',
    'allermodernste': 'allermodernst',
    'allermoeilijkste': 'allermoeilijkst',
    'allermooiste': 'allermooist',
    'allermooisten': 'allermooist',
    'allernaaste': 'allernaast',
    'allernieuwste': 'allernieuwst',
    'allernieuwsten': 'allernieuwst',
    'allernoodzakelijkste': 'allernoodzakelijk',
    'allernoordelijkste': 'allernoordelijkst',
    'alleronopzettelijkste': 'alleronopzettelijkst',
    'alleronschuldigste': 'alleronschuldigst',
    'alleroudste': 'alleroudst',
    'allerpersoonlijkste': 'allerpersoonlijkst',
    'allerprilste': 'allerprilst',
    'allerrijksten': 'allerrijkst',
    'allerslechtste': 'allerslechtst',
    'allerslimste': 'allerslimst',
    'allersluwsten': 'allersluwst',
    'allersnelste': 'allersnelst',
    'allerspannendste': 'allerspannend',
    'allersterksten': 'allersterkst',
    'allerstriktste': 'allerstriktst',
    'allertrouwste': 'allertrouwst',
    'alleruiterste': 'alleruiterst',
    'allervoornaamste': 'allervoornaamst',
    'allervriendelijkste': 'allervriendelijkst',
    'allervriendelijksten': 'allervriendelijkst',
    'allervroegste': 'allervroegst',
    'allerwarmste': 'allerwarmst',
    'allerwijste': 'allerwijs',
    'allerzeldzaamste': 'allerzeldzaam',
    'allerzwakste': 'allerzwakst',
    'allerzwaksten': 'allerzwakst',
    'allesbepalende': 'allesbepalend',
    'allesbeslissende': 'allesbeslissen',
    'allesbranders': 'allesbrander',
    'allesdoordringende': 'allesdoordringend',
    'allesdragers': 'allesdrager',
    'alleseters': 'alleseter',
    'allesomvattende': 'allesomvattend',
    'allesomvattenden': 'allesomvattend',
    'allesomvattends': 'allesomvattend',
    'allesoverheersende': 'allesoverheersend',
    'allesreinigers': 'allesreiniger',
    'allesvernietigende': 'allesvernietigend',
    'allesverpestende': 'allesverpestend',
    'allesverslindende': 'allesverslindend',
    'alliages': 'alliage',
    'alliantieonderdelen': 'alliantieonderdeel',
    'allianties': 'alliantie',
    'alliantievaardigheden': 'alliantievaardigheid',
    'alliantiewapens': 'alliantiewapen',
    'alligatoren': 'alligator',
    'alligators': 'alligator',
    'alliteraties': 'alliteratie',
    'allitereer': 'allitereren',
    'allitereerde': 'allitereren',
    'allitereerden': 'allitereren',
    'allitereert': 'allitereren',
    'allitererend': 'allitereren',
    'allitererende': 'allitereren',
    'allitteraties': 'allitteratie',
    'allittereer': 'allittereren',
    'allittereerde': 'allittereren',
    'allittereerden': 'allittereren',
    'allittereert': 'allittereren',
    'allittererend': 'allittereren',
    'allittererende': 'allittereren',
    'allocaties': 'allocatie',
    'allocatoren': 'allocator',
    'allochtone': 'allochtoon',
    'allochtonen': 'allochtoon',
    'allochtonenkringen': 'allochtonenkring',
    'allocuties': 'allocutie',
    'allodia': 'allodium',
    'allodiale': 'allodiaal',
    'allofonen': 'allofoon',
    'allogene': 'allogeen',
    'allomorfe': 'allomorf',
    'allomorfen': 'allomorf',
    'allongepruiken': 'allongepruik',
    'allonges': 'allonge',
    'alloniemen': 'alloniem',
    'allopaten': 'allopaat',
    'allopathische': 'allopathisch',
    'allopatrische': 'allopatrisch',
    'allosterische': 'allosterisch',
    'allotropen': 'allotroop',
    'allrounders': 'allrounder',
    'allroundkampioenschappen': 'allroundkampioenschap',
    'allroundtoernooien': 'allroundtoernooi',
    'alludeer': 'alluderen',
    'alludeerde': 'alluderen',
    'alludeerden': 'alluderen',
    'alludeert': 'alluderen',
    'alluderend': 'alluderen',
    'alluderende': 'alluderen',
    'allures': 'allure',
    'allusies': 'allusie',
    'alluviale': 'alluviaal',
    'allylische': 'allylisch',
    'almachtigs': 'almachtig',
    'almachtsfantasieën': 'almachtsfantasie',
    'almanakgedichtje': 'almanakgedicht',
    'alomtegenwoordige': 'alomtegenwoordig',
    'alomvattends': 'alomvattend',
    'aloude': 'aloud',
    "aloë's": 'aloë',
    "alpaca's": 'alpaca',
    'alpenbloemen': 'alpenbloem',
    'alpenclubs': 'alpenclub',
    'alpencols': 'alpencol',
    'alpendorpje': 'alpendorp',
    'alpenhoorns': 'alpenhoorn',
    'alpenhorens': 'alpenhoren',
    'alpenjagers': 'alpenjager',
    'alpenrozen': 'alpenroos',
    'alpenstokken': 'alpenstok',
    'alpenweiden': 'alpenweide',
    'alphense': 'alphens',
    'alpiene': 'alpien',
    'alpijnse': 'alpijns',
    'alpineskiërs': 'alpineskiër',
    'alpinisten': 'alpinist',
    'alpinistes': 'alpiniste',
    "alpino's": 'alpino',
    'alpinomutsen': 'alpinomuts',
    'alpinopetten': 'alpinopet',
    'alruinen': 'alruin',
    'alruinmannetjes': 'alruinmannetje',
    'alruinwortels': 'alruinwortel',
    'als-termen': 'als-term',
    'alsemachtige': 'alsemachtig',
    'alsemachtiger': 'alsemachtig',
    'alsemachtigere': 'alsemachtig',
    'alsemachtigst': 'alsemachtig',
    'alsemachtigste': 'alsemachtig',
    'alsembekers': 'alsembeker',
    'alsemdranken': 'alsemdrank',
    'alstenblief': 'alstublieft',
    'altaardoeken': 'altaardoek',
    'altaarschilderijen': 'altaarschilderij',
    'altaarstenen': 'altaarsteen',
    'altaarstukken': 'altaarstuk',
    'altaartafels': 'altaartafel',
    'altaartje': 'altaar',
    'altaartjes': 'altaar',
    'altaartrappen': 'altaartrap',
    'altaren': 'altaar',
    'altblokfluiten': 'altblokfluit',
    'alten': 'alt',
    'alteraties': 'alteratie',
    'altereer': 'altereren',
    'altereerde': 'altereren',
    'altereerden': 'altereren',
    'altereert': 'altereren',
    'altererend': 'altereren',
    'altererende': 'altereren',
    'alternanties': 'alternantie',
    'alternatiefs': 'alternatief',
    'alternaties': 'alternatie',
    'alternatieve': 'alternatief',
    'alternatievelingen': 'alternatieveling',
    'alternatieven': 'alternatief',
    'alternatiever': 'alternatief',
    'alterneer': 'alterneren',
    'alterneerde': 'alterneren',
    'alterneerden': 'alterneren',
    'alterneert': 'alterneren',
    'alternerend': 'alterneren',
    'alternerende': 'alterneren',
    "althea's": 'althea',
    "althobo's": 'althobo',
    'althoorns': 'althoorn',
    'althorens': 'althoren',
    'altijddurende': 'altijddurend',
    'altijdgroene': 'altijdgroen',
    'altimeters': 'altimeter',
    "alto's": 'alto',
    'altoosdurende': 'altoosdurend',
    'altootjes': 'alto',
    'altpartijen': 'altpartij',
    'altruïsten': 'altruïst',
    'altruïstische': 'altruïstisch',
    'altruïstischer': 'altruïstisch',
    'altruïstischere': 'altruïstisch',
    'altruïstischt': 'altruïstisch',
    'altruïstischte': 'altruïstisch',
    'altsaxofonen': 'altsaxofoon',
    'altsleutels': 'altsleutel',
    'altstemmen': 'altstem',
    'altviolen': 'altviool',
    'altviolisten': 'altviolist',
    'altzangeressen': 'altzangeres',
    'aluinde': 'aluinen',
    'aluinden': 'aluinen',
    'aluinend': 'aluinen',
    'aluinende': 'aluinen',
    'aluinstenen': 'aluinsteen',
    'aluint': 'aluinen',
    'aluminiseer': 'aluminiseren',
    'aluminiseerde': 'aluminiseren',
    'aluminiseerden': 'aluminiseren',
    'aluminiseert': 'aluminiseren',
    'aluminiserend': 'aluminiseren',
    'aluminiserende': 'aluminiseren',
    'aluminiumfabrieken': 'aluminiumfabriek',
    'aluminiumlegeringen': 'aluminiumlegering',
    'aluminiumplaten': 'aluminiumplaat',
    'alumiseer': 'alumiseren',
    'alumiseerde': 'alumiseren',
    'alumiseerden': 'alumiseren',
    'alumiseert': 'alumiseren',
    'alumiserend': 'alumiseren',
    'alumiserende': 'alumiseren',
    'alumni': 'alumnus',
    'alvarezsauriden': 'alvarezsauride',
    'alven': 'alf',
    'alveolaire': 'alveolair',
    'alveolairen': 'alveolair',
    'alveolare': 'alveolaar',
    'alveolaren': 'alveolaar',
    'alveolen': 'alveool',
    'alvermogende': 'alvermogend',
    'alvernielende': 'alvernielend',
    'alvers': 'alver',
    'alverslindende': 'alverslindend',
    'alvertje': 'alver',
    'alvertjes': 'alver',
    'alvleesklieren': 'alvleesklier',
    'alweters': 'alweter',
    'alzijdige': 'alzijdig',
    "amalgama's": 'amalgama',
    'amalgameer': 'amalgameren',
    'amalgameerde': 'amalgameren',
    'amalgameerden': 'amalgameren',
    'amalgameert': 'amalgameren',
    'amalgamen': 'amalgaam',
    'amalgamerend': 'amalgameren',
    'amalgamerende': 'amalgameren',
    'amandelachtige': 'amandelachtig',
    'amandelachtiger': 'amandelachtig',
    'amandelachtigere': 'amandelachtig',
    'amandelachtigst': 'amandelachtig',
    'amandelachtigste': 'amandelachtig',
    'amandelbomen': 'amandelboom',
    'amandelbroodjes': 'amandelbroodje',
    'amandelen': 'amandel',
    'amandelkoeksken': 'amandelkoek',
    'amandelontstekingen': 'amandelontsteking',
    'amandels': 'amandel',
    'amandelstaven': 'amandelstaaf',
    'amandeltje': 'amandel',
    'amandeltjes': 'amandel',
    'amandelvormige': 'amandelvormig',
    'amandelvormiger': 'amandelvormig',
    'amandelvormigere': 'amandelvormig',
    'amandelvormigst': 'amandelvormig',
    'amandelvormigste': 'amandelvormig',
    'amants': 'amant',
    'amanuenses': 'amanuensis',
    'amanuensissen': 'amanuensis',
    'amaranten': 'amarant',
    "amarillo's": 'amarillo',
    'amaroides': 'amaroide',
    'amaryllissen': 'amaryllis',
    'amateurarcheologen': 'amateurarcheoloog',
    'amateurastronomen': 'amateurastronoom',
    'amateurbands': 'amateurband',
    'amateurbepalingen': 'amateurbepaling',
    'amateurclubs': 'amateurclub',
    'amateurcompetities': 'amateurcompetitie',
    'amateurdivisies': 'amateurdivisie',
    'amateurfotografen': 'amateurfotograaf',
    'amateurhistorici': 'amateurhistoricus',
    'amateurinstellingen': 'amateurinstelling',
    'amateuristische': 'amateuristisch',
    'amateuristischer': 'amateuristisch',
    'amateuristischere': 'amateuristisch',
    'amateuristischt': 'amateuristisch',
    'amateuristischte': 'amateuristisch',
    'amateurklassen': 'amateurklas',
    'amateurkoersen': 'amateurkoers',
    'amateurmusici': 'amateurmusicus',
    'amateurmuzikanten': 'amateurmuzikant',
    'amateurorkesten': 'amateurorkest',
    'amateurpaleontologen': 'amateurpaleontoloog',
    'amateurploegen': 'amateurploeg',
    'amateurpolitici': 'amateurpoliticus',
    'amateurpopgroepen': 'amateurpopgroep',
    'amateurreeksen': 'amateurreeks',
    'amateurs': 'amateur',
    'amateursbands': 'amateursband',
    'amateurskoersen': 'amateurskoers',
    'amateurspelers': 'amateurspeler',
    'amateurteams': 'amateurteam',
    'amateurverenigingen': 'amateurvereniging',
    'amateurvoetbalclubs': 'amateurvoetbalclub',
    'amateurwedstrijden': 'amateurwedstrijd',
    'amateurzangers': 'amateurzanger',
    "amati's": 'amati',
    'amazonen': 'amazone',
    'amazones': 'amazone',
    'ambachtelijke': 'ambachtelijk',
    'ambachtelijks': 'ambachtelijk',
    'ambachtsbazen': 'ambachtsbaas',
    'ambachtsgilden': 'ambachtsgild',
    'ambachtsheerlijkheden': 'ambachtsheerlijkheid',
    'ambachtsheren': 'ambachtsheer',
    'ambachtshuizen': 'ambachtshuis',
    'ambachtslieden': 'ambachtsman',
    'ambachtslui': 'ambachtsman',
    'ambachtsmensen': 'ambachtsmens',
    'ambachtsscholen': 'ambachtsschool',
    'ambachtsvrouwen': 'ambachtsvrouw',
    'ambans': 'amban',
    'ambassades': 'ambassade',
    'ambassadeuren': 'ambassadeur',
    'ambassadeurs': 'ambassadeur',
    'ambassadrices': 'ambassadrice',
    'ambergele': 'ambergeel',
    'ambergeuren': 'ambergeur',
    'amberkleurige': 'amberkleurig',
    'ambetanten': 'ambetant',
    'ambetanter': 'ambetant',
    'ambetanterikken': 'ambetanterik',
    'ambiancenummers': 'ambiancenummer',
    'ambieer': 'ambiëren',
    'ambieerde': 'ambiëren',
    'ambieerden': 'ambiëren',
    'ambieert': 'ambiëren',
    'ambigrammen': 'ambigram',
    'ambigue': 'ambigu',
    'ambiguïteiten': 'ambiguïteit',
    'ambities': 'ambitie',
    'ambitieust': 'ambitieus',
    'ambitieuste': 'ambitieus',
    'ambitieuze': 'ambitieus',
    'ambitieuzer': 'ambitieus',
    'ambitieuzere': 'ambitieus',
    'ambivalenties': 'ambivalentie',
    'ambivalents': 'ambivalent',
    'ambiërend': 'ambiëren',
    'ambiërende': 'ambiëren',
    'amblyops': 'amblyop',
    "ambo's": 'ambo',
    'ambonese': 'ambonees',
    'ambtelijke': 'ambtelijk',
    'ambtelijker': 'ambtelijk',
    'ambtelijkere': 'ambtelijk',
    'ambtelijks': 'ambtelijk',
    'ambtelijkst': 'ambtelijk',
    'ambtelijkste': 'ambtelijk',
    'ambteloze': 'ambteloos',
    'ambten': 'ambt',
    'ambtenaarlijke': 'ambtenaarlijk',
    'ambtenaars': 'ambtenaar',
    'ambtenaarsbaantje': 'ambtenaarsbaan',
    'ambtenaarsloopbanen': 'ambtenaarsloopbaan',
    'ambtenaarstraktementen': 'ambtenaarstraktement',
    'ambtenaartje': 'ambtenaar',
    'ambtenaren': 'ambtenaar',
    'ambtenarenbaantje': 'ambtenarenbaan',
    'ambtenarenbestanden': 'ambtenarenbestand',
    'ambtenarenbonden': 'ambtenarenbond',
    'ambtenarencentrales': 'ambtenarencentrale',
    'ambtenarenexamens': 'ambtenarenexamen',
    'ambtenarenmoppen': 'ambtenarenmop',
    'ambtenarenorganisaties': 'ambtenarenorganisatie',
    'ambtenarenpensioenen': 'ambtenarenpensioen',
    'ambtenarenrechters': 'ambtenarenrechter',
    'ambtenarensalarissen': 'ambtenarensalaris',
    'ambtenarenwetten': 'ambtenarenwet',
    'ambtenaressen': 'ambtenares',
    'ambtgenoten': 'ambtgenoot',
    'ambtlieden': 'ambtman',
    'ambtmannen': 'ambtman',
    'ambtsbedieningen': 'ambtsbediening',
    'ambtsberichten': 'ambtsbericht',
    'ambtsbezigheden': 'ambtsbezigheid',
    'ambtsbroeders': 'ambtsbroeder',
    'ambtsdraagsters': 'ambtsdraagster',
    'ambtsdragers': 'ambtsdrager',
    'ambtseden': 'ambtseed',
    'ambtsgebieden': 'ambtsgebied',
    'ambtsgeheimen': 'ambtsgeheim',
    'ambtsgewaden': 'ambtsgewaad',
    'ambtsjubilea': 'ambtsjubileum',
    'ambtsketens': 'ambtsketen',
    'ambtsmisbruiken': 'ambtsmisbruik',
    'ambtsmisdrijven': 'ambtsmisdrijf',
    'ambtspenningen': 'ambtspenning',
    'ambtsperioden': 'ambtsperiode',
    'ambtsperiodes': 'ambtsperiode',
    'ambtsplichten': 'ambtsplicht',
    'ambtstermijnen': 'ambtstermijn',
    'ambtsverplichtingen': 'ambtsverplichting',
    'ambtsverrichtingen': 'ambtsverrichting',
    'ambtsvoorgangers': 'ambtsvoorganger',
    'ambtswoningen': 'ambtswoning',
    'ambtswoorden': 'ambtswoord',
    'ambulancediensten': 'ambulancedienst',
    'ambulancen': 'ambulance',
    'ambulanceposten': 'ambulancepost',
    'ambulances': 'ambulance',
    'ambulancetreinen': 'ambulancetrein',
    'ambulancewagens': 'ambulancewagen',
    'ambulanciers': 'ambulancier',
    'ambulatoria': 'ambulatorium',
    'ambulatoriums': 'ambulatorium',
    'amd-processors': 'amd-processor',
    'amechtige': 'amechtig',
    'amendeer': 'amenderen',
    'amendeerde': 'amenderen',
    'amendeerden': 'amenderen',
    'amendeert': 'amenderen',
    'amendementen': 'amendement',
    'amenderen': 'amanderen',
    'amenderend': 'amenderen',
    'amenderende': 'amenderen',
    'amenderingen': 'amendering',
    'amens': 'amen',
    'amerijtje': 'amerij',
    'amerijtjes': 'amerij',
    'amerikanismen': 'amerikanisme',
    'amerikanse': 'amerikans',
    'amethisten': 'amethist',
    'ameublementen': 'ameublement',
    'amfetamineachtige': 'amfetamineachtig',
    'amfetaminen': 'amfetamine',
    'amfetamines': 'amfetamine',
    'amfibietanks': 'amfibietank',
    'amfibievliegtuigen': 'amfibievliegtuig',
    'amfibievoertuigen': 'amfibievoertuig',
    'amfibiewagens': 'amfibiewagen',
    'amfibieën': 'amfibie',
    'amfibieënsoorten': 'amfibieënsoort',
    'amfibische': 'amfibisch',
    'amfibolen': 'amfibool',
    'amfibrachen': 'amfibrachys',
    'amfioenkitten': 'amfioenkit',
    'amfitheaterachtige': 'amfitheaterachtig',
    'amfitheaters': 'amfitheater',
    'amfitheatersgewijze': 'amfitheatersgewijs',
    'amfolieten': 'amfoliet',
    "amfora's": 'amfora',
    'amforaatje': 'amfora',
    'amforaatjes': 'amfora',
    'amforen': 'amfoor',
    'amicaalst': 'amicaal',
    'amicaalste': 'amicaal',
    'amicale': 'amicaal',
    'amicaler': 'amicaal',
    'amicalere': 'amicaal',
    'amices': 'amice',
    'amicten': 'amict',
    'amiden': 'amide',
    "amigo's": 'amigo',
    'aminegroepen': 'aminegroep',
    'aminen': 'amine',
    'amines': 'amine',
    'aminoglycosiden': 'aminoglycoside',
    'aminogroepen': 'aminogroep',
    'aminozuren': 'aminozuur',
    'ammelakens': 'ammelaken',
    'ammoniakemissies': 'ammoniakemissie',
    'ammoniakgeuren': 'ammoniakgeur',
    'ammonieten': 'ammoniet',
    'ammoniumzouten': 'ammoniumzout',
    'ammonshoorns': 'ammonshoorn',
    'ammonshorens': 'ammonshoren',
    'ammunitiewagens': 'ammunitiewagen',
    'amnestieën': 'amnestie',
    'amnioscopen': 'amnioscoop',
    'amnioscopieën': 'amnioscopie',
    'amoeben': 'amoebe',
    'amokmakers': 'amokmaker',
    'amoreelst': 'amoreel',
    'amoreelste': 'amoreel',
    'amorele': 'amoreel',
    'amoreler': 'amoreel',
    'amorelere': 'amoreel',
    'amorfe': 'amorf',
    'amorkapelleke': 'amorkapel',
    'amortisatiefondsen': 'amortisatiefonds',
    'amortisaties': 'amortisatie',
    'amortiseer': 'amortiseren',
    'amortiseerde': 'amortiseren',
    'amortiseerden': 'amortiseren',
    'amortiseert': 'amortiseren',
    'amortiserend': 'amortiseren',
    'amortiserende': 'amortiseren',
    'amourettes': 'amourette',
    'amoureust': 'amoureus',
    'amoureuste': 'amoureus',
    'amoureuze': 'amoureus',
    'amoureuzer': 'amoureus',
    'amoureuzere': 'amoureus',
    'amoveer': 'amoveren',
    'amoveerde': 'amoveren',
    'amoveerden': 'amoveren',
    'amoveert': 'amoveren',
    'amoverend': 'amoveren',
    'amoverende': 'amoveren',
    'ampele': 'ampel',
    'amplectens': 'amplecten',
    'amplificaties': 'amplificatie',
    'amplificeer': 'amplificeren',
    'amplificeerde': 'amplificeren',
    'amplificeerden': 'amplificeren',
    'amplificeert': 'amplificeren',
    'amplificerend': 'amplificeren',
    'amplificerende': 'amplificeren',
    'amplituden': 'amplitude',
    'amplitudes': 'amplitude',
    "amplitudo's": 'amplitudo',
    'ampullekes': 'ampul',
    'ampullen': 'ampul',
    'amputaties': 'amputatie',
    'amputeer': 'amputeren',
    'amputeerde': 'amputeren',
    'amputeerden': 'amputeren',
    'amputeert': 'amputeren',
    'amputerend': 'amputeren',
    'amputerende': 'amputeren',
    'ampère-uren': 'ampère-uur',
    'ampèremeters': 'ampèremeter',
    'ampères': 'ampère',
    'ampèreseconden': 'ampèreseconde',
    'amsterdammers': 'amsterdammer',
    'amsterdammertje': 'amsterdammer',
    'amsterdammertjes': 'amsterdammertje',
    'amsterdamser': 'amsterdams',
    'amten': 'amte',
    'amuletten': 'amulet',
    'amusante': 'amusant',
    'amusanter': 'amusant',
    'amusantere': 'amusant',
    'amusants': 'amusant',
    'amusantst': 'amusant',
    'amusantste': 'amusant',
    'amuse-gueules': 'amuse-gueule',
    'amuseer': 'amuseren',
    'amuseerde': 'amuseren',
    'amuseerden': 'amuseren',
    'amuseert': 'amuseren',
    'amusementen': 'amusement',
    'amusementsbedrijven': 'amusementsbedrijf',
    'amusementscentra': 'amusementscentrum',
    'amusementsfilms': 'amusementsfilm',
    'amusementsgelegenheden': 'amusementsgelegenheid',
    "amusementsprogramma's": 'amusementsprogramma',
    'amusementsredenen': 'amusementsreden',
    'amuserend': 'amuseren',
    'amuserende': 'amuseren',
    'amuzikaals': 'amuzikaal',
    'amuzikaalst': 'amuzikaal',
    'amuzikaalste': 'amuzikaal',
    'amuzikale': 'amuzikaal',
    'amuzikalen': 'amuzikaal',
    'amuzikaler': 'amuzikaal',
    'amuzikalere': 'amuzikaal',
    'amuzische': 'amuzisch',
    'amyotrofe': 'amyotroof',
    'anaalklieren': 'anaalklier',
    'anabaptisten': 'anabaptist',
    'anabole': 'anabool',
    'anabolen': 'anabool',
    'anachoreten': 'anachoreet',
    'anachronismen': 'anachronisme',
    'anachronistische': 'anachronistisch',
    'anachronistischer': 'anachronistisch',
    'anachronistischere': 'anachronistisch',
    'anachronistischt': 'anachronistisch',
    'anachronistischte': 'anachronistisch',
    "anaconda's": 'anaconda',
    'anadrome': 'anadroom',
    "anafora's": 'anafora',
    'anaforen': 'anafoor',
    'anaforische': 'anaforisch',
    'anafylactische': 'anafylactisch',
    'anagrammen': 'anagram',
    'anakoloeten': 'anakoloet',
    'anale': 'anaal',
    'analeptische': 'analeptisch',
    'analfabete': 'analfabeet',
    'analfabeten': 'analfabeet',
    'analfabetische': 'analfabetisch',
    'analgetica': 'analgeticum',
    'analisten': 'analist',
    'analistenfuncties': 'analistenfunctie',
    'analoge': 'analoog',
    'analogen': 'analoog',
    'analogieformaties': 'analogieformatie',
    'analogieën': 'analogie',
    'analogische': 'analogisch',
    'analogiseer': 'analogiseren',
    'analogiseerde': 'analogiseren',
    'analogiseerden': 'analogiseren',
    'analogiseert': 'analogiseren',
    'analogiserend': 'analogiseren',
    'analogiserende': 'analogiseren',
    'analoogs': 'analoog',
    'analysatoren': 'analysator',
    'analysators': 'analysator',
    'analyseer': 'analyseren',
    'analyseerbare': 'analyseerbaar',
    'analyseerde': 'analyseren',
    'analyseerden': 'analyseren',
    'analyseert': 'analyseren',
    'analysegegevens': 'analysegegeven',
    'analysemethoden': 'analysemethode',
    'analysen': 'analyse',
    'analyseniveaus': 'analyseniveau',
    'analyserende': 'analyseren',
    'analyseresultaten': 'analyseresultaat',
    'analyses': 'analyse',
    'analysetechnieken': 'analysetechniek',
    'analyten': 'analyt',
    'analytici': 'analyticus',
    'analytische': 'analytisch',
    'analytischer': 'analytisch',
    'anamneses': 'anamnese',
    'anamorfe': 'anamorf',
    'anamorfosen': 'anamorfose',
    'ananasdranken': 'ananasdrank',
    'ananassen': 'ananas',
    'ananasvormige': 'ananasvormig',
    'anapesten': 'anapest',
    'anarchisten': 'anarchist',
    'anarchistencomplotten': 'anarchistencomplot',
    'anarchistische': 'anarchistisch',
    'anarchistischer': 'anarchistisch',
    'anarchistischere': 'anarchistisch',
    'anarchistischt': 'anarchistisch',
    'anarchistischte': 'anarchistisch',
    'anarchosyndicalistische': 'anarchosyndicalistisch',
    'anastatische': 'anastatisch',
    'anastigmaten': 'anastigmaat',
    "anathema's": 'anathema',
    'anatomen': 'anatoom',
    'anatomieboeken': 'anatomieboek',
    'anatomische': 'anatomisch',
    'anatomiseer': 'anatomiseren',
    'anatomiseerde': 'anatomiseren',
    'anatomiseerden': 'anatomiseren',
    'anatomiseert': 'anatomiseren',
    'anatomiserend': 'anatomiseren',
    'anatomiserende': 'anatomiseren',
    'anatomisten': 'anatomist',
    'anatoom-pathologen': 'anatoom-patholoog',
    'anatoomkunstenaars': 'anatoomkunstenaar',
    'anaërobe': 'anaëroob',
    'anc-aanhangers': 'anc-aanhanger',
    'anc-leiders': 'anc-leider',
    'andantes': 'andante',
    "andantino's": 'andantino',
    'anderdaagse': 'anderdaags',
    'anderhalve': 'anderhalf',
    'andersdenkende': 'andersdenkend',
    'andersdenkenden': 'andersdenkend',
    'andersgekleden': 'andersgekleed',
    'andersgekleurden': 'andersgekleurde',
    'andersgelovigen': 'andersgelovige',
    'andersgezinde': 'andersgezind',
    'andersgezinden': 'andersgezind',
    'andersglobalisten': 'andersglobalist',
    'andersglobalistische': 'andersglobalistisch',
    'andersoortige': 'andersoortig',
    'anderstaligs': 'anderstalig',
    'andische': 'andisch',
    'andoorns': 'andoorn',
    'andorens': 'andoren',
    'andorrese': 'andorrees',
    'andragogen': 'andragoog',
    'andragogische': 'andragogisch',
    'andragologen': 'andragoloog',
    'andreaskruisen': 'andreaskruis',
    'androcefale': 'androcefaal',
    'androgene': 'androgeen',
    'androgynen': 'androgyn',
    'androgyns': 'androgyn',
    'androïden': 'androïde',
    'anekdotejagers': 'anekdotejager',
    'anekdoten': 'anekdote',
    'anekdotes': 'anekdote',
    'anekdotische': 'anekdotisch',
    'anemieke': 'anemiek',
    'anemieker': 'anemiek',
    'anemiekere': 'anemiek',
    'anemiekst': 'anemiek',
    'anemiekste': 'anemiek',
    'anemische': 'anemisch',
    'anemischer': 'anemisch',
    'anemischere': 'anemisch',
    'anemischt': 'anemisch',
    'anemischte': 'anemisch',
    'anemometers': 'anemometer',
    'anemonen': 'anemoon',
    'anemoontjes': 'anemoon',
    'anemoonvissen': 'anemoonvis',
    'anesthesiologen': 'anesthesioloog',
    'anesthesisten': 'anesthesist',
    'angeldragende': 'angeldragend',
    'angeldragers': 'angeldrager',
    'angels': 'angel',
    'angelsaksische': 'angelsaksisch',
    'angelsaksischer': 'angelsaksisch',
    'angelsaksischere': 'angelsaksisch',
    'angelsaksischt': 'angelsaksisch',
    'angelsaksischte': 'angelsaksisch',
    'angelspitsen': 'angelspits',
    'angelsteken': 'angelsteek',
    'angeltje': 'angel',
    'angeltjes': 'angel',
    'angelusklokje': 'angelusklok',
    'angelusklokjes': 'angelusklok',
    'angelusklokken': 'angelusklok',
    'angelustorentjes': 'angelustorentje',
    'anglicaanse': 'anglicaans',
    'anglicaanser': 'anglicaans',
    'anglicaansere': 'anglicaans',
    'anglicaanst': 'anglicaans',
    'anglicaanste': 'anglicaans',
    'anglicanen': 'anglicaan',
    'anglicismen': 'anglicisme',
    'anglisten': 'anglist',
    'anglo-amerikaanse': 'anglo-amerikaans',
    'anglofiele': 'anglofiel',
    'anglofielen': 'anglofiel',
    'anglofieler': 'anglofiel',
    'anglofielere': 'anglofiel',
    'anglofielst': 'anglofiel',
    'anglofielste': 'anglofiel',
    'anglomanen': 'anglomaan',
    "angora's": 'angora',
    'angorageiten': 'angorageit',
    'angorakatten': 'angorakat',
    'angstaanjagende': 'angstaanjagend',
    'angstaanjagender': 'angstaanjagend',
    'angstaanjagendere': 'angstaanjagend',
    'angstaanjagends': 'angstaanjagend',
    'angstaanjagendst': 'angstaanjagend',
    'angstaanjagendste': 'angstaanjagend',
    'angstaanvallen': 'angstaanval',
    'angstbeelden': 'angstbeeld',
    'angstcomplexen': 'angstcomplex',
    'angstdromen': 'angstdroom',
    'angsten': 'angst',
    'angstgevoelens': 'angstgevoelen',
    'angsthazen': 'angsthaas',
    'angstige': 'angstig',
    'angstiger': 'angstig',
    'angstigere': 'angstig',
    'angstigs': 'angstig',
    'angstigst': 'angstig',
    'angstigste': 'angstig',
    'angstkreten': 'angstkreet',
    'angstloze': 'angstloos',
    'angstlozen': 'angstloos',
    'angstneurosen': 'angstneurose',
    'angstneuroses': 'angstneurose',
    'angstogen': 'angstoog',
    'angstpsychosen': 'angstpsychose',
    'angstpsychoses': 'angstpsychose',
    'angstreacties': 'angstreactie',
    'angstschreeuwen': 'angstschreeuw',
    'angstsituaties': 'angstsituatie',
    'angststoornissen': 'angststoornis',
    'angsttoestanden': 'angsttoestand',
    'angstvallige': 'angstvallig',
    'angstvalliger': 'angstvallig',
    'angstvalligere': 'angstvallig',
    'angstvalligs': 'angstvallig',
    'angstvalligst': 'angstvallig',
    'angstvalligste': 'angstvallig',
    'angstverschijnselen': 'angstverschijnsel',
    'angstvisioenen': 'angstvisioen',
    'angstwekkende': 'angstwekkend',
    'angstwekkender': 'angstwekkend',
    'angstwekkendere': 'angstwekkend',
    'angstwekkends': 'angstwekkend',
    'angstwekkendst': 'angstwekkend',
    'angstwekkendste': 'angstwekkend',
    'angulaire': 'angulair',
    'angustipes': 'angustipe',
    'anhemse': 'anhems',
    'anhidrosen': 'anhidrose',
    'anhidroses': 'anhidrose',
    'anijsachtige': 'anijsachtig',
    'anijsappelen': 'anijsappel',
    'anijsappels': 'anijsappel',
    'anijstabletten': 'anijstablet',
    'anijszaden': 'anijszaad',
    'anilinepotloden': 'anilinepotlood',
    'animaalst': 'animaal',
    'animaalste': 'animaal',
    'animale': 'animaal',
    'animaler': 'animaal',
    'animalere': 'animaal',
    'animatiefilmpje': 'animatiefilm',
    'animatiefilmpjes': 'animatiefilm',
    'animatiefilms': 'animatiefilm',
    'animaties': 'animatie',
    'animatieseries': 'animatieserie',
    'animatoren': 'animator',
    'animators': 'animator',
    'animatrices': 'animatrice',
    'animeer': 'animeren',
    'animeerde': 'animeren',
    'animeerden': 'animeren',
    'animeermeiden': 'animeermeid',
    'animeermeisjes': 'animeermeisje',
    'animeert': 'animeren',
    'animerend': 'animeren',
    'animerende': 'animeren',
    'animeseries': 'animeserie',
    'animisten': 'animist',
    'animistische': 'animistisch',
    'anionen': 'anion',
    'anionische': 'anionisch',
    'anisotrope': 'anisotroop',
    'anjelieren': 'anjelier',
    'anjers': 'anjer',
    'anjertjes': 'anjer',
    'ankerbakken': 'ankerbak',
    'ankerboeien': 'ankerboei',
    'ankerde': 'ankeren',
    'ankerden': 'ankeren',
    'ankerend': 'ankeren',
    'ankerende': 'ankeren',
    'ankergaten': 'ankergat',
    'ankergronden': 'ankergrond',
    'ankerkaders': 'ankerkader',
    'ankerkettingen': 'ankerketting',
    'ankerkruisen': 'ankerkruis',
    'ankerkuilen': 'ankerkuil',
    'ankerlichten': 'ankerlicht',
    'ankerlieren': 'ankerlier',
    'ankerlijnen': 'ankerlijn',
    'ankermannen': 'ankerman',
    'ankermasten': 'ankermast',
    'ankerogen': 'ankeroog',
    'ankerplaatsen': 'ankerplaats',
    'ankerpunten': 'ankerpunt',
    'ankers': 'anker',
    'ankert': 'ankeren',
    'ankertje': 'anker',
    'ankertjes': 'anker',
    'ankertouwen': 'ankertouw',
    'ankertrossen': 'ankertros',
    'ankerwachten': 'ankerwacht',
    'anklets': 'anklet',
    'ankylosauriden': 'ankylosauride',
    'ankylosaurische': 'ankylosaurisch',
    'ankylosauriërs': 'ankylosauriër',
    'annalisten': 'annalist',
    'annalistische': 'annalistisch',
    'annectens': 'annecten',
    'annexatieplannen': 'annexatieplan',
    'annexaties': 'annexatie',
    'annexeer': 'annexeren',
    'annexeerde': 'annexeren',
    'annexeerden': 'annexeren',
    'annexeert': 'annexeren',
    'annexerend': 'annexeren',
    'annexerende': 'annexeren',
    'annexionisten': 'annexionist',
    'annexionistische': 'annexionistisch',
    'annie-m-g-schmidt-beeldjes': 'annie-m-g-schmidt-beeld',
    'annihilatoren': 'annihilator',
    'annihilators': 'annihilator',
    'annonceer': 'annonceren',
    'annonceerde': 'annonceren',
    'annonceerden': 'annonceren',
    'annonceert': 'annonceren',
    'annoncerend': 'annonceren',
    'annoncerende': 'annonceren',
    'annonces': 'annonce',
    'annorakske': 'annorak',
    'annotatiegerichte': 'annotatiegericht',
    'annotaties': 'annotatie',
    'annoteer': 'annoteren',
    'annoteerde': 'annoteren',
    'annoteerden': 'annoteren',
    'annoteert': 'annoteren',
    'annoterend': 'annoteren',
    'annoterende': 'annoteren',
    'annuleer': 'annuleren',
    'annuleerde': 'annuleren',
    'annuleerden': 'annuleren',
    'annuleert': 'annuleren',
    'annulerend': 'annuleren',
    'annulerende': 'annuleren',
    'annuleringen': 'annulering',
    'annuleringsverzekeringen': 'annuleringsverzekering',
    'annunciaten': 'annunciaat',
    'annuïteiten': 'annuïteit',
    'anoden': 'anode',
    'anodes': 'anode',
    'anodische': 'anodisch',
    'anofelessen': 'anofeles',
    'anolissen': 'anolis',
    'anomale': 'anomaal',
    'anomalieke': 'anomalie',
    'anomaliekes': 'anomalie',
    'anomalieën': 'anomalie',
    'anoniemen': 'anoniem',
    'anoniemer': 'anoniem',
    'anoniemere': 'anoniem',
    'anoniempje': 'anoniem',
    'anoniems': 'anoniem',
    'anoniemst': 'anoniem',
    'anoniemste': 'anoniem',
    'anonymi': 'anonymus',
    'anops': 'anop',
    'anoraks': 'anorak',
    'anorexiapatiënten': 'anorexiapatiënt',
    'anorganische': 'anorganisch',
    'anoxische': 'anoxisch',
    'ansichten': 'ansicht',
    'ansichtkaarten': 'ansichtkaart',
    'ansjovisfilets': 'ansjovisfilet',
    'ansjovissen': 'ansjovis',
    'antagonisten': 'antagonist',
    'antagonistische': 'antagonistisch',
    'antarctische': 'antarctisch',
    'antecedeer': 'antecederen',
    'antecedeerde': 'antecederen',
    'antecedeerden': 'antecederen',
    'antecedeert': 'antecederen',
    'antecedens': 'anteceden',
    'antecedente': 'antecedent',
    'antecedenten': 'antecedent',
    'antecedentenonderzoeken': 'antecedentenonderzoek',
    'antecederend': 'antecederen',
    'antecederende': 'antecederen',
    'antedateer': 'antedateren',
    'antedateerde': 'antedateren',
    'antedateerden': 'antedateren',
    'antedateert': 'antedateren',
    'antedaterend': 'antedateren',
    'antedaterende': 'antedateren',
    'antediluviaanse': 'antediluviaans',
    'antediluviale': 'antediluviaal',
    'anten': 'ante',
    'antennekabels': 'antennekabel',
    'antennemasten': 'antennemast',
    'antennemeervallen': 'antennemeerval',
    'antennen': 'antenne',
    'antenneparken': 'antennepark',
    'antennes': 'antenne',
    'antennesystemen': 'antennesysteem',
    'antennetje': 'antenne',
    "antepenultima's": 'antepenultima',
    'anterieure': 'anterieur',
    'anthems': 'anthem',
    'antherozoïden': 'antherozoïde',
    'anthologieën': 'anthologie',
    'anthuriums': 'anthurium',
    "anti's": 'anti',
    'anti-aanbakpannen': 'anti-aanbakpan',
    'anti-aids-campagnes': 'anti-aids-campagne',
    'anti-autoritaire': 'anti-autoritair',
    'anti-belgische': 'anti-belgisch',
    'anti-chinese': 'anti-chinees',
    'anti-christelijke': 'anti-christelijk',
    'anti-communistische': 'anti-communistisch',
    'anti-democratische': 'anti-democratisch',
    'anti-depressieve': 'anti-depressief',
    'anti-depressiva': 'anti-depressivum',
    'anti-duitse': 'anti-duits',
    'anti-duitser': 'anti-duits',
    'anti-duitsere': 'anti-duits',
    'anti-duitst': 'anti-duits',
    'anti-duitste': 'anti-duits',
    'anti-engelse': 'anti-engels',
    'anti-engelser': 'anti-engels',
    'anti-engelsere': 'anti-engels',
    'anti-engelst': 'anti-engels',
    'anti-engelste': 'anti-engels',
    'anti-esthetische': 'anti-esthetisch',
    'anti-fascistische': 'anti-fascistisch',
    'anti-franse': 'anti-frans',
    'anti-franser': 'anti-frans',
    'anti-fransere': 'anti-frans',
    'anti-franst': 'anti-frans',
    'anti-franste': 'anti-frans',
    'anti-habsburgse': 'anti-habsburgs',
    'anti-homoseksuele': 'anti-homoseksueel',
    'anti-imperialistische': 'anti-imperialistisch',
    'anti-inflammatoire': 'anti-inflammatoir',
    'anti-islamitische': 'anti-islamitisch',
    'anti-israëlbewegingen': 'anti-israëlbeweging',
    'anti-israëlische': 'anti-israëlisch',
    'anti-japanse': 'anti-japans',
    'anti-joodse': 'anti-joods',
    'anti-joodsen': 'anti-joods',
    'anti-kapitalisten': 'anti-kapitalist',
    'anti-katholieke': 'anti-katholiek',
    'anti-kerkbankje': 'anti-kerkbank',
    'anti-klerikale': 'anti-klerikaal',
    'anti-koloniale': 'anti-koloniaal',
    'anti-labour-taaltje': 'anti-labour-taal',
    'anti-militaristen': 'anti-militarist',
    'anti-militaristische': 'anti-militaristisch',
    'anti-monarchistische': 'anti-monarchistisch',
    'anti-orangistische': 'anti-orangistisch',
    'anti-partijen': 'anti-partij',
    'anti-racistische': 'anti-racistisch',
    'anti-religieuze': 'anti-religieus',
    'anti-revolutionaire': 'anti-revolutionair',
    'anti-revolutionairen': 'anti-revolutionair',
    'anti-rokers': 'anti-roker',
    'anti-romeinse': 'anti-romeins',
    'anti-russische': 'anti-russisch',
    'anti-semitische': 'anti-semitisch',
    'anti-sloveense': 'anti-sloveens',
    'anti-spaanse': 'anti-spaans',
    'anti-syrische': 'anti-syrisch',
    'anti-wereldwijde-gemeenschap-legereenheden': 'anti-wereldwijde-gemeenschap-legereenheid',
    'anti-westerse': 'anti-westers',
    'antiaanbakpannen': 'antiaanbakpan',
    'antialcoholcampagnes': 'antialcoholcampagne',
    'antiapartheidsbewegingen': 'antiapartheidsbeweging',
    'antiautoritaire': 'antiautoritair',
    'antibacteriëlen': 'antibacterieel',
    'antiballistische': 'antiballistisch',
    'antibindende': 'antibinden',
    'antibiotica': 'antibioticum',
    'antibioticakuren': 'antibioticakuur',
    'antibioticaresiduen': 'antibioticaresidu',
    'antibiotische': 'antibiotisch',
    'antichambreer': 'antichambreren',
    'antichambreerde': 'antichambreren',
    'antichambreerden': 'antichambreren',
    'antichambreert': 'antichambreren',
    'antichambrerend': 'antichambreren',
    'antichambrerende': 'antichambreren',
    'antichambres': 'antichambre',
    'antichristelijke': 'antichristelijk',
    'antichristen': 'antichrist',
    'anticipaties': 'anticipatie',
    'anticipeer': 'anticiperen',
    'anticipeerde': 'anticiperen',
    'anticipeerden': 'anticiperen',
    'anticipeert': 'anticiperen',
    'anticiperend': 'anticiperen',
    'anticiperende': 'anticiperen',
    'anticlimaxen': 'anticlimax',
    'anticommunisten': 'anticommunist',
    'anticommunistische': 'anticommunistisch',
    'anticommunistischen': 'anticommunistisch',
    'anticommunistischer': 'anticommunistisch',
    'anticommunistischere': 'anticommunistisch',
    'anticommunistischt': 'anticommunistisch',
    'anticommunistischte': 'anticommunistisch',
    'anticonceptiemethoden': 'anticonceptiemethode',
    'anticonceptiemiddelen': 'anticonceptiemiddel',
    'anticonceptiepillen': 'anticonceptiepil',
    'anticonceptiva': 'anticonceptivum',
    'anticonstitutionele': 'anticonstitutioneel',
    'anticorrosieve': 'anticorrosief',
    'anticyclonale': 'anticyclonaal',
    'anticyclonen': 'anticycloon',
    'antidateer': 'antidateren',
    'antidateerde': 'antidateren',
    'antidateerden': 'antidateren',
    'antidateert': 'antidateren',
    'antidaterend': 'antidateren',
    'antidaterende': 'antidateren',
    'antideeltjes': 'antideeltje',
    'antidemocratische': 'antidemocratisch',
    'antidemocratischen': 'antidemocratisch',
    'antidemocratischer': 'antidemocratisch',
    'antidemocratischere': 'antidemocratisch',
    'antidemocratischt': 'antidemocratisch',
    'antidemocratischte': 'antidemocratisch',
    'antidepressieve': 'antidepressief',
    'antidepressiva': 'antidepressivum',
    'antidiefstalpoortjes': 'antidiefstalpoort',
    'antidota': 'antidotum',
    'antidotale': 'antidotaal',
    'antidotaria': 'antidotarium',
    'antiekbeurzen': 'antiekbeurs',
    'antieker': 'antiek',
    'antiekere': 'antiek',
    'antieks': 'antiek',
    'antiekst': 'antiek',
    'antiekste': 'antiek',
    'antiekveilingen': 'antiekveiling',
    'antiekwinkels': 'antiekwinkel',
    'antiekzaken': 'antiekzaak',
    'antifascismecomités': 'antifascismecomité',
    'antifascisten': 'antifascist',
    'antifascistische': 'antifascistisch',
    'antifascistischen': 'antifascistisch',
    'antifascistischer': 'antifascistisch',
    'antifascistischere': 'antifascistisch',
    'antifascistischt': 'antifascistisch',
    'antifascistischte': 'antifascistisch',
    'antifeministische': 'antifeministisch',
    'antiferromagneten': 'antiferromagneet',
    'antiferromagnetische': 'antiferromagnetisch',
    'antifonen': 'antifoon',
    'antifoontje': 'antifoon',
    'antifoontjes': 'antifoon',
    'antigene': 'antigeen',
    'antigenen': 'antigeen',
    'antiglobaliseringsdemonstranten': 'antiglobaliseringsdemonstrant',
    'antigroeimiddelen': 'antigroeimiddel',
    'antihelden': 'antiheld',
    'antihistaminica': 'antihistaminicum',
    'antihomoseksuele': 'antihomoseksueel',
    'antikapitalisten': 'antikapitalist',
    'antikapitalistische': 'antikapitalistisch',
    'antikatholieke': 'antikatholiek',
    'antikerkelijke': 'antikerkelijk',
    'antiklerikaalst': 'antiklerikaal',
    'antiklerikaalste': 'antiklerikaal',
    'antiklerikalen': 'antiklerikaal',
    'antiklerikaler': 'antiklerikaal',
    'antiklerikalere': 'antiklerikaal',
    'antikoloniale': 'antikoloniaal',
    'antikrasviltjes': 'antikrasviltje',
    'antikritieken': 'antikritiek',
    'antiliaanse': 'antiliaans',
    'antilichamen': 'antilichaam',
    'antilopeachtige': 'antilopeachtig',
    'antilopeachtiger': 'antilopeachtig',
    'antilopeachtigere': 'antilopeachtig',
    'antilopeachtigst': 'antilopeachtig',
    'antilopeachtigste': 'antilopeachtig',
    'antilopen': 'antilope',
    'antilopes': 'antilope',
    'antimaffiarechters': 'antimaffiarechter',
    'antimakassars': 'antimakassar',
    'antimaçonnieke': 'antimaçonniek',
    'antimetrieën': 'antimetrie',
    'antimetrische': 'antimetrisch',
    'antimicrobiële': 'antimicrobieel',
    'antimilitaristen': 'antimilitarist',
    'antimilitaristische': 'antimilitaristisch',
    'antimilitaristischer': 'antimilitaristisch',
    'antimilitaristischere': 'antimilitaristisch',
    'antimilitaristischt': 'antimilitaristisch',
    'antimilitaristischte': 'antimilitaristisch',
    'antimitotische': 'antimitotisch',
    'antimoniumertsen': 'antimoniumerts',
    'antimonopoliewetten': 'antimonopoliewet',
    'antimuseale': 'antimuseaal',
    'antinationaalst': 'antinationaal',
    'antinationaalste': 'antinationaal',
    'antinationale': 'antinationaal',
    'antinationaler': 'antinationaal',
    'antinationalere': 'antinationaal',
    "antinazi's": 'antinazi',
    'antinazistische': 'antinazistisch',
    'antineoplastons': 'antineoplaston',
    'antinomieën': 'antinomie',
    'antinucleaire': 'antinucleair',
    'antinucleairen': 'antinucleair',
    'antinucleairs': 'antinucleair',
    'antioxidanten': 'antioxidant',
    'antioxidantia': 'antioxidans',
    'antipapisten': 'antipapist',
    'antipapistische': 'antipapistisch',
    'antipartijen': 'antipartij',
    'antipathieke': 'antipathiek',
    'antipathieker': 'antipathiek',
    'antipathiekere': 'antipathiek',
    'antipathiekst': 'antipathiek',
    'antipathiekste': 'antipathiek',
    'antipathieën': 'antipathie',
    'antipoden': 'antipode',
    'antipodenspelen': 'antipodenspel',
    'antipodes': 'antipode',
    'antipodisten': 'antipodist',
    'antipolitieke': 'antipolitiek',
    'antipopulistische': 'antipopulistisch',
    'antiprotonen': 'antiproton',
    'antipsychotica': 'antipsychoticum',
    'antipsychotische': 'antipsychotisch',
    "antiqua's": 'antiqua',
    'antiquaars': 'antiquaar',
    'antiquairs': 'antiquair',
    'antiquaren': 'antiquaar',
    'antiquariaten': 'antiquariaat',
    'antiquarische': 'antiquarisch',
    'antiquiteiten': 'antiquiteit',
    'antiracistische': 'antiracistisch',
    'antiraketraketten': 'antiraketraket',
    'antireligieuze': 'antireligieus',
    'antiretrovirale': 'antiretroviraal',
    'antirevolutionairder': 'antirevolutionair',
    'antirevolutionairdere': 'antirevolutionair',
    'antirevolutionaire': 'antirevolutionair',
    'antirevolutionairen': 'antirevolutionair',
    'antirevolutionairst': 'antirevolutionair',
    'antirevolutionairste': 'antirevolutionair',
    'antirokers': 'antiroker',
    'antirookcampagnes': 'antirookcampagne',
    'antisatellietwapens': 'antisatellietwapen',
    'antisemieten': 'antisemiet',
    'antisemitische': 'antisemitisch',
    'antisemitischer': 'antisemitisch',
    'antisemitischere': 'antisemitisch',
    'antisemitischt': 'antisemitisch',
    'antisemitischte': 'antisemitisch',
    'antiseptica': 'antisepticum',
    'antiseptische': 'antiseptisch',
    'antislipcursussen': 'antislipcursus',
    'antisliptegels': 'antisliptegel',
    'antisocialistische': 'antisocialistisch',
    'antisocialistischen': 'antisocialistisch',
    'antisocialistischer': 'antisocialistisch',
    'antisocialistischere': 'antisocialistisch',
    'antisocialistischt': 'antisocialistisch',
    'antisocialistischte': 'antisocialistisch',
    'antistatische': 'antistatisch',
    'antistoffen': 'antistof',
    'antistollingsmiddelen': 'antistollingsmiddel',
    'antistrofen': 'antistrofe',
    'antistudiedingen': 'antistudieding',
    'antisymmetrische': 'antisymmetrisch',
    'antisymptoomdingen': 'antisymptoomding',
    'antitankkanonnen': 'antitankkanon',
    'antitankmijnen': 'antitankmijn',
    'antitankraketten': 'antitankraket',
    'antitankwapens': 'antitankwapen',
    'antiterreureenheden': 'antiterreureenheid',
    'antiterroristen': 'antiterrorist',
    'antithesen': 'antithese',
    'antitheses': 'antithese',
    'antithetische': 'antithetisch',
    'antitoxinen': 'antitoxine',
    'antivirale': 'antiviraal',
    "antivirusprogramma's": 'antivirusprogramma',
    'antivriesmiddelen': 'antivriesmiddel',
    'antivrijzinnige': 'antivrijzinnig',
    'antivruchten': 'antivrucht',
    'antiwesterse': 'antiwesters',
    'antiwestersen': 'antiwesters',
    'antiwesterser': 'antiwesters',
    'antiwestersere': 'antiwesters',
    'antiwesterst': 'antiwesters',
    'antiwesterste': 'antiwesters',
    'antizionistische': 'antizionistisch',
    'antonieme': 'antoniem',
    'antoniemen': 'antoniem',
    'antoniuskruisen': 'antoniuskruis',
    'antoniuskruizen': 'antoniuskruis',
    "antonomasia's": 'antonomasia',
    'antraxen': 'antrax',
    'antropocentrische': 'antropocentrisch',
    'antropofagen': 'antropofaag',
    'antropogene': 'antropogeen',
    'antropologen': 'antropoloog',
    'antropologische': 'antropologisch',
    'antropomorfe': 'antropomorf',
    'antropomorfische': 'antropomorfisch',
    'antropomorfismen': 'antropomorfisme',
    'antroponiemen': 'antroponiem',
    'antroposofen': 'antroposoof',
    'antroposofes': 'antroposofe',
    'antroposofische': 'antroposofisch',
    'antwoordapparaten': 'antwoordapparaat',
    'antwoordcoupons': 'antwoordcoupon',
    'antwoordde': 'antwoorden',
    'antwoordden': 'antwoorden',
    'antwoordenboekje': 'antwoordenboek',
    'antwoordend': 'antwoorden',
    'antwoordende': 'antwoorden',
    'antwoordenveloppen': 'antwoordenvelop',
    'antwoordje': 'antwoord',
    'antwoordkaarten': 'antwoordkaart',
    'antwoordmachientje': 'antwoordmachine',
    'antwoordmogelijkheden': 'antwoordmogelijkheid',
    'antwoordnummers': 'antwoordnummer',
    'antwoordt': 'antwoorden',
    'anwb-gidsen': 'anwb-gids',
    'anwb-kantoren': 'anwb-kantoor',
    'anwb-leden': 'anwb-lid',
    'anwb-testen': 'anwb-test',
    "aorta's": 'aorta',
    "aow'ers": "aow'er",
    'aow-rechten': 'aow-recht',
    'aow-uitkeringen': 'aow-uitkering',
    'apache-helikopters': 'apache-helikopter',
    'apachedansen': 'apachedans',
    'apachekrijgers': 'apachekrijger',
    'apachen': 'apache',
    'apaches': 'apache',
    'apaiseer': 'apaiseren',
    'apaiseerde': 'apaiseren',
    'apaiseerden': 'apaiseren',
    'apaiseert': 'apaiseren',
    'apaiserend': 'apaiseren',
    'apaiserende': 'apaiseren',
    'apanages': 'apanage',
    'aparten': 'apart',
    'aparter': 'apart',
    'apartere': 'apart',
    'apartheidswetten': 'apartheidswet',
    'apartjes': 'apartje',
    'aparts': 'apart',
    'apartst': 'apart',
    'apartste': 'apart',
    'apathische': 'apathisch',
    'apathischer': 'apathisch',
    'apathischere': 'apathisch',
    'apathischt': 'apathisch',
    'apathischte': 'apathisch',
    'apatriden': 'apatride',
    'apebroodbomen': 'apebroodboom',
    'apeke': 'aap',
    'apenbakkesen': 'apenbakkes',
    'apenfamilies': 'apenfamilie',
    'apengezichten': 'apengezicht',
    'apenjaren': 'apenjaar',
    'apenkinderen': 'apenkind',
    'apenkooien': 'apenkooi',
    'apenkoppen': 'apenkop',
    'apenkuren': 'apenkuur',
    'apennijnse': 'apennijns',
    'apennootjes': 'apennootje',
    'apenootjes': 'apenootje',
    'apenpakken': 'apenpak',
    'apenpakkie': 'apenpak',
    'apenrokken': 'apenrok',
    'apenrotsen': 'apenrots',
    'apensoorten': 'apensoort',
    'apenspellen': 'apenspel',
    'apenstreken': 'apenstreek',
    'apentuinen': 'apentuin',
    'aperijen': 'aperij',
    'aperitiefhapjes': 'aperitiefhapje',
    'aperitiefhapke': 'aperitiefhap',
    'aperitiefje': 'aperitief',
    'aperitiefjes': 'aperitief',
    'aperitiefs': 'aperitief',
    'aperte': 'apert',
    'aperturen': 'apertuur',
    "aperçu's": 'aperçu',
    'apetrotse': 'apetrots',
    'apezatte': 'apezat',
    'apie': 'aap',
    'apies': 'aap',
    'apinnen': 'apin',
    'apissen': 'apis',
    'aplanaten': 'aplanaat',
    'aplanatische': 'aplanatisch',
    'aplaneer': 'aplaneren',
    'aplaneerde': 'aplaneren',
    'aplaneerden': 'aplaneren',
    'aplaneert': 'aplaneren',
    'aplanerend': 'aplaneren',
    'aplanerende': 'aplaneren',
    'aplastische': 'aplastisch',
    'apneus': 'apneu',
    'apocalyptische': 'apocalyptisch',
    'apocopeer': 'apocoperen',
    'apocopeerde': 'apocoperen',
    'apocopeerden': 'apocoperen',
    'apocopeert': 'apocoperen',
    'apocoperend': 'apocoperen',
    'apocoperende': 'apocoperen',
    'apocopes': 'apocope',
    'apocriefe': 'apocrief',
    'apocriefen': 'apocrief',
    'apodictische': 'apodictisch',
    'apodoses': 'apodosis',
    'apodosissen': 'apodosis',
    'apografen': 'apograaf',
    'apokoinous': 'apokoinou',
    'apolaire': 'apolair',
    'apolitieke': 'apolitiek',
    'apollinische': 'apollinisch',
    'apollo-elfje': 'apollo-elf',
    'apollovlinders': 'apollovlinder',
    'apologen': 'apoloog',
    'apologeten': 'apologeet',
    'apologetische': 'apologetisch',
    'apologieën': 'apologie',
    'apologische': 'apologisch',
    'apoplectische': 'apoplectisch',
    'apoplexieën': 'apoplexie',
    'aposematische': 'aposematisch',
    'aposiopetische': 'aposiopetisch',
    'apostaten': 'apostaat',
    'apostelbeelden': 'apostelbeeld',
    'apostels': 'apostel',
    "aposteriori's": 'aposteriori',
    'aposteriorische': 'aposteriorisch',
    'apostillen': 'apostil',
    'apostilles': 'apostil',
    'apostolaire': 'apostolair',
    'apostolische': 'apostolisch',
    'apostolischen': 'apostolisch',
    'apostroffen': 'apostrof',
    'apostrofs': 'apostrof',
    'apotheekluchtje': 'apotheeklucht',
    'apotheken': 'apotheek',
    'apothekeressen': 'apothekeres',
    'apothekers': 'apotheker',
    'apothekersassistenten': 'apothekersassistent',
    'apothekersexamens': 'apothekersexamen',
    'apothekersflesjes': 'apothekersflesje',
    'apothekersrekeningen': 'apothekersrekening',
    "apothema's": 'apothema',
    'apotheosen': 'apotheose',
    'apparaatje': 'apparaat',
    'apparaatjes': 'apparaat',
    'apparaten': 'apparaat',
    'apparatuurcomponenten': 'apparatuurcomponent',
    'apparatuurfaciliteiten': 'apparatuurfaciliteit',
    'apparente': 'apparent',
    'apparenteer': 'apparenteren',
    'apparenteerde': 'apparenteren',
    'apparenteerden': 'apparenteren',
    'apparenteert': 'apparenteren',
    'apparenterend': 'apparenteren',
    'apparenterende': 'apparenteren',
    'appartementeke': 'appartement',
    'appartementen': 'appartement',
    'appartementencomplexen': 'appartementencomplex',
    'appartementengebouwen': 'appartementengebouw',
    'appartementje': 'appartement',
    'appartementjes': 'appartement',
    'appartementsblokken': 'appartementsblok',
    'appartementsdeuren': 'appartementsdeur',
    'appartementsgebouwen': 'appartementsgebouw',
    'appartementsrechten': 'appartementsrecht',
    'appelaars': 'appelaar',
    'appelaartje': 'appelaar',
    'appelaartjes': 'appelaar',
    'appelbeignets': 'appelbeignet',
    'appelblauwzeegroene': 'appelblauwzeegroen',
    'appelbloesems': 'appelbloesem',
    'appelbollen': 'appelbol',
    'appelbomen': 'appelboom',
    'appelboomgaarden': 'appelboomgaard',
    'appelboren': 'appelboor',
    'appelen': 'appel',
    'appelflappen': 'appelflap',
    'appelflauwten': 'appelflauwte',
    'appelflauwtes': 'appelflauwte',
    'appelgrauwe': 'appelgrauw',
    'appelke': 'appel',
    'appelkes': 'appel',
    'appelkoeken': 'appelkoek',
    'appellabele': 'appellabel',
    'appellanten': 'appellant',
    'appellants': 'appellant',
    'appellatoire': 'appellatoir',
    'appelleer': 'appelleren',
    'appelleerde': 'appelleren',
    'appelleerden': 'appelleren',
    'appelleert': 'appelleren',
    'appellerend': 'appelleren',
    'appellerende': 'appelleren',
    'appelrassen': 'appelras',
    'appelronde': 'appelrond',
    'appelschimmels': 'appelschimmel',
    'appelsienen': 'appelsien',
    'appelsienenbomen': 'appelsienenboom',
    'appelsienenhandelaars': 'appelsienenhandelaar',
    'appelsienenhandelaren': 'appelsienenhandelaar',
    'appelsienenschillen': 'appelsienenschil',
    'appelsientjes': 'appelsien',
    "appelsina's": 'appelsina',
    'appelsloffen': 'appelslof',
    'appeltaarten': 'appeltaart',
    'appeltje': 'appel',
    'appeltjes': 'appel',
    'appelwangen': 'appelwang',
    'appelwijven': 'appelwijf',
    'appendages': 'appendage',
    'appendances': 'appendance',
    'appendenties': 'appendentie',
    'appendices': 'appendix',
    'appercepties': 'apperceptie',
    'appetijtelijke': 'appetijtelijk',
    'appetijtelijker': 'appetijtelijk',
    'appetijtelijkere': 'appetijtelijk',
    'appetijtelijkst': 'appetijtelijk',
    'appetijtelijkste': 'appetijtelijk',
    'appetizers': 'appetizer',
    'applaudiseerde': 'applaudiseren',
    'applaudisseer': 'applaudisseren',
    'applaudisseerde': 'applaudisseren',
    'applaudisseerden': 'applaudisseren',
    'applaudisseert': 'applaudisseren',
    'applaudisserend': 'applaudisseren',
    'applaudisserende': 'applaudisseren',
    'applausje': 'applaus',
    'applausvervangingen': 'applausvervanging',
    'apple-computers': 'apple-computer',
    'applets': 'applet',
    'applicatiecursussen': 'applicatiecursus',
    'applicaties': 'applicatie',
    'appliqueer': 'appliqueren',
    'appliqueerde': 'appliqueren',
    'appliqueerden': 'appliqueren',
    'appliqueert': 'appliqueren',
    'appliquerend': 'appliqueren',
    'appliquerende': 'appliqueren',
    'apporteer': 'apporteren',
    'apporteerde': 'apporteren',
    'apporteerden': 'apporteren',
    'apporteert': 'apporteren',
    'apporterend': 'apporteren',
    'apporterende': 'apporteren',
    'apposities': 'appositie',
    'appositionele': 'appositioneel',
    'appreciaties': 'appreciatie',
    'apprecieer': 'appreciëren',
    'apprecieerde': 'appreciëren',
    'apprecieerden': 'appreciëren',
    'apprecieert': 'appreciëren',
    'appreciërend': 'appreciëren',
    'appreciërende': 'appreciëren',
    'appreteer': 'appreteren',
    'appreteerde': 'appreteren',
    'appreteerden': 'appreteren',
    'appreteert': 'appreteren',
    'appreterend': 'appreteren',
    'appreterende': 'appreteren',
    'approbaties': 'approbatie',
    'approviandeer': 'approvianderen',
    'approviandeerde': 'approvianderen',
    'approviandeerden': 'approvianderen',
    'approviandeert': 'approvianderen',
    'approvianderend': 'approvianderen',
    'approvianderende': 'approvianderen',
    'approximatieve': 'approximatief',
    'appèls': 'appèl',
    'aprilgekken': 'aprilgek',
    'aprilgrappen': 'aprilgrap',
    'aprilmoppen': 'aprilmop',
    'aprilnummers': 'aprilnummer',
    'aprilse': 'aprils',
    'aprilvissen': 'aprilvis',
    'apsiskapellen': 'apsiskapel',
    'apsissen': 'apsis',
    'aquacampings': 'aquacamping',
    'aquaducten': 'aquaduct',
    'aquamarijnen': 'aquamarijn',
    'aquanauten': 'aquanaut',
    'aquarelleer': 'aquarelleren',
    'aquarelleerde': 'aquarelleren',
    'aquarelleerden': 'aquarelleren',
    'aquarelleert': 'aquarelleren',
    'aquarellerend': 'aquarelleren',
    'aquarellerende': 'aquarelleren',
    'aquarelletje': 'aquarel',
    'aquarelletjes': 'aquarel',
    'aquarellisten': 'aquarellist',
    'aquarelstudies': 'aquarelstudie',
    'aquaria': 'aquarium',
    'aquariumgeluiden': 'aquariumgeluid',
    'aquariumplanten': 'aquariumplant',
    'aquariums': 'aquarium',
    'aquariumvissen': 'aquariumvis',
    'aquatische': 'aquatisch',
    'aquifers': 'aquifer',
    "ara's": 'ara',
    'arabesken': 'arabesk',
    'arabischer': 'arabisch',
    'arabischere': 'arabisch',
    'arabischt': 'arabisch',
    'arabischtalige': 'arabischtalig',
    'arabischte': 'arabisch',
    'arabisten': 'arabist',
    'arachnoides': 'arachnoide',
    'arameese': 'aramees',
    'arameeser': 'aramees',
    'arameesere': 'aramees',
    'arameest': 'aramees',
    'arameeste': 'aramees',
    'aramese': 'aramees',
    'arbeid-en-zorgregelingen': 'arbeid-en-zorgregeling',
    'arbeidde': 'arbeiden',
    'arbeidden': 'arbeiden',
    'arbeidend': 'arbeiden',
    'arbeidende': 'arbeiden',
    'arbeidersassociaties': 'arbeidersassociatie',
    'arbeidersbewegingen': 'arbeidersbeweging',
    'arbeidersbuurten': 'arbeidersbuurt',
    'arbeidersclubs': 'arbeidersclub',
    'arbeiderscoöperaties': 'arbeiderscoöperatie',
    'arbeidersfamilies': 'arbeidersfamilie',
    'arbeidersgedelegeerden': 'arbeidersgedelegeerde',
    'arbeidersgezinnen': 'arbeidersgezin',
    'arbeidershuisjes': 'arbeidershuisje',
    'arbeidershuizen': 'arbeidershuis',
    'arbeidersjongens': 'arbeidersjongen',
    'arbeiderskinderen': 'arbeiderskind',
    'arbeiderskindertjes': 'arbeiderskind',
    'arbeiderskringen': 'arbeiderskring',
    "arbeidersmassa's": 'arbeidersmassa',
    'arbeidersmilieus': 'arbeidersmilieu',
    'arbeidersorganisaties': 'arbeidersorganisatie',
    'arbeiderspartijen': 'arbeiderspartij',
    'arbeidersraden': 'arbeidersraad',
    'arbeiderstreinen': 'arbeiderstrein',
    'arbeidersverenigingen': 'arbeidersvereniging',
    'arbeidersvertegenwoordigers': 'arbeidersvertegenwoordiger',
    'arbeidersvrouwen': 'arbeidersvrouw',
    'arbeiderswijken': 'arbeiderswijk',
    'arbeiderswoningen': 'arbeiderswoning',
    'arbeidsanalisten': 'arbeidsanalist',
    'arbeidsbemiddelaars': 'arbeidsbemiddelaar',
    'arbeidsbesparende': 'arbeidsbesparend',
    'arbeidsbesparender': 'arbeidsbesparend',
    'arbeidsbesparendere': 'arbeidsbesparend',
    'arbeidsbesparendst': 'arbeidsbesparend',
    'arbeidsbesparendste': 'arbeidsbesparend',
    'arbeidsbeurzen': 'arbeidsbeurs',
    'arbeidsbureaus': 'arbeidsbureau',
    'arbeidscondities': 'arbeidsconditie',
    'arbeidsconflicten': 'arbeidsconflict',
    'arbeidscontractanten': 'arbeidscontractant',
    'arbeidscontracten': 'arbeidscontract',
    'arbeidsextensiefst': 'arbeidsextensief',
    'arbeidsextensiefste': 'arbeidsextensief',
    'arbeidsextensieve': 'arbeidsextensief',
    'arbeidsextensiever': 'arbeidsextensief',
    'arbeidsextensievere': 'arbeidsextensief',
    'arbeidsfuncties': 'arbeidsfunctie',
    'arbeidsgeneesheren': 'arbeidsgeneesheer',
    'arbeidsgerechten': 'arbeidsgerecht',
    'arbeidsgeschikte': 'arbeidsgeschikt',
    'arbeidsgeschillen': 'arbeidsgeschil',
    'arbeidshoven': 'arbeidshof',
    'arbeidsinkomens': 'arbeidsinkomen',
    'arbeidsinkomsten': 'arbeidsinkomst',
    'arbeidsinspanningen': 'arbeidsinspanning',
    'arbeidsinspecties': 'arbeidsinspectie',
    'arbeidsintensiefst': 'arbeidsintensief',
    'arbeidsintensiefste': 'arbeidsintensief',
    'arbeidsintensieve': 'arbeidsintensief',
    'arbeidsintensiever': 'arbeidsintensief',
    'arbeidsintensievere': 'arbeidsintensief',
    'arbeidsjaren': 'arbeidsjaar',
    'arbeidskaarten': 'arbeidskaart',
    'arbeidskameraden': 'arbeidskameraad',
    'arbeidskansen': 'arbeidskans',
    'arbeidskrachten': 'arbeidskracht',
    'arbeidskundigen': 'arbeidskundige',
    'arbeidslonen': 'arbeidsloon',
    'arbeidsloze': 'arbeidsloos',
    'arbeidslui': 'arbeidsman',
    'arbeidsmarktinstrumenten': 'arbeidsmarktinstrument',
    'arbeidsmarktknelpunten': 'arbeidsmarktknelpunt',
    'arbeidsmarktpartijen': 'arbeidsmarktpartij',
    'arbeidsmethoden': 'arbeidsmethode',
    'arbeidsmigranten': 'arbeidsmigrant',
    'arbeidsmogelijkheden': 'arbeidsmogelijkheid',
    'arbeidsongeschikte': 'arbeidsongeschikt',
    'arbeidsongeschiktheidsuitkeringen': 'arbeidsongeschiktheidsuitkering',
    'arbeidsongevallen': 'arbeidsongeval',
    'arbeidsorganisaties': 'arbeidsorganisatie',
    'arbeidsovereenkomsten': 'arbeidsovereenkomst',
    'arbeidsplaatsen': 'arbeidsplaats',
    'arbeidsplaatsenovereenkomsten': 'arbeidsplaatsenovereenkomst',
    'arbeidsplichten': 'arbeidsplicht',
    'arbeidsposities': 'arbeidspositie',
    'arbeidsprestaties': 'arbeidsprestatie',
    'arbeidsproblemen': 'arbeidsprobleem',
    'arbeidsprocessen': 'arbeidsproces',
    'arbeidsproducten': 'arbeidsproduct',
    'arbeidspsychologen': 'arbeidspsycholoog',
    'arbeidsraden': 'arbeidsraad',
    'arbeidsrechtelijke': 'arbeidsrechtelijk',
    'arbeidsrechten': 'arbeidsrecht',
    'arbeidsregisters': 'arbeidsregister',
    'arbeidsrelaties': 'arbeidsrelatie',
    'arbeidsreserves': 'arbeidsreserve',
    'arbeidsschuwe': 'arbeidsschuw',
    'arbeidsschuwer': 'arbeidsschuw',
    'arbeidsschuwere': 'arbeidsschuw',
    'arbeidsschuwst': 'arbeidsschuw',
    'arbeidsschuwste': 'arbeidsschuw',
    'arbeidssituaties': 'arbeidssituatie',
    'arbeidsterreinen': 'arbeidsterrein',
    'arbeidsters': 'arbeidster',
    'arbeidstherapeuten': 'arbeidstherapeut',
    'arbeidstijden': 'arbeidstijd',
    'arbeidsuren': 'arbeidsuur',
    'arbeidsvergunningen': 'arbeidsvergunning',
    'arbeidsvoorwaarden': 'arbeidsvoorwaarde',
    'arbeidsvoorzieningen': 'arbeidsvoorziening',
    'arbeidsvoorzieningsmaatregelen': 'arbeidsvoorzieningsmaatregel',
    'arbeidsvraagstukken': 'arbeidsvraagstuk',
    'arbeidsweken': 'arbeidsweek',
    'arbeidswetgevingen': 'arbeidswetgeving',
    'arbeidswetten': 'arbeidswet',
    'arbeidszaken': 'arbeidszaak',
    'arbeidt': 'arbeiden',
    'arbeidzaamst': 'arbeidzaam',
    'arbeidzaamste': 'arbeidzaam',
    'arbeidzame': 'arbeidzaam',
    'arbeidzamer': 'arbeidzaam',
    'arbeidzamere': 'arbeidzaam',
    'arbiters': 'arbiter',
    'arbitraire': 'arbitrair',
    'arbitrairs': 'arbitrair',
    'arbitrale': 'arbitraal',
    'arbitreer': 'arbitreren',
    'arbitreerde': 'arbitreren',
    'arbitreerden': 'arbitreren',
    'arbitreert': 'arbitreren',
    'arbitrerend': 'arbitreren',
    'arbitrerende': 'arbitreren',
    'arbo-artsen': 'arbo-arts',
    'arbo-diensten': 'arbo-dienst',
    'arboreta': 'arboretum',
    'arboretums': 'arboretum',
    'arcaden': 'arcade',
    'arcadespellen': 'arcadespel',
    "arcadia's": 'arcadia',
    'arcadische': 'arcadisch',
    'arcadischer': 'arcadisch',
    'arcadischere': 'arcadisch',
    'arcadischt': 'arcadisch',
    'arcadischte': 'arcadisch',
    'arcana': 'arcanum',
    'arceer': 'arceren',
    'arceerde': 'arceren',
    'arceerden': 'arceren',
    'arceerlijnen': 'arceerlijn',
    'arceert': 'arceren',
    'arcerend': 'arceren',
    'arcerende': 'arceren',
    'arceringen': 'arcering',
    'archaïsche': 'archaïsch',
    'archaïscher': 'archaïsch',
    'archaïschere': 'archaïsch',
    'archaïscht': 'archaïsch',
    'archaïschte': 'archaïsch',
    'archaïseer': 'archaïseren',
    'archaïseerde': 'archaïseren',
    'archaïseerden': 'archaïseren',
    'archaïseert': 'archaïseren',
    'archaïserend': 'archaïseren',
    'archaïserende': 'archaïseren',
    'archaïsmen': 'archaïsme',
    'archaïstische': 'archaïstisch',
    'archaïstischer': 'archaïstisch',
    'archaïstischere': 'archaïstisch',
    'archaïstischt': 'archaïstisch',
    'archaïstischte': 'archaïstisch',
    'archeologes': 'archeologe',
    'archeologische': 'archeologisch',
    'archetypen': 'archetype',
    'archetypes': 'archetype',
    'archetypische': 'archetypisch',
    'archiefbeelden': 'archiefbeeld',
    'archiefbestanden': 'archiefbestand',
    'archiefdiensten': 'archiefdienst',
    'archiefdocumenten': 'archiefdocument',
    'archiefdozen': 'archiefdoos',
    'archiefexemplaren': 'archiefexemplaar',
    'archieffilms': 'archieffilm',
    'archiefgebouwen': 'archiefgebouw',
    'archiefje': 'archief',
    'archiefkasten': 'archiefkast',
    'archiefstukken': 'archiefstuk',
    'archieven': 'archief',
    'archimandrieten': 'archimandriet',
    'archipels': 'archipel',
    'architecten': 'architect',
    'architectenbureaus': 'architectenbureau',
    'architectenbureautje': 'architectenbureau',
    'architectenmiddens': 'architectenmidden',
    'architectenwinkels': 'architectenwinkel',
    'architectes': 'architecte',
    'architectonische': 'architectonisch',
    'architecturale': 'architecturaal',
    'architecturen': 'architectuur',
    'architectuurcritici': 'architectuurcriticus',
    'architectuurstijlen': 'architectuurstijl',
    'architraven': 'architraaf',
    'archivale': 'archivaal',
    'archivalische': 'archivalisch',
    'archivaressen': 'archivaresse',
    'archivariaten': 'archivariaat',
    'archivarissen': 'archivaris',
    'archiveer': 'archiveren',
    'archiveerde': 'archiveren',
    'archiveerden': 'archiveren',
    'archiveert': 'archiveren',
    'archiverend': 'archiveren',
    'archiverende': 'archiveren',
    'archivisten': 'archivist',
    'archivolten': 'archivolte',
    'archonten': 'archont',
    'archosauriërs': 'archosauriër',
    'arctische': 'arctisch',
    'arde': 'arren',
    'ardeense': 'ardeens',
    'arden': 'arren',
    'ardense': 'ardens',
    'ardoiseer': 'ardoiseren',
    'ardoiseerde': 'ardoiseren',
    'ardoiseerden': 'ardoiseren',
    'ardoiseert': 'ardoiseren',
    'ardoiserend': 'ardoiseren',
    'ardoiserende': 'ardoiseren',
    'arduinstenen': 'arduinsteen',
    "area's": 'area',
    'arealen': 'areaal',
    'areligieuze': 'areligieus',
    "arena's": 'arena',
    'arendbuizerds': 'arendbuizerd',
    'arende': 'aren',
    'arenden': 'arend',
    'arendsblikken': 'arendsblik',
    'arendsjongen': 'arendsjong',
    'arendsklauwen': 'arendsklauw',
    'arendsnesten': 'arendsnest',
    'arendsneuzen': 'arendsneus',
    'arendsogen': 'arendsoog',
    'arendsvleugels': 'arendsvleugel',
    'arendsvluchten': 'arendsvlucht',
    "areola's": 'areola',
    'areometers': 'areometer',
    'argeloost': 'argeloos',
    'argelooste': 'argeloos',
    'argeloze': 'argeloos',
    'argelozen': 'argeloos',
    'argelozer': 'argeloos',
    'argelozere': 'argeloos',
    'argentijnser': 'argentijns',
    'argentijnsere': 'argentijns',
    'argentijnst': 'argentijns',
    'argentijnste': 'argentijns',
    'arglistige': 'arglistig',
    'arglistiger': 'arglistig',
    'arglistigere': 'arglistig',
    'arglistigheden': 'arglistigheid',
    'arglistigst': 'arglistig',
    'arglistigste': 'arglistig',
    'argonauten': 'argonaut',
    'argots': 'argot',
    'argumentaties': 'argumentatie',
    'argumenteer': 'argumenteren',
    'argumenteerde': 'argumenteren',
    'argumenteerden': 'argumenteren',
    'argumenteert': 'argumenteren',
    'argumenten': 'argument',
    'argumenterend': 'argumenteren',
    'argumenterende': 'argumenteren',
    'argumentje': 'argument',
    'argumentjes': 'argument',
    'argussen': 'argus',
    'argwaande': 'argwanen',
    'argwaanden': 'argwanen',
    'argwaant': 'argwanen',
    'argwanender': 'argwanend',
    'argwanendere': 'argwanend',
    'argwanends': 'argwanend',
    'argwanendst': 'argwanend',
    'argwanendste': 'argwanend',
    "aria's": 'aria',
    'ariaanse': 'ariaans',
    'aries': 'arie',
    'arische': 'arisch',
    'arischer': 'arisch',
    'arischere': 'arisch',
    'arischt': 'arisch',
    'arischte': 'arisch',
    'aristocraten': 'aristocraat',
    'aristocrates': 'aristocrate',
    'aristocratieën': 'aristocratie',
    'aristocratische': 'aristocratisch',
    'aristocratischer': 'aristocratisch',
    'aristocratischere': 'aristocratisch',
    'aristocratischt': 'aristocratisch',
    'aristocratischte': 'aristocratisch',
    'aristotelische': 'aristotelisch',
    'aritmetische': 'aritmetisch',
    'aritmische': 'aritmisch',
    'ariërs': 'ariër',
    'ariërverklaringen': 'ariërverklaring',
    "ariëtta's": 'ariëtta',
    'ariëttes': 'ariëtte',
    'arken': 'ark',
    'arkschelpen': 'arkschelp',
    "armada's": 'armada',
    "armadillo's": 'armadillo',
    'armatipes': 'armatipe',
    'armaturen': 'armatuur',
    'armbanden': 'armband',
    'armbandhorloges': 'armbandhorloge',
    'armbandje': 'armband',
    'armbandjes': 'armband',
    'armbesturen': 'armbestuur',
    'armbewegingen': 'armbeweging',
    'armbezoeken': 'armbezoek',
    'armbloemige': 'armbloemig',
    'armdikke': 'armdik',
    'arme': 'arm',
    'armeeën': 'armee',
    'armelijke': 'armelijk',
    'armelijker': 'armelijk',
    'armelijkere': 'armelijk',
    'armelijkst': 'armelijk',
    'armelijkste': 'armelijk',
    'armeluiskinderen': 'armeluiskind',
    'armen': 'arm',
    'armenbelastingen': 'armenbelasting',
    'armenbuurten': 'armenbuurt',
    'armendokters': 'armendokter',
    'armenfondsen': 'armenfonds',
    'armengelden': 'armengeld',
    'armenhuizen': 'armenhuis',
    'armeninrichtingen': 'armeninrichting',
    'armenkassen': 'armenkas',
    'armenraden': 'armenraad',
    'armenscholen': 'armenschool',
    'armenverzorgers': 'armenverzorger',
    'armenwetten': 'armenwet',
    'armenzakjes': 'armenzakje',
    'armer': 'arm',
    'armere': 'arm',
    'armeren': 'arm',
    'armetierige': 'armetierig',
    'armetieriger': 'armetierig',
    'armetierigere': 'armetierig',
    'armetierigs': 'armetierig',
    'armetierigst': 'armetierig',
    'armetierigste': 'armetierig',
    'armezondaarsgezichten': 'armezondaarsgezicht',
    'armgebaren': 'armgebaar',
    'armhuizen': 'armhuis',
    'armkes': 'arm',
    'armlastige': 'armlastig',
    'armleggers': 'armlegger',
    'armlengten': 'armlengte',
    'armlengtes': 'armlengte',
    'armleuningen': 'armleuning',
    'armleunstoelen': 'armleunstoel',
    'armmeesters': 'armmeester',
    'armoebestaantje': 'armoebestaan',
    'armoedecijfers': 'armoedecijfer',
    "armoedeprogramma's": 'armoedeprogramma',
    'armoedige': 'armoedig',
    'armoediger': 'armoedig',
    'armoedigere': 'armoedig',
    'armoedigs': 'armoedig',
    'armoedigst': 'armoedig',
    'armoedigste': 'armoedigs',
    'armoedisatieaspecten': 'armoedisatieaspect',
    'armoedzaaiers': 'armoedzaaier',
    'armoezaaiers': 'armoezaaier',
    'armorialen': 'armoriaal',
    'armpennen': 'armpen',
    'armpje': 'arm',
    'armpjes': 'arm',
    'armplooien': 'armplooi',
    'armseinen': 'armsein',
    'armsgaten': 'armsgat',
    'armslengten': 'armslengte',
    'armslengtes': 'armslengte',
    'armsleutels': 'armsleutel',
    'armspieren': 'armspier',
    'armspieroefeningen': 'armspieroefening',
    'armst': 'arm',
    'armste': 'arm',
    'armsteunen': 'armsteun',
    'armsteuntjes': 'armsteun',
    'armstiksels': 'armstiksel',
    'armstoelen': 'armstoel',
    'armtierige': 'armtierig',
    'armtieriger': 'armtierig',
    'armtierigere': 'armtierig',
    'armtierigst': 'armtierig',
    'armtierigste': 'armtierig',
    'armuitsnijdingen': 'armuitsnijding',
    'armverzorgers': 'armverzorger',
    'armvinnigen': 'armvinnige',
    'armvollen': 'armvol',
    'armworpen': 'armworp',
    'armzalige': 'armzalig',
    'armzaliger': 'armzalig',
    'armzaligere': 'armzalig',
    'armzaligs': 'armzalig',
    'armzaligst': 'armzalig',
    'armzaligste': 'armzalig',
    'armzwaaien': 'armzwaai',
    "aroma's": 'aroma',
    'aromastoffen': 'aromastof',
    'aromatische': 'aromatisch',
    'aromatischer': 'aromatisch',
    'aromatischere': 'aromatisch',
    'aromatischt': 'aromatisch',
    'aromatischte': 'aromatisch',
    'aromatiseer': 'aromatiseren',
    'aromatiseerde': 'aromatiseren',
    'aromatiseerden': 'aromatiseren',
    'aromatiseert': 'aromatiseren',
    'aromatiserend': 'aromatiseren',
    'aromatiserende': 'aromatiseren',
    'aromen': 'aroom',
    'aronskelken': 'aronskelk',
    'arrangeer': 'arrangeren',
    'arrangeerde': 'arrangeren',
    'arrangeerden': 'arrangeren',
    'arrangeert': 'arrangeren',
    'arrangementen': 'arrangement',
    'arrangementje': 'arrangement',
    'arrangerend': 'arrangeren',
    'arrangerende': 'arrangeren',
    'arrangeurs': 'arrangeur',
    'arrays': 'array',
    'arrend': 'arren',
    'arrende': 'arren',
    'arrensleden': 'arrenslede',
    'arrensleeën': 'arrenslee',
    'arrestanten': 'arrestant',
    'arrestantenhokken': 'arrestantenhok',
    'arrestantenkamers': 'arrestantenkamer',
    'arrestantenwagens': 'arrestantenwagen',
    'arrestatiebevelen': 'arrestatiebevel',
    'arrestatiegroepen': 'arrestatiegroep',
    'arrestaties': 'arrestatie',
    'arrestatieteams': 'arrestatieteam',
    'arresteer': 'arresteren',
    'arresteerde': 'arresteren',
    'arresteerden': 'arresteren',
    'arresteert': 'arresteren',
    'arresten': 'arrest',
    'arresterend': 'arresteren',
    'arresterende': 'arresteren',
    'arretje': 'ar',
    'arretjes': 'ar',
    'arrivabussen': 'arrivabus',
    'arriveer': 'arriveren',
    'arriveerde': 'arriveren',
    'arriveerden': 'arriveren',
    'arriveert': 'arriveren',
    'arriverend': 'arriveren',
    'arriverende': 'arriveren',
    'arrivisten': 'arrivist',
    'arrivés': 'arrivé',
    'arrogante': 'arrogant',
    'arroganten': 'arrogant',
    'arroganter': 'arrogant',
    'arrogantere': 'arrogant',
    'arrogants': 'arrogant',
    'arrogantst': 'arrogant',
    'arrogantste': 'arrogant',
    'arrondissementeels': 'arrondissementeel',
    'arrondissementele': 'arrondissementeel',
    'arrondissementen': 'arrondissement',
    'arrondissementscommissarissen': 'arrondissementscommissaris',
    'arrondissementsgrenzen': 'arrondissementsgrens',
    'arrondissementsrechtbanken': 'arrondissementsrechtbank',
    'arrondissementsschoolopzieners': 'arrondissementsschoolopziener',
    'arroseer': 'arroseren',
    'arroseerde': 'arroseren',
    'arroseerden': 'arroseren',
    'arroseert': 'arroseren',
    'arroserend': 'arroseren',
    'arroserende': 'arroseren',
    'arrêts': 'arrêt',
    'arseenverbindingen': 'arseenverbinding',
    'arsenalen': 'arsenaal',
    'arses': 'arsis',
    'art-deco-motieven': 'art-deco-motief',
    'art-decomotieven': 'art-decomotief',
    'artdirectors': 'artdirector',
    'artefacten': 'artefact',
    'arterieklemmen': 'arterieklem',
    'arteries': 'arterie',
    'arteriolen': 'arteriool',
    'arteriële': 'arterieel',
    'arteriën': 'arterie',
    'artesische': 'artesisch',
    'arthousefilms': 'arthousefilm',
    'arthurverhalen': 'arthurverhaal',
    'articulaire': 'articulair',
    'articulatieplaatsen': 'articulatieplaats',
    'articulaties': 'articulatie',
    'articulatorische': 'articulatorisch',
    'articuleer': 'articuleren',
    'articuleerde': 'articuleren',
    'articuleerden': 'articuleren',
    'articuleert': 'articuleren',
    'articulerend': 'articuleren',
    'articulerende': 'articuleren',
    'artiesten': 'artiest',
    'artiestenhoeden': 'artiestenhoed',
    'artiesteningangen': 'artiesteningang',
    'artiestennamen': 'artiestennaam',
    'artiesterige': 'artiesterig',
    'artiesteriger': 'artiesterig',
    'artiesterigere': 'artiesterig',
    'artiesterigst': 'artiesterig',
    'artiesterigste': 'artiesterig',
    'artificieels': 'artificieel',
    'artificieelst': 'artificieel',
    'artificieelste': 'artificieel',
    'artificiëler': 'artificieel',
    'artificiëlere': 'artificieel',
    'artikelen': 'artikel',
    'artikelenlijstje': 'artikelenlijst',
    'artikelenseries': 'artikelenserie',
    'artikelke': 'artikel',
    'artikels': 'artikel',
    'artikelsgewijze': 'artikelsgewijs',
    'artikeltje': 'artikel',
    'artikeltjes': 'artikel',
    'artillerie-eenheden': 'artillerie-eenheid',
    'artillerieaanvallen': 'artillerieaanval',
    'artilleriebatterijen': 'artilleriebatterij',
    'artilleriebeschietingen': 'artilleriebeschieting',
    'artilleriebombardementen': 'artilleriebombardement',
    'artilleriedepots': 'artilleriedepot',
    'artilleriegevechten': 'artilleriegevecht',
    'artilleriegranaten': 'artilleriegranaat',
    'artillerieofficieren': 'artillerieofficier',
    'artillerieparken': 'artilleriepark',
    'artillerieposities': 'artilleriepositie',
    'artilleriestellingen': 'artilleriestelling',
    'artilleriestukken': 'artilleriestuk',
    'artillerietreinen': 'artillerietrein',
    'artillerietrekkers': 'artillerietrekker',
    'artilleriewapens': 'artilleriewapen',
    'artilleristen': 'artillerist',
    'artilleristische': 'artilleristisch',
    'artisanaals': 'artisanaal',
    'artisanale': 'artisanaal',
    'artisjokbodems': 'artisjokbodem',
    'artisjokharten': 'artisjokhart',
    'artisjokken': 'artisjok',
    'artisjokkenbodems': 'artisjokkenbodem',
    'artisjokkenharten': 'artisjokkenhart',
    'artistieke': 'artistiek',
    'artistiekelingen': 'artistiekeling',
    'artistieken': 'artistiek',
    'artistieker': 'artistiek',
    'artistiekere': 'artistiek',
    'artistiekerige': 'artistiekerig',
    'artistieks': 'artistiek',
    'artistiekst': 'artistiek',
    'artistiekste': 'artistiek',
    'artotheken': 'artotheek',
    'artrogrammen': 'artrogram',
    'artroscopen': 'artroscoop',
    'artrotische': 'artrotisch',
    'arts-assistenten': 'arts-assistent',
    'artsenbezoekers': 'artsenbezoeker',
    'artsenbezoeksters': 'artsenbezoekster',
    'artsenijen': 'artsenij',
    'artsenmonsters': 'artsenmonster',
    'artsenpraktijken': 'artsenpraktijk',
    'artsensyndicaten': 'artsensyndicaat',
    'artsenverenigingen': 'artsenvereniging',
    'artsexamens': 'artsexamen',
    'artworks': 'artwork',
    'arylgroepen': 'arylgroep',
    'asa-rolletjes': 'asa-rol',
    'asbakje': 'asbak',
    'asbakjes': 'asbakje',
    'asbakken': 'asbak',
    'asbakkenrassen': 'asbakkenras',
    'asbelten': 'asbelt',
    'asbesthoudende': 'asbesthoudend',
    'asbestplaten': 'asbestplaat',
    'asbestslachtoffers': 'asbestslachtoffer',
    'asbestvezels': 'asbestvezel',
    'asblonde': 'asblond',
    'asblonder': 'asblond',
    'asblondere': 'asblond',
    'asblondst': 'asblond',
    'asblondste': 'asblond',
    'asbouten': 'asbout',
    'ascendanten': 'ascendant',
    'asceten': 'asceet',
    'ascetische': 'ascetisch',
    'ascetischer': 'ascetisch',
    'ascetischere': 'ascetisch',
    'ascetischt': 'ascetisch',
    'ascetischte': 'ascetisch',
    'ascii-bestanden': 'ascii-bestand',
    'ascites': 'ascite',
    'ascosporen': 'ascospoor',
    'aseksuele': 'aseksueel',
    'aselecte': 'aselect',
    'asemde': 'asemen',
    'asemden': 'asemen',
    'asemend': 'asemen',
    'asemende': 'asemen',
    'asemmers': 'asemmer',
    'asemt': 'asemen',
    'aseptische': 'aseptisch',
    'asfaltbaantje': 'asfaltbaan',
    'asfaltbestratingen': 'asfaltbestrating',
    'asfalteer': 'asfalteren',
    'asfalteerde': 'asfalteren',
    'asfalteerden': 'asfalteren',
    'asfalteert': 'asfalteren',
    'asfalterend': 'asfalteren',
    'asfalterende': 'asfalteren',
    'asfalteringswerkzaamheden': 'asfalteringswerkzaamheid',
    'asfaltspreiders': 'asfaltspreider',
    'asfaltwegen': 'asfaltweg',
    'asferische': 'asferisch',
    'asfyxieer': 'asfyxiëren',
    'asfyxieerde': 'asfyxiëren',
    'asfyxieerden': 'asfyxiëren',
    'asfyxieert': 'asfyxiëren',
    'asfyxiërend': 'asfyxiëren',
    'asfyxiërende': 'asfyxiëren',
    'asgaten': 'asgat',
    'asgrauwe': 'asgrauw',
    'ashaaien': 'ashaai',
    'ashalzen': 'ashals',
    'ashopen': 'ashoop',
    'ashrams': 'ashram',
    'asielaanvragen': 'asielaanvraag',
    'asielcentra': 'asielcentrum',
    'asielen': 'asiel',
    'asielmigranten': 'asielmigrant',
    'asielprocedures': 'asielprocedure',
    'asiels': 'asiel',
    'asielverzoeken': 'asielverzoek',
    'asielwetten': 'asielwet',
    'asielzoekerscentra': 'asielzoekerscentrum',
    'asielzoeksters': 'asielzoekster',
    'asje': 'as',
    'askammen': 'askam',
    'askarren': 'askar',
    'askelders': 'askelder',
    'askernen': 'askern',
    'askleurige': 'askleurig',
    'askoppelwerken': 'askoppelwerk',
    'askragen': 'askraag',
    'askringen': 'askring',
    'askruiken': 'askruik',
    'askruisjes': 'askruisje',
    'askrukken': 'askruk',
    'askussens': 'askussen',
    'asladen': 'asla',
    'aslagen': 'aslag',
    'aslagers': 'aslager',
    'aslasten': 'aslast',
    'aslegers': 'asleger',
    'aslijnen': 'aslijn',
    'asmannen': 'asman',
    'asmogendheden': 'asmogendheid',
    "aso's": 'aso',
    'aso-leerlingen': 'aso-leerling',
    'aso-richtingen': 'aso-richting',
    'aso-scholen': 'aso-school',
    'aso-studenten': 'aso-student',
    'asociaals': 'asociaal',
    'asociaalst': 'asociaal',
    'asociaalste': 'asociaal',
    'asociale': 'asociaal',
    'asocialen': 'asociaal',
    'asocialer': 'asociaal',
    'asocialere': 'asociaal',
    'aspecifieke': 'aspecifiek',
    'aspecten': 'aspect',
    'aspectje': 'aspec',
    'aspergebedden': 'aspergebed',
    'aspergekes': 'asperge',
    'aspergekoppen': 'aspergekop',
    'aspergepunten': 'aspergepunt',
    'asperges': 'asperge',
    'aspergetangen': 'aspergetang',
    "aspi's": 'aspi',
    'aspics': 'aspic',
    "aspidistra's": 'aspidistra',
    'aspirant-bestuursambtenaren': 'aspirant-bestuursambtenaar',
    "aspirant-collega's": 'aspirant-collega',
    'aspirant-controleurs': 'aspirant-controleur',
    'aspirant-kleuterleiders': 'aspirant-kleuterleider',
    'aspirant-kopers': 'aspirant-koper',
    'aspirant-leden': 'aspirant-lid',
    'aspirant-onderwijzers': 'aspirant-onderwijzer',
    'aspirant-zelfmoordenaars': 'aspirant-zelfmoordenaar',
    'aspiranten': 'aspirant',
    'aspiraten': 'aspiraat',
    'aspirateurs': 'aspirateur',
    'aspiratieniveaus': 'aspiratieniveau',
    'aspiraties': 'aspiratie',
    'aspirators': 'aspirator',
    'aspireer': 'aspireren',
    'aspireerde': 'aspireren',
    'aspireerden': 'aspireren',
    'aspireert': 'aspireren',
    'aspirerend': 'aspireren',
    'aspirerende': 'aspireren',
    'aspirientjes': 'aspirine',
    'aspirines': 'aspirine',
    'aspirinetabletten': 'aspirinetablet',
    'asportievelingen': 'asportieveling',
    'aspotten': 'aspot',
    'aspunten': 'aspunt',
    'asregens': 'asregen',
    'asresten': 'asrest',
    'assagaaien': 'assagaai',
    'assaisoneer': 'assaisoneren',
    'assaisoneerde': 'assaisoneren',
    'assaisoneerden': 'assaisoneren',
    'assaisoneert': 'assaisoneren',
    'assaisonerend': 'assaisoneren',
    'assaisonerende': 'assaisoneren',
    'assauts': 'assaut',
    'assegaaien': 'assegaai',
    'assemblagefabrieken': 'assemblagefabriek',
    'assemblages': 'assemblage',
    'assembleer': 'assembleren',
    'assembleerde': 'assembleren',
    'assembleerden': 'assembleren',
    'assembleert': 'assembleren',
    'assembleertalen': 'assembleertaal',
    'assemblees': 'assemblee',
    'assemblerend': 'assembleren',
    'assemblerende': 'assembleren',
    'assemblers': 'assembler',
    'assenkruisen': 'assenkruis',
    'assenkruizen': 'assenkruis',
    'assenstelsels': 'assenstelsel',
    'assentellers': 'assenteller',
    'assepoesen': 'assepoes',
    'asserteer': 'asserteren',
    'asserteerde': 'asserteren',
    'asserteerden': 'asserteren',
    'asserteert': 'asserteren',
    'asserterend': 'asserteren',
    'asserterende': 'asserteren',
    'assertiefst': 'assertief',
    'assertiefste': 'assertief',
    'asserties': 'assertie',
    'assertieve': 'assertief',
    'assertiever': 'assertief',
    'assertievere': 'assertief',
    'assertiviteitstrainingen': 'assertiviteitstraining',
    'assertoire': 'assertoir',
    'assertorische': 'assertorisch',
    'asses': 'ass',
    'assessoren': 'assessor',
    'assessors': 'assessor',
    'assets': 'asset',
    'assibilaties': 'assibilatie',
    'assibileringen': 'assibilering',
    'assignaten': 'assignaat',
    'assignaties': 'assignatie',
    'assimilaten': 'assimilaat',
    'assimilatieprocessen': 'assimilatieproces',
    'assimilaties': 'assimilatie',
    'assimileer': 'assimileren',
    'assimileerde': 'assimileren',
    'assimileerden': 'assimileren',
    'assimileert': 'assimileren',
    'assimilerend': 'assimileren',
    'assimilerende': 'assimileren',
    'assisenhoven': 'assisenhof',
    'assisenzaken': 'assisenzaak',
    'assisteer': 'assisteren',
    'assisteerde': 'assisteren',
    'assisteerden': 'assisteren',
    'assisteert': 'assisteren',
    'assistent-apothekeressen': 'assistent-apothekeres',
    'assistent-apothekers': 'assistent-apotheker',
    'assistent-artsen': 'assistent-arts',
    'assistent-bondscoaches': 'assistent-bondscoach',
    'assistent-residenten': 'assistent-resident',
    'assistent-scheidsrechters': 'assistent-scheidsrechter',
    'assistent-secretaresses': 'assistent-secretaresse',
    'assistent-trainers': 'assistent-trainer',
    'assistenten': 'assistent',
    'assistentes': 'assistente',
    'assisterend': 'assisteren',
    'assisterende': 'assisteren',
    'associatieoefeningen': 'associatieoefening',
    'associaties': 'associatie',
    'associatieve': 'associatief',
    'associeer': 'associëren',
    'associeerde': 'associëren',
    'associeerden': 'associëren',
    'associeert': 'associëren',
    'associés': 'associé',
    'associërend': 'associëren',
    'associërende': 'associëren',
    'assonanten': 'assonant',
    'assonanties': 'assonantie',
    'assoneer': 'assoneren',
    'assoneerde': 'assoneren',
    'assoneerden': 'assoneren',
    'assoneert': 'assoneren',
    'assonerend': 'assoneren',
    'assonerende': 'assoneren',
    'assorteer': 'assorteren',
    'assorteerde': 'assorteren',
    'assorteerden': 'assorteren',
    'assorteert': 'assorteren',
    'assorterend': 'assorteren',
    'assorterende': 'assorteren',
    'assortimenten': 'assortiment',
    'assumeer': 'assumeren',
    'assumeerde': 'assumeren',
    'assumeerden': 'assumeren',
    'assumeert': 'assumeren',
    'assumerend': 'assumeren',
    'assumerende': 'assumeren',
    'assumpties': 'assumptie',
    'assumptionisten': 'assumptionist',
    'assuradeuren': 'assuradeur',
    'assuradeurs': 'assuradeur',
    'assurantieagenten': 'assurantieagent',
    'assurantiekantoren': 'assurantiekantoor',
    'assurantiemaatschappijen': 'assurantiemaatschappij',
    'assurantiepolissen': 'assurantiepolis',
    'assuranties': 'assurantie',
    'assurantiën': 'assurantie',
    'assureer': 'assureren',
    'assureerde': 'assureren',
    'assureerden': 'assureren',
    'assureert': 'assureren',
    'assurerend': 'assureren',
    'assurerende': 'assureren',
    'astatische': 'astatisch',
    'asterisken': 'asterisk',
    'asteroïden': 'asteroïde',
    'asteroïdengordels': 'asteroïdengordel',
    'asters': 'aster',
    'asthenes': 'asthene',
    'asthenische': 'asthenisch',
    'astigmatische': 'astigmatisch',
    "astma's": 'astma',
    'astma-aanvallen': 'astma-aanval',
    'astmalijders': 'astmalijder',
    'astmalijdsters': 'astmalijdster',
    'astmapapieren': 'astmapapier',
    'astmapatiënten': 'astmapatiënt',
    'astmapatiëntje': 'astmapatiënt',
    'astmasigaretten': 'astmasigaret',
    'astmatici': 'astmaticus',
    'astmatische': 'astmatisch',
    'astmatischer': 'astmatisch',
    'astmatischere': 'astmatisch',
    'astmatischt': 'astmatisch',
    'astmatischte': 'astmatisch',
    'astonnen': 'aston',
    'astraallichamen': 'astraallichaam',
    'astraallichten': 'astraallicht',
    'astrale': 'astraal',
    'astrante': 'astrant',
    'astranter': 'astrant',
    'astrantere': 'astrant',
    'astrantst': 'astrant',
    'astrantste': 'astrant',
    'astridje': 'astrid',
    'astringente': 'astringent',
    'astrocyten': 'astrocyt',
    'astrofysische': 'astrofysisch',
    'astrolabia': 'astrolabium',
    'astrologen': 'astroloog',
    'astrologische': 'astrologisch',
    'astronauten': 'astronaut',
    'astronautes': 'astronaute',
    'astronautische': 'astronautisch',
    'astronomen': 'astronoom',
    'astronomische': 'astronomisch',
    'astroïden': 'astroïde',
    'asurnen': 'asurn',
    'asvaalst': 'asvaal',
    'asvaalste': 'asvaal',
    'asvaalten': 'asvaalt',
    'asvale': 'asvaal',
    'asvaler': 'asvaal',
    'asvalere': 'asvaal',
    'asvangen': 'asvang',
    'asverschuivingen': 'asverschuiving',
    'aswentelingen': 'aswenteling',
    'aswolken': 'aswolk',
    'asymmetrische': 'asymmetrisch',
    'asymmetrischer': 'asymmetrisch',
    'asymptomatische': 'asymptomatisch',
    'asymptoten': 'asymptoot',
    'asymptotische': 'asymptotisch',
    'asyndeta': 'asyndeton',
    'asyndetische': 'asyndetisch',
    'asystolieën': 'asystolie',
    'atactische': 'atactisch',
    "atalanta's": 'atalanta',
    'atavismen': 'atavisme',
    'atavistische': 'atavistisch',
    'atelierhouders': 'atelierhouder',
    'ateliermeisjes': 'ateliermeisje',
    'ateliertje': 'atelier',
    'atelierwoningen': 'atelierwoning',
    'atemporele': 'atemporeel',
    'aten': 'eten',
    'aterlingen': 'aterling',
    'athematische': 'athematisch',
    'athenea': 'atheneum',
    'atheneums': 'atheneum',
    'athermane': 'athermaan',
    'athermische': 'athermisch',
    'atheïsten': 'atheïst',
    'atheïstes': 'atheïste',
    'atheïstische': 'atheïstisch',
    'atlanten': 'atlant',
    'atlantis-astronauten': 'atlantis-astronaut',
    'atlassen': 'atlas',
    'atlasvlinders': 'atlasvlinder',
    'atleten': 'atleet',
    'atletes': 'atlete',
    'atletiekbanen': 'atletiekbaan',
    'atletiekclubs': 'atletiekclub',
    'atletiekdisciplines': 'atletiekdiscipline',
    'atletiekkampioenschappen': 'atletiekkampioenschap',
    'atletieknummers': 'atletieknummer',
    'atletiekonderdelen': 'atletiekonderdeel',
    'atletiekverenigingen': 'atletiekvereniging',
    'atletiekwedstrijden': 'atletiekwedstrijd',
    'atletische': 'atletisch',
    'atletischer': 'atletisch',
    'atletischere': 'atletisch',
    'atletischt': 'atletisch',
    'atletischte': 'atletisch',
    'atmosfeertje': 'atmosfeer',
    'atmosferen': 'atmosfeer',
    'atmosferische': 'atmosferisch',
    'atollen': 'atol',
    'atomaire': 'atomair',
    'atomen': 'atoom',
    'atomische': 'atomisch',
    'atomiseer': 'atomiseren',
    'atomiseerde': 'atomiseren',
    'atomiseerden': 'atomiseren',
    'atomiseert': 'atomiseren',
    'atomiserend': 'atomiseren',
    'atomiserende': 'atomiseren',
    'atomisten': 'atomist',
    'atomistische': 'atomistisch',
    'atomizers': 'atomizer',
    'atonale': 'atonaal',
    'atoomaanvallen': 'atoomaanval',
    'atoombomaanvallen': 'atoombomaanval',
    'atoombommen': 'atoombom',
    'atoombunkers': 'atoombunker',
    'atoomcentra': 'atoomcentrum',
    'atoomcentrales': 'atoomcentrale',
    'atoomcentrums': 'atoomcentrum',
    'atoomduikboten': 'atoomduikboot',
    'atoomexplosies': 'atoomexplosie',
    'atoomfabrieken': 'atoomfabriek',
    'atoomfysici': 'atoomfysicus',
    'atoomgeheimen': 'atoomgeheim',
    'atoomgeleerden': 'atoomgeleerde',
    'atoomgewichten': 'atoomgewicht',
    'atoomijsbrekers': 'atoomijsbreker',
    'atoomkernen': 'atoomkern',
    'atoomklokken': 'atoomklok',
    'atoomkoppen': 'atoomkop',
    'atoommachten': 'atoommacht',
    'atoomnummers': 'atoomnummer',
    'atoomonderzeeërs': 'atoomonderzeeër',
    'atoomoorlogen': 'atoomoorlog',
    'atoomorbitalen': 'atoomorbitaal',
    'atoompacifisten': 'atoompacifist',
    'atoompaddestoelen': 'atoompaddestoel',
    "atoomparaplu's": 'atoomparaplu',
    'atoompje': 'atoom',
    'atoompjes': 'atoom',
    'atoomproeven': 'atoomproef',
    'atoomraketten': 'atoomraket',
    'atoomreactoren': 'atoomreactor',
    'atoomreactors': 'atoomreactor',
    'atoomschuilkelders': 'atoomschuilkelder',
    'atoomvrije': 'atoomvrij',
    'atoomvrijen': 'atoomvrij',
    'atoomvrijs': 'atoomvrij',
    'atoomwapens': 'atoomwapen',
    'atria': 'atrium',
    'atrioventriculaire': 'atrioventriculair',
    'atriums': 'atrium',
    'atrofieer': 'atrofiëren',
    'atrofieerde': 'atrofiëren',
    'atrofieerden': 'atrofiëren',
    'atrofieert': 'atrofiëren',
    'atrofiërend': 'atrofiëren',
    'atrofiërende': 'atrofiëren',
    'atronitens': 'atroniten',
    'attacheer': 'attacheren',
    'attacheerde': 'attacheren',
    'attacheerden': 'attacheren',
    'attacheert': 'attacheren',
    'attachees': 'attachee',
    'attacherend': 'attacheren',
    'attacherende': 'attacheren',
    'attachkes': 'attach',
    'attachments': 'attachment',
    'attachékoffers': 'attachékoffer',
    'attachés': 'attaché',
    'attacks': 'attack',
    'attackske': 'attack',
    'attaqueer': 'attaqueren',
    'attaqueerde': 'attaqueren',
    'attaqueerden': 'attaqueren',
    'attaqueert': 'attaqueren',
    'attaquerend': 'attaqueren',
    'attaquerende': 'attaqueren',
    'attaques': 'attaque',
    'attendeer': 'attenderen',
    'attendeerde': 'attenderen',
    'attendeerden': 'attenderen',
    'attendeert': 'attenderen',
    'attenderend': 'attenderen',
    'attenderende': 'attenderen',
    'attentaten': 'attentaat',
    'attente': 'attent',
    'attenties': 'attentie',
    'attents': 'attent',
    'attentvolle': 'attentvol',
    'attestaties': 'attestatie',
    'attesteer': 'attesteren',
    'attesteerde': 'attesteren',
    'attesteerden': 'attesteren',
    'attesteert': 'attesteren',
    'attesten': 'attest',
    'attesterend': 'attesteren',
    'attesterende': 'attesteren',
    'attituden': 'attitude',
    'attitudepunten': 'attitudepunt',
    'attitudes': 'attitude',
    'attitudeveranderingen': 'attitudeverandering',
    'attractiefst': 'attractief',
    'attractiefste': 'attractief',
    'attractiegedeeltes': 'attractiegedeelte',
    'attractieparken': 'attractiepark',
    'attracties': 'attractie',
    'attractieve': 'attractief',
    'attractiever': 'attractief',
    'attractievere': 'attractief',
    'attrapeer': 'attraperen',
    'attrapeerde': 'attraperen',
    'attrapeerden': 'attraperen',
    'attrapeert': 'attraperen',
    'attraperend': 'attraperen',
    'attraperende': 'attraperen',
    'attribueert': 'attribueren',
    'attributen': 'attribuut',
    'attributies': 'attributie',
    'attributieve': 'attributief',
    'atv-dagen': 'atv-dag',
    'atypische': 'atypisch',
    'aubades': 'aubade',
    'aubergines': 'aubergine',
    'auctieprijzen': 'auctieprijs',
    'aucties': 'auctie',
    'auctionarissen': 'auctionaris',
    'auctoriale': 'auctoriaal',
    'auctoriële': 'auctorieel',
    "aucuba's": 'aucuba',
    'audens': 'auden',
    'audio-visuele': 'audio-visueel',
    'audiobestanden': 'audiobestand',
    'audioboeken': 'audioboek',
    'audiofonen': 'audiofoon',
    'audiofragmenten': 'audiofragment',
    'audiogidsen': 'audiogids',
    'audiometers': 'audiometer',
    'audioracks': 'audiorack',
    'audiosignalen': 'audiosignaal',
    'audiotheken': 'audiotheek',
    'audiotorens': 'audiotoren',
    'audiovisuals': 'audiovisual',
    'audiovisuele': 'audiovisueel',
    'auditeerde': 'auditeren',
    'auditeurs': 'auditeur',
    'auditeurs-generaal': 'auditeur-generaal',
    'auditeurs-militair': 'auditeur-militair',
    'auditiefst': 'auditief',
    'auditiefste': 'auditief',
    'auditierondes': 'auditieronde',
    'audities': 'auditie',
    'auditieve': 'auditief',
    'auditiever': 'auditief',
    'auditievere': 'auditief',
    'auditions': 'audition',
    'auditoraten': 'auditoraat',
    'auditoria': 'auditorium',
    'auditoriums': 'auditorium',
    'auditors': 'auditor',
    'audits': 'audit',
    'audiëntiebladen': 'audiëntieblad',
    'audiënties': 'audiëntie',
    'auerhoenders': 'auerhoen',
    'auguren': 'augur',
    'augures': 'augure',
    'augurkje': 'augurk',
    'augurkjes': 'augurk',
    'augurs': 'augur',
    'augustijnen': 'augustijn',
    'augustijnenkloosters': 'augustijnenklooster',
    'augustijnse': 'augustijns',
    'augustinessen': 'augustines',
    "aula's": 'aula',
    "aura's": 'aura',
    'auralagen': 'auralaag',
    'aureolen': 'aureool',
    'aureooltje': 'aureool',
    'auronitens': 'auroniten',
    'ausculteer': 'ausculteren',
    'ausculteerde': 'ausculteren',
    'ausculteerden': 'ausculteren',
    'ausculteert': 'ausculteren',
    'ausculterend': 'ausculteren',
    'ausculterende': 'ausculteren',
    'ausputzers': 'ausputzer',
    'australischer': 'australisch',
    'australischere': 'australisch',
    'australischt': 'australisch',
    'australischte': 'australisch',
    'autaartje': 'autaar',
    'autaartjes': 'autaar',
    'autapomorfieën': 'autapomorfie',
    'autarchieën': 'autarchie',
    'autaren': 'autaar',
    'autarkische': 'autarkisch',
    'auteurs': 'auteur',
    'auteursexemplaren': 'auteursexemplaar',
    'auteursfilms': 'auteursfilm',
    'auteurshonoraria': 'auteurshonorarium',
    'auteursrechtelijke': 'auteursrechtelijk',
    'auteursrechtelijken': 'auteursrechtelijk',
    'auteursrechtelijks': 'auteursrechtelijk',
    'auteursrechten': 'auteursrecht',
    'authentieke': 'authentiek',
    'authentieker': 'authentiek',
    'authentiekere': 'authentiek',
    'authentieks': 'authentiek',
    'authentiekst': 'authentiek',
    'authentiekste': 'authentiek',
    'authentiseer': 'authentiseren',
    'authentiseerde': 'authentiseren',
    'authentiseerden': 'authentiseren',
    'authentiseert': 'authentiseren',
    'authentiserend': 'authentiseren',
    'authentiserende': 'authentiseren',
    'autisten': 'autist',
    'autistische': 'autistisch',
    'autistje': 'autist',
    "auto's": 'auto',
    'auto-immuunziekten': 'auto-immuunziekte',
    'auto-infecties': 'auto-infectie',
    'auto-instructeurs': 'auto-instructeur',
    'auto-intoxicaties': 'auto-intoxicatie',
    'auto-onderdelen': 'auto-onderdeel',
    'auto-ongelukken': 'auto-ongeluk',
    'auto-ongevallen': 'auto-ongeval',
    'auto-uitlaatgassen': 'auto-uitlaatgas',
    'autobanden': 'autoband',
    'autobanen': 'autobaan',
    'autobedrijven': 'autobedrijf',
    'autobestuurders': 'autobestuurder',
    'autobezitters': 'autobezitter',
    'autobiografen': 'autobiograaf',
    'autobiografieën': 'autobiografie',
    'autobiografische': 'autobiografisch',
    'autobommen': 'autobom',
    'autoboten': 'autoboot',
    'autobotsingen': 'autobotsing',
    'autobouwers': 'autobouwer',
    'autoboxen': 'autobox',
    'autobumpers': 'autobumper',
    'autobusdiensten': 'autobusdienst',
    'autobushalten': 'autobushalte',
    'autobushaltes': 'autobushalte',
    'autobusje': 'autobus',
    'autobuslijnen': 'autobuslijn',
    'autobussen': 'autobus',
    'autocars': 'autocar',
    'autochtone': 'autochtoon',
    'autochtonen': 'autochtoon',
    'autochtoner': 'autochtoon',
    'autochtonere': 'autochtoon',
    'autochtoonst': 'autochtoon',
    'autochtoonste': 'autochtoon',
    'autoclaven': 'autoclaaf',
    'autocolonnes': 'autocolonne',
    'autoconcerns': 'autoconcern',
    'autoconstructeurs': 'autoconstructeur',
    'autocontroles': 'autocontrole',
    'autocoureurs': 'autocoureur',
    'autocraten': 'autocraat',
    'autocratieën': 'autocratie',
    'autocratische': 'autocratisch',
    'autocratischer': 'autocratisch',
    'autocratischere': 'autocratisch',
    'autocratischt': 'autocratisch',
    'autocratischte': 'autocratisch',
    'autocrosses': 'autocross',
    "autodafe's": 'autodafe',
    'autodaken': 'autodak',
    'autodealers': 'autodealer',
    'autodidacte': 'autodidact',
    'autodidacten': 'autodidact',
    'autodidactische': 'autodidactisch',
    'autodiefstallen': 'autodiefstal',
    'autodiensten': 'autodienst',
    'autodieven': 'autodief',
    'autodromen': 'autodroom',
    'autofabrieken': 'autofabriek',
    'autofabrikanten': 'autofabrikant',
    'autogame': 'autogaam',
    'autogarages': 'autogarage',
    'autogene': 'autogeen',
    'autogereden': 'autorijden',
    "autogiro's": 'autogiro',
    'autogordels': 'autogordel',
    'autografen': 'autograaf',
    'autografenverzamelaars': 'autografenverzamelaar',
    'autografieën': 'autografie',
    'autografische': 'autografisch',
    'autogrammen': 'autogram',
    'autogrammenjagers': 'autogrammenjager',
    'autohandelaars': 'autohandelaar',
    'autohandelaren': 'autohandelaar',
    'autohelmen': 'autohelm',
    'autokaarten': 'autokaart',
    'autokaravanen': 'autokaravaan',
    'autoke': 'auto',
    'autokerkhoven': 'autokerkhof',
    'autokeuringen': 'autokeuring',
    'autokilometers': 'autokilometer',
    'autokoersen': 'autokoers',
    'autokraken': 'autokraak',
    'autologische': 'autologisch',
    'autoloze': 'autoloos',
    'autoluwe': 'autoluw',
    'autoluwen': 'autoluw',
    'autoluws': 'autoluw',
    'automarkten': 'automarkt',
    'automaten': 'automaat',
    'automatenhallen': 'automatenhal',
    'automatics': 'automatic',
    'automatieken': 'automatiek',
    'automatisaties': 'automatisatie',
    'automatische': 'automatisch',
    'automatischer': 'automatisch',
    'automatischere': 'automatisch',
    'automatischt': 'automatisch',
    'automatischte': 'automatisch',
    'automatiseer': 'automatiseren',
    'automatiseerde': 'automatiseren',
    'automatiseerden': 'automatiseren',
    'automatiseerders': 'automatiseerder',
    'automatiseert': 'automatiseren',
    'automatiserend': 'automatiseren',
    'automatiserende': 'automatiseren',
    'automatiseringsaanvragen': 'automatiseringsaanvraag',
    'automatiseringsadviseurs': 'automatiseringsadviseur',
    'automatiseringsbedrijven': 'automatiseringsbedrijf',
    'automatiseringsdeskundigen': 'automatiseringsdeskundige',
    'automatiseringsmensen': 'automatiseringsmens',
    'automatiseringsmogelijkheden': 'automatiseringsmogelijkheid',
    'automatiseringsproblemen': 'automatiseringsprobleem',
    'automatiseringsprojecten': 'automatiseringsproject',
    'automatiseringssectoren': 'automatiseringssector',
    'automatiseringssectors': 'automatiseringssector',
    'automatiseringssystemen': 'automatiseringssysteem',
    'automatismen': 'automatisme',
    'automerken': 'automerk',
    'automobielclubs': 'automobielclub',
    'automobielen': 'automobiel',
    'automobielfabrikanten': 'automobielfabrikant',
    'automobielinspecties': 'automobielinspectie',
    'automobilisten': 'automobilist',
    'automobilistes': 'automobiliste',
    'automodellen': 'automodel',
    'automonteurs': 'automonteur',
    'automorfe': 'automorf',
    'automorfismen': 'automorfisme',
    'automotoren': 'automotor',
    'automuseum': 'automeuseum',
    'autonome': 'autonoom',
    'autonomen': 'autonoom',
    'autonomer': 'autonoom',
    'autonomisten': 'autonomist',
    'autonomistische': 'autonomistisch',
    'autonooms': 'autonoom',
    'autonummers': 'autonummer',
    'autooke': 'auto',
    'autootje': 'auto',
    'autootjes': 'auto',
    'autoparken': 'autopark',
    'autopatrouilles': 'autopatrouille',
    'autopedje': 'autoped',
    'autopeds': 'autoped',
    'autopiloten': 'autopiloot',
    'autoplaatjes': 'autoplaatje',
    'autopletters': 'autopletter',
    'autoportieren': 'autoportier',
    'autoproducenten': 'autoproducent',
    'autoraampje': 'autoraam',
    'autoraampjes': 'autoraampje',
    'autoracend': 'autoracen',
    'autoracende': 'autoracen',
    'autoraces': 'autorace',
    'autoracet': 'autoracen',
    'autoracete': 'autoracen',
    'autoraceten': 'autoracen',
    "autoradio's": 'autoradio',
    'autoramen': 'autoraam',
    'autoreclames': 'autoreclame',
    'autoreden': 'autorijden',
    'autoreed': 'autorijden',
    'autorenbanen': 'autorenbaan',
    'autorij': 'autorijden',
    'autorijd': 'autorijden',
    'autorijdend': 'autorijden',
    'autorijdende': 'autorijden',
    'autorijders': 'autorijder',
    'autorijdsters': 'autorijdster',
    'autorijdt': 'autorijden',
    'autorijscholen': 'autorijschool',
    'autorisaties': 'autorisatie',
    'autoriseer': 'autoriseren',
    'autoriseerde': 'autoriseren',
    'autoriseerden': 'autoriseren',
    'autoriseert': 'autoriseren',
    'autoriserend': 'autoriseren',
    'autoriserende': 'autoriseren',
    'autoritairder': 'autoritair',
    'autoritairdere': 'autoritair',
    'autoritaire': 'autoritair',
    'autoritairs': 'autoritair',
    'autoritairst': 'autoritair',
    'autoritairste': 'autoritair',
    'autoritatieve': 'autoritatief',
    'autoriteiten': 'autoriteit',
    'autoriteitsconflicten': 'autoriteitsconflict',
    'autoriteitsproblemen': 'autoriteitsprobleem',
    'autoritje': 'autorit',
    'autoritten': 'autorit',
    'autorouterovers': 'autorouterover',
    'autoroutes': 'autoroute',
    'autoruiten': 'autoruit',
    'autosalons': 'autosalon',
    'autoshops': 'autoshop',
    'autoshows': 'autoshow',
    'autoslaaptreinen': 'autoslaaptrein',
    'autosleutels': 'autosleutel',
    'autosleuteltjes': 'autosleutel',
    'autosloperijen': 'autosloperij',
    'autosnelwegen': 'autosnelweg',
    'autosomale': 'autosomaal',
    'autosomen': 'autosoom',
    'autospiegels': 'autospiegel',
    'autospuiten': 'autospuit',
    'autospuiterijen': 'autospuiterij',
    'autostoeltje': 'autostoel',
    "autostrada's": 'autostrada',
    'autostrades': 'autostrade',
    'autostropers': 'autostroper',
    'autotelefoonnetten': 'autotelefoonnet',
    'autotelefoons': 'autotelefoon',
    'autotentoonstellingen': 'autotentoonstelling',
    'autotochten': 'autotocht',
    'autotreinen': 'autotrein',
    'autotrofe': 'autotroof',
    'autotunnels': 'autotunnel',
    'autotypen': 'autotype',
    'autoverhuren': 'autoverhuur',
    'autoverhuurbedrijven': 'autoverhuurbedrijf',
    'autoverhuurders': 'autoverhuurder',
    'autoverkopen': 'autoverkoop',
    'autoverschrikkers': 'autoverschrikker',
    'autoverzekeringen': 'autoverzekering',
    'autovrije': 'autovrij',
    'autowegen': 'autoweg',
    'autowijdingen': 'autowijding',
    'autowrakken': 'autowrak',
    'autozetels': 'autozetel',
    'auxines': 'auxine',
    'avaleer': 'avaleren',
    'avaleerde': 'avaleren',
    'avaleerden': 'avaleren',
    'avaleert': 'avaleren',
    'avalerend': 'avaleren',
    'avalerende': 'avaleren',
    'avalisten': 'avalist',
    'avanceer': 'avanceren',
    'avanceerde': 'avanceren',
    'avanceerden': 'avanceren',
    'avanceert': 'avanceren',
    'avancerend': 'avanceren',
    'avancerende': 'avanceren',
    'avances': 'avance',
    'avant-gardefilms': 'avant-gardefilm',
    'avant-gardes': 'avant-garde',
    'avant-gardetheaters': 'avant-gardetheater',
    'avant-gardisten': 'avant-gardist',
    'avant-gardistische': 'avant-gardistisch',
    'avant-premières': 'avant-première',
    'avant-scènes': 'avant-scène',
    'avantgardistische': 'avantgardistisch',
    'avatars': 'avatar',
    "ave's": 'ave',
    'aveetje': 'ave',
    'aveetjes': 'ave',
    'avegaars': 'avegaar',
    'averechte': 'averecht',
    'averechtse': 'averechts',
    'averechtser': 'averechts',
    'averechtsere': 'averechts',
    'averechtst': 'averechts',
    'averechtste': 'averechts',
    'averijen': 'averij',
    'aversies': 'aversie',
    'aversieve': 'aversief',
    'aviaire': 'aviair',
    'aviaria': 'aviarium',
    'aviateurs': 'aviateur',
    'aviatische': 'aviatisch',
    'aviatrices': 'aviatrice',
    'aviobruggen': 'aviobrug',
    'avirulente': 'avirulent',
    "aviso's": 'aviso',
    'avitaminosen': 'avitaminose',
    'avitaminoses': 'avitaminose',
    'aviveer': 'aviveren',
    'aviveerde': 'aviveren',
    'aviveerden': 'aviveren',
    'aviveert': 'aviveren',
    'aviverend': 'aviveren',
    'aviverende': 'aviveren',
    'avo-vakken': 'avo-vak',
    "avocado's": 'avocado',
    'avocadoperen': 'avocadopeer',
    'avondactiviteiten': 'avondactiviteit',
    'avondappèls': 'avondappèl',
    'avondbeden': 'avondbede',
    'avondbezoeken': 'avondbezoek',
    'avondbijeenkomsten': 'avondbijeenkomst',
    'avondbladen': 'avondblad',
    'avondbussen': 'avondbus',
    'avondconcerten': 'avondconcert',
    'avondcouranten': 'avondcourant',
    'avondcursussen': 'avondcursus',
    'avonddiensten': 'avonddienst',
    'avonddienstje': 'avonddienst',
    'avonddutje': 'avonddut',
    'avondedities': 'avondeditie',
    'avonden': 'avond',
    'avondfeesten': 'avondfeest',
    'avondfietstochten': 'avondfietstocht',
    'avondgasten': 'avondgast',
    'avondgebeden': 'avondgebed',
    'avondgebedje': 'avondgebed',
    'avondgeluiden': 'avondgeluid',
    'avondgymnasia': 'avondgymnasium',
    'avondgymnasiums': 'avondgymnasium',
    'avondhoofden': 'avondhoofd',
    'avondjaponnen': 'avondjapon',
    'avondje': 'avond',
    'avondjes': 'avond',
    'avondjurken': 'avondjurk',
    'avondklokken': 'avondklok',
    'avondkranten': 'avondkrant',
    'avondlessen': 'avondles',
    'avondliederen': 'avondlied',
    'avondlijke': 'avondlijk',
    'avondmaalde': 'avondmalen',
    'avondmaalden': 'avondmalen',
    'avondmaals': 'avondmaal',
    'avondmaalsdiensten': 'avondmaalsdienst',
    'avondmaalt': 'avondmalen',
    'avondmaaltijden': 'avondmaaltijd',
    'avondmalend': 'avondmalen',
    'avondmalende': 'avondmalen',
    'avondmensen': 'avondmens',
    "avondmenu's": 'avondmenu',
    'avondopleidingen': 'avondopleiding',
    'avondpartijen': 'avondpartij',
    'avondpermissies': 'avondpermissie',
    "avondprogramma's": 'avondprogramma',
    'avondrondleidingen': 'avondrondleiding',
    'avonds': 'avond',
    'avondschoenen': 'avondschoen',
    'avondscholen': 'avondschool',
    'avondstonden': 'avondstond',
    'avondtoiletten': 'avondtoilet',
    'avonduren': 'avonduur',
    'avondvergaderingen': 'avondvergadering',
    'avondverhaaltje': 'avondverhaal',
    'avondvierdaagsen': 'avondvierdaagse',
    'avondvleermuizen': 'avondvleermuis',
    'avondvlinders': 'avondvlinder',
    'avondvogels': 'avondvogel',
    'avondwandelingen': 'avondwandeling',
    'avondwandelingetje': 'avondwandeling',
    'avondwedstrijden': 'avondwedstrijd',
    'avondwijdingen': 'avondwijding',
    'avondwinkels': 'avondwinkel',
    'avondwolken': 'avondwolk',
    'avondzittingen': 'avondzitting',
    'avonturend': 'avonturen',
    'avonturende': 'avonturen',
    'avonturenfilms': 'avonturenfilm',
    'avonturenromans': 'avonturenroman',
    'avonturenspellen': 'avonturenspel',
    'avonturensporten': 'avonturensport',
    'avonturenverhalen': 'avonturenverhaal',
    'avonturenweekends': 'avonturenweekend',
    'avonturiers': 'avonturier',
    'avonturiersters': 'avonturierster',
    'avontuurde': 'avonturen',
    'avontuurden': 'avonturen',
    'avontuurlijke': 'avontuurlijk',
    'avontuurlijker': 'avontuurlijk',
    'avontuurlijkere': 'avontuurlijk',
    'avontuurlijks': 'avontuurlijk',
    'avontuurlijkst': 'avontuurlijk',
    'avontuurlijkste': 'avontuurlijk',
    'avontuurt': 'avonturen',
    'avontuurtje': 'avontuur',
    'avontuurtjes': 'avontuur',
    'avontuurvakanties': 'avontuurvakantie',
    'axels': 'axel',
    'axelse': 'axels',
    'axiale': 'axiaal',
    "axioma's": 'axioma',
    'axiomata': 'axioma',
    'axiomatische': 'axiomatisch',
    'axiometers': 'axiometer',
    'axolotls': 'axolotl',
    'axonale': 'axonaal',
    'axonen': 'axoon',
    'axons': 'axon',
    'ayatollahs': 'ayatollah',
    "azalea's": 'azalea',
    'azend': 'azen',
    'azende': 'azen',
    'aziatischer': 'aziatisch',
    'aziatischere': 'aziatisch',
    'aziatischt': 'aziatisch',
    'aziatischte': 'aziatisch',
    'azijnaaltjes': 'azijnaaltje',
    'azijnachtige': 'azijnachtig',
    'azijnachtiger': 'azijnachtig',
    'azijnachtigere': 'azijnachtig',
    'azijnachtigst': 'azijnachtig',
    'azijnachtigste': 'azijnachtig',
    'azijnbacteriën': 'azijnbacterie',
    'azijnflessen': 'azijnfles',
    'azijnpissers': 'azijnpisser',
    'azijnstellen': 'azijnstel',
    'azijnvaten': 'azijnvat',
    'azijnzure': 'azijnzuur',
    'azijnzuurbacteriën': 'azijnzuurbacterie',
    'azimutale': 'azimutaal',
    'azokleurstoffen': 'azokleurstof',
    'azorische': 'azorisch',
    'azotische': 'azotisch',
    'azotometers': 'azotometer',
    'azoverbindingen': 'azoverbinding',
    'azoïsche': 'azoïsch',
    'azteekse': 'azteeks',
    "azuki's": 'azuki',
    'azuurblauwe': 'azuurblauw',
    'azuurstenen': 'azuursteen',
    'aëreer': 'aëreren',
    'aëreerde': 'aëreren',
    'aëreerden': 'aëreren',
    'aëreert': 'aëreren',
    'aërerend': 'aëreren',
    'aërerende': 'aëreren',
    'aërobe': 'aëroob',
    'aëroclubs': 'aëroclub',
    'aërodynamische': 'aërodynamisch',
    'aërofobieën': 'aërofobie',
    'aërolieten': 'aëroliet',
    'aërometers': 'aërometer',
    'aëronautische': 'aëronautisch',
    'aëroscopen': 'aëroscoop',
    'aërosolen': 'aërosool',
    'aërosolverpakkingen': 'aërosolverpakking',
    'aërotreinen': 'aërotrein',
    'aïssen': 'aïs',
    "b's": 'b',
    "b'tje": 'b',
    "b'tjes": 'b',
    'b-artiesten': 'b-artiest',
    'b-attesten': 'b-attest',
    'b-biljetten': 'b-biljet',
    'b-cellen': 'b-cel',
    'b-films': 'b-film',
    'b-finales': 'b-finale',
    'b-finals': 'b-final',
    'b-kanten': 'b-kant',
    'b-kantjes': 'b-kant',
    'b-kernen': 'b-kern',
    'b-omroepen': 'b-omroep',
    'b-ploegen': 'b-ploeg',
    'b-vakken': 'b-vak',
    'b-vragen': 'b-vraag',
    'b-wegen': 'b-weg',
    'b2-blokken': 'b2-blok',
    'baadde': 'baden',
    'baadden': 'baden',
    'baadjes': 'baadje',
    'baadsters': 'baadster',
    'baadt': 'baden',
    'baaike': 'baai',
    'baairokken': 'baairok',
    'baaitje': 'baai',
    'baaitjes': 'baai',
    'baaivangend': 'baaivangen',
    'baaivangende': 'baaivangen',
    'baaivangers': 'baaivanger',
    'baakafstanden': 'baakafstand',
    'baakgelden': 'baakgeld',
    'baakmeesters': 'baakmeester',
    'baaktonnen': 'baakton',
    'baaldagen': 'baaldag',
    'baalde': 'balen',
    'baalden': 'balen',
    'baalt': 'balen',
    'baaltje': 'baal',
    'baaltjes': 'baal',
    'baalzakken': 'baalzak',
    'baanbedden': 'baanbed',
    'baanbrekende': 'baanbrekend',
    'baanbrekender': 'baanbrekend',
    'baanbrekendere': 'baanbrekend',
    'baanbrekends': 'baanbrekend',
    'baanbrekendst': 'baanbrekend',
    'baanbrekendste': 'baanbrekend',
    'baanbrekers': 'baanbreker',
    'baancafés': 'baancafé',
    'baancommissarissen': 'baancommissaris',
    'baancorrecties': 'baancorrectie',
    'baande': 'banen',
    'baanden': 'banen',
    'baanderheren': 'baanderheer',
    'baanelementen': 'baanelement',
    'baanfietsen': 'baanfiets',
    'baanhoeken': 'baanhoek',
    'baankampioenschappen': 'baankampioenschap',
    'baanlopers': 'baanloper',
    'baanloze': 'baanloos',
    'baanmeesters': 'baanmeester',
    'baanogen': 'baanoog',
    'baanopzichters': 'baanopzichter',
    'baanraces': 'baanrace',
    'baanrecords': 'baanrecord',
    'baanrenners': 'baanrenner',
    'baanrotsen': 'baanrots',
    'baanruimers': 'baanruimer',
    'baanschouwers': 'baanschouwer',
    'baanschuivers': 'baanschuiver',
    'baansporten': 'baansport',
    'baanstropers': 'baanstroper',
    'baant': 'banen',
    'baantje': 'baan',
    'baantjes': 'baan',
    'baantjesgasten': 'baantjesgast',
    'baantjesjagers': 'baantjesjager',
    'baanvakken': 'baanvak',
    'baanvakversperringen': 'baanvakversperring',
    'baanvaste': 'baanvast',
    'baanvaster': 'baanvast',
    'baanvastere': 'baanvast',
    'baanvasts': 'baanvast',
    'baanvegers': 'baanveger',
    'baanwachters': 'baanwachter',
    'baanwachtershuisjes': 'baanwachtershuisje',
    'baanwedstrijden': 'baanwedstrijd',
    'baanwielrenners': 'baanwielrenner',
    'baardapen': 'baardaap',
    'baardbrandertjes': 'baardbrandertje',
    'baardde': 'baarden',
    'baardden': 'baarden',
    'baarddrachten': 'baarddracht',
    'baarddraden': 'baarddraad',
    'baarde': 'baren',
    'baardeloze': 'baardeloos',
    'baardgieren': 'baardgier',
    'baardharen': 'baardhaar',
    'baardige': 'baardig',
    'baardiger': 'baardig',
    'baardigere': 'baardig',
    'baardigst': 'baardig',
    'baardigste': 'baardig',
    'baardje': 'baard',
    'baardjes': 'baard',
    'baardkoekoeken': 'baardkoekoek',
    'baardloze': 'baardloos',
    'baardmannen': 'baardman',
    'baardmannetjes': 'baardmannetje',
    'baardmeervallen': 'baardmeerval',
    'baardmezen': 'baardmees',
    'baardmossen': 'baardmos',
    'baardragers': 'baardrager',
    'baardscheerders': 'baardscheerder',
    'baardschrappers': 'baardschrapper',
    'baardstoppels': 'baardstoppel',
    'baardt': 'baarden',
    'baardvinnen': 'baardvin',
    'baardvissen': 'baardvis',
    'baardvogels': 'baardvogel',
    'baardwalvissen': 'baardwalvis',
    'baardwerken': 'baardwerk',
    'baardzwijnen': 'baardzwijn',
    'baarhavens': 'baarhaven',
    'baarkleden': 'baarkleed',
    'baarlijke': 'baarlijk',
    'baarmoederhalzen': 'baarmoederhals',
    'baarmoederkoeken': 'baarmoederkoek',
    'baarmoedermonden': 'baarmoedermond',
    'baarmoederringen': 'baarmoederring',
    'baarmoeders': 'baarmoeder',
    'baarmoederslijmvliezen': 'baarmoederslijmvlies',
    'baarpijpen': 'baarpijp',
    'baarsachtige': 'baarsachtig',
    'baarsde': 'baarzen',
    'baarsden': 'baarzen',
    'baarse': 'baars',
    'baarser': 'baars',
    'baarsere': 'baars',
    'baarste': 'baars',
    'baarstoelen': 'baarstoel',
    'baarsvisjes': 'baarsvisje',
    'baarszalmen': 'baarszalm',
    'baart': 'baren',
    'baartje': 'baar',
    'baartjes': 'baar',
    'baarzend': 'baarzen',
    'baarzende': 'baarzen',
    'baasachtige': 'baasachtig',
    'baasachtiger': 'baasachtig',
    'baasachtigere': 'baasachtig',
    'baasachtigst': 'baasachtig',
    'baasachtigste': 'baasachtig',
    'baasde': 'bazen',
    'baasden': 'bazen',
    'baasje': 'baas',
    'baasjes': 'baas',
    'baaske': 'baas',
    'baast': 'bazen',
    'baatte': 'baten',
    'baatten': 'baten',
    'baattrekkingen': 'baattrekking',
    'baatzieke': 'baatziek',
    'baatzieker': 'baatziek',
    'baatziekere': 'baatziek',
    'baatziekst': 'baatziek',
    'baatziekste': 'baatziek',
    'baatzuchtige': 'baatzuchtig',
    'baatzuchtiger': 'baatzuchtig',
    'baatzuchtigere': 'baatzuchtig',
    'baatzuchtigst': 'baatzuchtig',
    'baatzuchtigste': 'baatzuchtig',
    "baba's": 'baba',
    'babbelaars': 'babbelaar',
    'babbelaarsters': 'babbelaarster',
    'babbelaarstertje': 'babbelaarster',
    'babbelaarstertjes': 'babbelaarster',
    'babbelaartje': 'babbelaar',
    'babbelaartjes': 'babbelaar',
    'babbelachtige': 'babbelachtig',
    'babbelachtiger': 'babbelachtig',
    'babbelachtigere': 'babbelachtig',
    'babbelachtigst': 'babbelachtig',
    'babbelachtigste': 'babbelachtig',
    'babbelarijen': 'babbelarij',
    'babbelde': 'babbelen',
    'babbelden': 'babbelen',
    'babbelend': 'babbelen',
    'babbelende': 'babbelen',
    'babbelguigjes': 'babbelguigje',
    'babbelke': 'babbel',
    'babbelkousen': 'babbelkous',
    'babbelpraatjes': 'babbelpraatje',
    'babbels': 'babbel',
    'babbelt': 'babbelen',
    'babbeltje': 'babbel',
    'babbeltjes': 'babbel',
    'babbelzieke': 'babbelziek',
    'babbelzieker': 'babbelziek',
    'babbelziekere': 'babbelziek',
    'babbelziekst': 'babbelziek',
    'babbelziekste': 'babbelziek',
    'babelser': 'babels',
    "babi's": 'babi',
    'baboes': 'baboe',
    'babokken': 'babok',
    "baby'ke": 'baby',
    "baby's": 'baby',
    "baby'tje": 'baby',
    "baby'tjes": 'baby',
    'baby-augurken': 'baby-augurk',
    'babyachtige': 'babyachtig',
    'babyartikelen': 'babyartikel',
    'babyaugurken': 'babyaugurk',
    'babybekertje': 'babybeker',
    'babyboomers': 'babyboomer',
    'babyboxen': 'babybox',
    'babybussen': 'babybus',
    'babycadeautje': 'babycadeau',
    'babydolls': 'babydoll',
    'babyfoons': 'babyfoon',
    'babyhoofdje': 'babyhoofd',
    'babyjasje': 'babyjas',
    'babyjurkjes': 'babyjurk',
    'babykaartjes': 'babykaartje',
    'babyke': 'baby',
    'babyklanken': 'babyklank',
    'babykopje': 'babykop',
    'babylancen': 'babylance',
    'babylances': 'babylance',
    'babylonische': 'babylonisch',
    'babyluiers': 'babyluier',
    'babynertsen': 'babynerts',
    'babypakje': 'babypak',
    'babypoppetjes': 'babypop',
    'babysits': 'babysit',
    'babysitters': 'babysitter',
    'babytje': 'baby',
    'babyvoetje': 'babyvoet',
    'babyzachte': 'babyzacht',
    'baccalaurei': 'baccalaureus',
    'baccaratrozen': 'baccaratroos',
    'baccaratspelers': 'baccaratspeler',
    'baccarattafels': 'baccarattafel',
    'bacchanalen': 'bacchanaal',
    'bacchanten': 'bacchant',
    'bacchantische': 'bacchantisch',
    'bacchantischer': 'bacchantisch',
    'bacchantischere': 'bacchantisch',
    'bacchantischt': 'bacchantisch',
    'bacchantischte': 'bacchantisch',
    'bach-liefhebbers': 'bach-liefhebber',
    'bach-vrienden': 'bach-vriend',
    'bacheloropleidingen': 'bacheloropleiding',
    'bachelorstudenten': 'bachelorstudent',
    'bachelortitels': 'bachelortitel',
    'bacillaire': 'bacillair',
    'bacillen': 'bacil',
    'bacillendraagsters': 'bacillendraagster',
    'bacillendragers': 'bacillendrager',
    'back-upje': 'back-up',
    'back-ups': 'back-up',
    'backende': 'backen',
    'backhands': 'backhand',
    'backlijnen': 'backlijn',
    'backservices': 'backservice',
    'backstagepaskes': 'backstagepas',
    'backt': 'backen',
    'backte': 'backen',
    'backtees': 'backtee',
    'backten': 'backen',
    'baclofen': 'bacloof',
    'bacoven': 'bacove',
    'bacteriecellen': 'bacteriecel',
    'bacterieculturen': 'bacteriecultuur',
    'bacteriedodenden': 'bacteriedodend',
    'bacteriedodends': 'bacteriedodend',
    'bacteriedragers': 'bacteriedrager',
    'bacteriekolonies': 'bacteriekolonie',
    'bacteriekweken': 'bacteriekweek',
    'bacteriesoorten': 'bacteriesoort',
    'bacteriestammen': 'bacteriestam',
    'bacterievrije': 'bacterievrij',
    'bacteriofagen': 'bacteriofaag',
    'bacteriologen': 'bacterioloog',
    'bacteriologische': 'bacteriologisch',
    'bacteriolysen': 'bacteriolyse',
    'bacteriolyses': 'bacteriolyse',
    'bacteriostatische': 'bacteriostatisch',
    'bacteriële': 'bacterieel',
    'bacteriën': 'bacterie',
    'bad-bed-boxboekje': 'bad-bed-boxboek',
    'badartikelen': 'badartikel',
    'badbroeken': 'badbroek',
    'badbroezen': 'badbroes',
    'badcabines': 'badcabine',
    'badcellen': 'badcel',
    'badder': 'badderen',
    'badderde': 'badderen',
    'badderden': 'badderen',
    'badderend': 'badderen',
    'badderende': 'badderen',
    'baddert': 'badderen',
    'baddings': 'badding',
    'baddoeken': 'baddoek',
    'badeendje': 'badeend',
    'badende': 'baden',
    'baders': 'bader',
    'badessencen': 'badessence',
    'badessences': 'badessence',
    'badextracten': 'badextract',
    'badgasten': 'badgast',
    'badgebouwen': 'badgebouw',
    'badges': 'badge',
    'badhanddoeken': 'badhanddoek',
    'badhokjes': 'badhokje',
    'badhotels': 'badhotel',
    'badhuisje': 'badhuis',
    'badhuizen': 'badhuis',
    'badineer': 'badineren',
    'badineerde': 'badineren',
    'badineerden': 'badineren',
    'badineert': 'badineren',
    'badinerend': 'badineren',
    'badinerende': 'badineren',
    'badinrichtingen': 'badinrichting',
    'badjakkers': 'badjakker',
    'badjassen': 'badjas',
    'badje': 'bad',
    'badjes': 'bad',
    'badjuffrouwen': 'badjuffrouw',
    'badkamerke': 'badkamer',
    'badkamers': 'badkamer',
    'badkamerspulletjes': 'badkamerspul',
    'badkamertje': 'badkamer',
    'badkamertjes': 'badkamer',
    'badknechten': 'badknecht',
    'badknechts': 'badknecht',
    'badkoetsen': 'badkoets',
    'badkostuums': 'badkostuum',
    'badkuipen': 'badkuip',
    'badkuren': 'badkuur',
    'badlakens': 'badlaken',
    'badmantels': 'badmantel',
    'badmatten': 'badmat',
    'badmeesteressen': 'badmeesteres',
    'badmeesters': 'badmeester',
    'badmeubeltje': 'badmeubel',
    'badmintonclubs': 'badmintonclub',
    'badmintonde': 'badmintonnen',
    'badmintonden': 'badmintonnen',
    'badmintonnend': 'badmintonnen',
    'badmintonnende': 'badmintonnen',
    'badmintonners': 'badmintonner',
    'badmintont': 'badmintonnen',
    'badmodes': 'badmode',
    'badmutsen': 'badmuts',
    'badpakken': 'badpak',
    'badplaatsen': 'badplaats',
    'badplaatsje': 'badplaats',
    'badplaatsjes': 'badplaats',
    'badproducten': 'badproduct',
    'badseizoenen': 'badseizoen',
    'badslippers': 'badslipper',
    'badslips': 'badslip',
    'badstadje': 'badstad',
    'badstadjes': 'badstad',
    'badsteden': 'badstad',
    'badstoelen': 'badstoel',
    'badstranden': 'badstrand',
    'badtassen': 'badtas',
    'badthermometers': 'badthermometer',
    'badvrouwen': 'badvrouw',
    'badzouten': 'badzout',
    'baf': 'baffen',
    'baffend': 'baffen',
    'baffende': 'baffen',
    'baft': 'baffen',
    'bafte': 'baffen',
    'baften': 'baffen',
    'bagagebureaus': 'bagagebureau',
    'bagagedepots': 'bagagedepot',
    'bagagedragers': 'bagagedrager',
    'bagagekarren': 'bagagekar',
    'bagagekluizen': 'bagagekluis',
    'bagagemandjes': 'bagagemandje',
    'bagagenetten': 'bagagenet',
    'bagagepunten': 'bagagepunt',
    'bagagerekken': 'bagagerek',
    "bagagereçu's": 'bagagereçu',
    'bagagerijtuigen': 'bagagerijtuig',
    'bagageruimen': 'bagageruim',
    'bagageruimten': 'bagageruimte',
    'bagageruimtes': 'bagageruimte',
    'bagagetreinen': 'bagagetrein',
    'bagagewagens': 'bagagewagen',
    'bagagewagentje': 'bagagewagen',
    'bagatellen': 'bagatel',
    'bagatelles': 'bagatelle',
    'bagatelletje': 'bagatel',
    'bagatelletjes': 'bagatel',
    'bagatelliseer': 'bagatelliseren',
    'bagatelliseerde': 'bagatelliseren',
    'bagatelliseerden': 'bagatelliseren',
    'bagatelliseert': 'bagatelliseren',
    'bagatelliserend': 'bagatelliseren',
    'bagatelliserende': 'bagatelliseren',
    'baggelaars': 'baggelaar',
    'baggen': 'bag',
    'baggeraars': 'baggeraar',
    'baggerbeugels': 'baggerbeugel',
    'baggerde': 'baggeren',
    'baggerden': 'baggeren',
    'baggerdepots': 'baggerdepot',
    'baggereilanden': 'baggereiland',
    'baggeremmers': 'baggeremmer',
    'baggerend': 'baggeren',
    'baggerende': 'baggeren',
    "baggerfirma's": 'baggerfirma',
    'baggerkettingen': 'baggerketting',
    'baggerlaarzen': 'baggerlaars',
    'baggerlieden': 'baggerman',
    'baggerlui': 'baggerman',
    'baggermachines': 'baggermachine',
    'baggermolens': 'baggermolen',
    "baggerprogramma's": 'baggerprogramma',
    'baggerschepen': 'baggerschip',
    'baggerschuiten': 'baggerschuit',
    'baggert': 'baggeren',
    'baggerwerken': 'baggerwerk',
    'baggerwerkzaamheden': 'baggerwerkzaamheid',
    "baghera's": 'baghera',
    "bagno's": 'bagno',
    'baguettes': 'baguette',
    "bahá'í-geschriften": "bahá'í-geschrift",
    "bahá'í-leringen": "bahá'í-lering",
    'baignoires': 'baignoire',
    'baileybruggen': 'baileybrug',
    'baisses': 'baisse',
    'baissiers': 'baissier',
    'bajadères': 'bajadère',
    'bajesklanten': 'bajesklant',
    'bajesmaffe': 'bajesmaf',
    'bajonetaanvallen': 'bajonetaanval',
    'bajonetfittingen': 'bajonetfitting',
    'bajonetfittings': 'bajonetfitting',
    'bajonetscheden': 'bajonetschede',
    'bajonetschedes': 'bajonetschede',
    'bajonetsluitingen': 'bajonetsluiting',
    'bajonetten': 'bajonet',
    'bakalen': 'bakaal',
    'bakbananen': 'bakbanaan',
    'bakbeesten': 'bakbeest',
    'bakblikken': 'bakblik',
    'bakbokkingen': 'bakbokking',
    'bakboordlichten': 'bakboordlicht',
    'bakboordslichten': 'bakboordslicht',
    'bakboordwachten': 'bakboordwacht',
    'bakculturen': 'bakcultuur',
    'bakende': 'bakenen',
    'bakenden': 'bakenen',
    'bakenend': 'bakenen',
    'bakenende': 'bakenen',
    'bakengelden': 'bakengeld',
    'bakenlijnen': 'bakenlijn',
    'bakenmeesters': 'bakenmeester',
    'bakens': 'baken',
    'bakent': 'bakenen',
    'bakentjes': 'baken',
    'bakentonnen': 'bakenton',
    'bakenzenders': 'bakenzender',
    'bakerde': 'bakeren',
    'bakerden': 'bakeren',
    'bakerend': 'bakeren',
    'bakerende': 'bakeren',
    'bakerkinderen': 'bakerkind',
    'bakermanden': 'bakermand',
    'bakernamen': 'bakernaam',
    'bakerpraatjes': 'bakerpraatje',
    'bakerrijmen': 'bakerrijm',
    'bakerspelden': 'bakerspeld',
    'bakersprookjes': 'bakersprookje',
    'bakerstoelen': 'bakerstoel',
    'bakert': 'bakeren',
    'bakfietsen': 'bakfiets',
    'bakharingen': 'bakharing',
    'bakhuisje': 'bakhuis',
    'bakjes': 'bakje',
    'bakkebaarden': 'bakkebaard',
    'bakkebaardjes': 'bakkebaard',
    'bakkelei': 'bakkeleien',
    'bakkeleide': 'bakkeleien',
    'bakkeleiden': 'bakkeleien',
    'bakkeleiend': 'bakkeleien',
    'bakkeleiende': 'bakkeleien',
    'bakkeleit': 'bakkeleien',
    'bakkend': 'bakken',
    'bakkende': 'bakken',
    'bakkenisten': 'bakkenist',
    'bakkerijen': 'bakkerij',
    'bakkerijfabrieken': 'bakkerijfabriek',
    'bakkerijproducten': 'bakkerijproduct',
    'bakkerijtje': 'bakkerij',
    'bakkerijtjes': 'bakkerij',
    'bakkerinnen': 'bakkerin',
    'bakkerinnetje': 'bakkerin',
    'bakkerinnetjes': 'bakkerin',
    'bakkerke': 'bakker',
    'bakkers': 'bakker',
    'bakkersbedrijven': 'bakkersbedrijf',
    'bakkersbonden': 'bakkersbond',
    'bakkersbroeken': 'bakkersbroek',
    'bakkersgasten': 'bakkersgast',
    'bakkersgezellen': 'bakkersgezel',
    'bakkerskarren': 'bakkerskar',
    'bakkersknechten': 'bakkersknecht',
    'bakkersknechts': 'bakkersknecht',
    'bakkersmanden': 'bakkersmand',
    'bakkersovens': 'bakkersoven',
    'bakkersschoppen': 'bakkersschop',
    'bakkersschotels': 'bakkersschotel',
    'bakkerstorren': 'bakkerstor',
    'bakkerstroggen': 'bakkerstrog',
    'bakkersvetten': 'bakkersvet',
    'bakkerswagens': 'bakkerswagen',
    'bakkerswinkels': 'bakkerswinkel',
    'bakkerswinkeltje': 'bakkerswinkel',
    'bakkertje': 'bakker',
    'bakkertjes': 'bakker',
    'bakkesen': 'bakkes',
    'bakkie': 'bak',
    'bakkies': 'bak',
    'baklampen': 'baklamp',
    'baklappen': 'baklap',
    'bakluchten': 'baklucht',
    'bakovens': 'bakoven',
    'bakoventje': 'bakoven',
    'bakpannen': 'bakpan',
    'bakplaten': 'bakplaat',
    'bakschippers': 'bakschipper',
    'baksels': 'baksel',
    'bakseltje': 'baksel',
    'bakseltjes': 'baksel',
    'baksend': 'baksen',
    'baksende': 'baksen',
    'bakske': 'bak',
    'bakskisten': 'bakskist',
    'baksmaats': 'baksmaat',
    'bakspellen': 'bakspel',
    'bakst': 'baksen',
    'bakstafels': 'bakstafel',
    'bakstagen': 'bakstag',
    'bakste': 'baksen',
    'baksteenconstructies': 'baksteenconstructie',
    'baksteengevels': 'baksteengevel',
    'baksteentjes': 'baksteen',
    'baksten': 'baksen',
    'baksters': 'bakster',
    'bakt': 'bakken',
    'baktafels': 'baktafel',
    'baktongen': 'baktong',
    'baktroggen': 'baktrog',
    'bakvetten': 'bakvet',
    'bakvisje': 'bakvis',
    'bakvissen': 'bakvis',
    'bakvoorns': 'bakvoorn',
    'bakvorens': 'bakvoren',
    'bakvormen': 'bakvorm',
    'bakwagens': 'bakwagen',
    'bakzeilgehaald': 'bakzeilhalen',
    'bakzeilhaal': 'bakzeilhalen',
    'bakzeilhaalde': 'bakzeilhalen',
    'bakzeilhaalden': 'bakzeilhalen',
    'bakzeilhaalt': 'bakzeilhalen',
    'bakzeilhalend': 'bakzeilhalen',
    'bakzeilhalende': 'bakzeilhalen',
    'bal-masqués': 'bal-masqué',
    "balalaika's": 'balalaika',
    'balanceer': 'balanceren',
    'balanceerde': 'balanceren',
    'balanceerden': 'balanceren',
    'balanceerlijnen': 'balanceerlijn',
    'balanceerstokken': 'balanceerstok',
    'balanceert': 'balanceren',
    'balancerend': 'balanceren',
    'balancerende': 'balanceren',
    'balansarmen': 'balansarm',
    'balansboeken': 'balansboek',
    'balansgesprekken': 'balansgesprek',
    'balansopruimingen': 'balansopruiming',
    'balanspapieren': 'balanspapier',
    'balansregelaars': 'balansregelaar',
    'balansrekeningen': 'balansrekening',
    'balanstheorieën': 'balanstheorie',
    'balansverliezen': 'balansverlies',
    'balanswaarden': 'balanswaarde',
    'balboekjes': 'balboekje',
    'balcontacten': 'balcontact',
    'baldadige': 'baldadig',
    'baldadiger': 'baldadig',
    'baldadigere': 'baldadig',
    'baldadigheden': 'baldadigheid',
    'baldadigs': 'baldadig',
    'baldadigst': 'baldadig',
    'baldadigste': 'baldadig',
    'baldakijnen': 'baldakijn',
    'baldakijns': 'baldakijn',
    'balde': 'ballen',
    'balden': 'ballen',
    'balderde': 'balderen',
    'balderden': 'balderen',
    'balderend': 'balderen',
    'balderende': 'balderen',
    'baldert': 'balderen',
    "bale-bale's": 'bale-bale',
    'baleaarse': 'baleaars',
    'baleintjes': 'baleintje',
    'baleinwalvissen': 'baleinwalvis',
    'balend': 'balen',
    'balende': 'balen',
    'balgen': 'balg',
    'balgjes': 'balg',
    'balhoofden': 'balhoofd',
    'balie-employés': 'balie-employé',
    'baliede': 'baliën',
    'balieden': 'baliën',
    'baliediensten': 'baliedienst',
    'baliekluivers': 'baliekluiver',
    'baliemanden': 'baliemand',
    'baliemolens': 'baliemolen',
    'balies': 'balie',
    'baliet': 'baliën',
    'balijen': 'balije',
    'balineest': 'balinees',
    'balineeste': 'balinees',
    'balineser': 'balinees',
    'balinesere': 'balinees',
    'balische': 'balisch',
    'balischer': 'balisch',
    'balischere': 'balisch',
    'balischt': 'balisch',
    'balischte': 'balisch',
    'baljaponnen': 'baljapon',
    'baljoen': 'baljoenen',
    'baljoende': 'baljoenen',
    'baljoenden': 'baljoenen',
    'baljoent': 'baljoenen',
    'baljurken': 'baljurk',
    'baljuws': 'baljuw',
    'baljuwschappen': 'baljuwschap',
    'balkan-tradities': 'balkan-traditie',
    'balkaniseer': 'balkaniseren',
    'balkaniseerde': 'balkaniseren',
    'balkaniseerden': 'balkaniseren',
    'balkaniseert': 'balkaniseren',
    'balkaniserend': 'balkaniseren',
    'balkaniserende': 'balkaniseren',
    'balkankers': 'balkanker',
    'balkanoorlogen': 'balkanoorlog',
    'balkanschimmen': 'balkanschim',
    'balkantradities': 'balkantraditie',
    'balkend': 'balken',
    'balkenlagen': 'balkenlaag',
    'balkenzolderingen': 'balkenzoldering',
    'balkenzolders': 'balkenzolder',
    'balkgaten': 'balkgat',
    'balkhoofden': 'balkhoofd',
    'balkijzers': 'balkijzer',
    'balkje': 'balk',
    'balkjes': 'balk',
    'balklagen': 'balklaag',
    'balkleren': 'balkleed',
    'balkondeuren': 'balkondeur',
    'balkonkamers': 'balkonkamer',
    'balkonnen': 'balkon',
    'balkonnetje': 'balkon',
    'balkonnetjes': 'balkon',
    'balkons': 'balkon',
    'balkonscènes': 'balkonscène',
    'balkonsscènes': 'balkonsscène',
    'balkostuums': 'balkostuum',
    'balkske': 'balk',
    'balkspiralen': 'balkspiraal',
    'balkt': 'balken',
    'balkte': 'balken',
    'balkten': 'balken',
    'balladedichters': 'balladedichter',
    'balladen': 'ballade',
    'ballades': 'ballade',
    'balladevormen': 'balladevorm',
    'ballastbedden': 'ballastbed',
    'ballastend': 'ballasten',
    'ballastende': 'ballasten',
    'ballasters': 'ballaster',
    'ballastreizen': 'ballastreis',
    'ballastschepen': 'ballastschip',
    'ballastschoppen': 'ballastschop',
    'ballaststoffen': 'ballaststof',
    'ballasttanks': 'ballasttank',
    'ballastte': 'ballasten',
    'ballastten': 'ballasten',
    'ballastzakken': 'ballastzak',
    'balleke': 'bal',
    'ballekes': 'bal',
    'ballend': 'ballen',
    'ballende': 'ballen',
    'ballenjongens': 'ballenjongen',
    'ballenjongetje': 'ballenjongen',
    'ballententen': 'ballentent',
    'ballenvangers': 'ballenvanger',
    'ballerige': 'ballerig',
    "ballerina's": 'ballerina',
    "ballerino's": 'ballerino',
    'balletdanseressen': 'balletdanseres',
    'balletdansers': 'balletdanser',
    'balletgezelschappen': 'balletgezelschap',
    'balletgroepen': 'balletgroep',
    'balletjes': 'bal',
    'balletlessen': 'balletles',
    'balletmeesters': 'balletmeester',
    'balletrokjes': 'balletrokje',
    'balletschoenen': 'balletschoen',
    'balletschoentjes': 'balletschoen',
    'balletstijlen': 'balletstijl',
    'balletten': 'ballet',
    'balletvoorstellingen': 'balletvoorstelling',
    'ballingen': 'balling',
    'ballingsoorden': 'ballingsoord',
    'ballistische': 'ballistisch',
    'ballonachtige': 'ballonachtig',
    'ballonbanden': 'ballonband',
    'ballonfokken': 'ballonfok',
    'ballonkuiten': 'ballonkuit',
    'ballonlampen': 'ballonlamp',
    'ballonmanden': 'ballonmand',
    'ballonnekes': 'ballon',
    'ballonnen': 'ballon',
    'ballonnetje': 'ballon',
    'ballonnetjes': 'ballon',
    'ballons': 'ballon',
    'ballontenten': 'ballontent',
    'ballonvaarders': 'ballonvaarder',
    'ballonvaarsters': 'ballonvaarster',
    'ballonvormige': 'ballonvormig',
    'ballotages': 'ballotage',
    'balloteer': 'balloteren',
    'balloteerde': 'balloteren',
    'balloteerden': 'balloteren',
    'balloteert': 'balloteren',
    'balloterend': 'balloteren',
    'balloterende': 'balloteren',
    'ballpoints': 'ballpoint',
    'ballrooms': 'ballroom',
    'balnetten': 'balnet',
    'balomwentelingen': 'balomwenteling',
    'balorige': 'balorig',
    'baloriger': 'balorig',
    'balorigere': 'balorig',
    'balorigst': 'balorig',
    'balorigste': 'balorig',
    'balpennen': 'balpen',
    'balpuntpennen': 'balpuntpen',
    'balrozen': 'balroos',
    'balsamieke': 'balsamiek',
    'balsamieker': 'balsamiek',
    'balsamiekere': 'balsamiek',
    'balsamiekst': 'balsamiek',
    'balsamiekste': 'balsamiek',
    'balsaminen': 'balsamine',
    'balschoenen': 'balschoen',
    'balsemachtige': 'balsemachtig',
    'balsemachtiger': 'balsemachtig',
    'balsemachtigere': 'balsemachtig',
    'balsemachtigst': 'balsemachtig',
    'balsemachtigste': 'balsemachtig',
    'balsembomen': 'balsemboom',
    'balsemde': 'balsemen',
    'balsemden': 'balsemen',
    'balsemend': 'balsemen',
    'balsemende': 'balsemen',
    'balsemgeuren': 'balsemgeur',
    'balsemieke': 'balsemiek',
    'balsemieker': 'balsemiek',
    'balsemiekere': 'balsemiek',
    'balsemiekst': 'balsemiek',
    'balsemiekste': 'balsemiek',
    'balsemienen': 'balsemien',
    'balsemingen': 'balseming',
    'balsemkamers': 'balsemkamer',
    'balsemkruiden': 'balsemkruid',
    'balsemluchten': 'balsemlucht',
    'balsems': 'balsem',
    'balsemt': 'balsemen',
    'balspelen': 'balspel',
    'balspelletje': 'balspel',
    'balsportclubs': 'balsportclub',
    'balsporten': 'balsport',
    'balsturige': 'balsturig',
    'balsturiger': 'balsturig',
    'balsturigere': 'balsturig',
    'balsturigst': 'balsturig',
    'balsturigste': 'balsturig',
    'baltechnieken': 'baltechniek',
    'baltsend': 'baltsen',
    'baltsende': 'baltsen',
    'baltsgeluiden': 'baltsgeluid',
    'baltst': 'baltsen',
    'baltste': 'baltsen',
    'baltsten': 'baltsen',
    'baltsvluchten': 'baltsvlucht',
    'balusters': 'baluster',
    'balustraden': 'balustrade',
    'balustrades': 'balustrade',
    'balverliezen': 'balverlies',
    'balzakken': 'balzak',
    'balzalen': 'balzaal',
    'bamboebosjes': 'bamboebos',
    'bamboehaaien': 'bamboehaai',
    'bamboes': 'bamboe',
    'bamboescheuten': 'bamboescheut',
    'bamboeschilderingen': 'bamboeschildering',
    'bamboespruiten': 'bamboespruit',
    'bamboestengels': 'bamboestengel',
    'bamboestoelen': 'bamboestoel',
    'bamboestokken': 'bamboestok',
    'bamiballen': 'bamibal',
    'bamispruimen': 'bamispruim',
    'bamzaai': 'bamzaaien',
    'bamzaaide': 'bamzaaien',
    'bamzaaiden': 'bamzaaien',
    'bamzaaiend': 'bamzaaien',
    'bamzaaiende': 'bamzaaien',
    'bamzaait': 'bamzaaien',
    'banaals': 'banaal',
    'banaalst': 'banaal',
    'banaalste': 'banaal',
    'banaanbomen': 'banaanboom',
    'banaantje': 'banaan',
    'banaantjes': 'banaan',
    'banaanzakken': 'banaanzak',
    'banale': 'banaal',
    'banaler': 'banaal',
    'banalere': 'banaal',
    'banaliteiten': 'banaliteit',
    'bananen': 'banaan',
    'bananenbladeren': 'bananenblad',
    'bananenbomen': 'bananenboom',
    'bananendozen': 'bananendoos',
    'bananenplantages': 'bananenplantage',
    'bananenplanten': 'bananenplant',
    'bananenrepublieken': 'bananenrepubliek',
    'bananenschillen': 'bananenschil',
    'bananenstengels': 'bananenstengel',
    'bananenvliegen': 'bananenvlieg',
    'banaten': 'banaat',
    'banbliksems': 'banbliksem',
    'banbreuken': 'banbreuk',
    'bancaire': 'bancair',
    'band-zegels': 'band-zegel',
    'bandafnemers': 'bandafnemer',
    'bandages': 'bandage',
    'bandagisten': 'bandagist',
    'bandbliksems': 'bandbliksem',
    'bandbreedten': 'bandbreedte',
    'bandbreedtes': 'bandbreedte',
    'bandbreuken': 'bandbreuk',
    'bandchefs': 'bandchef',
    'bandde': 'banden',
    'bandden': 'banden',
    'banddiagrammen': 'banddiagram',
    'banddikten': 'banddikte',
    'banddiktes': 'banddikte',
    'bandeaus': 'bandeau',
    'bandeer': 'banderen',
    'bandeerde': 'banderen',
    'bandeerden': 'banderen',
    'bandeerders': 'bandeerder',
    'bandeert': 'banderen',
    'bandelieren': 'bandelier',
    'bandeliers': 'bandelier',
    'bandeloost': 'bandeloos',
    'bandelooste': 'bandeloos',
    'bandeloze': 'bandeloos',
    'bandelozer': 'bandeloos',
    'bandelozere': 'bandeloos',
    'bandenbedrijven': 'bandenbedrijf',
    'bandend': 'banden',
    'bandende': 'banden',
    'bandenlichters': 'bandenlichter',
    'bandenmannetje': 'bandenman',
    'bandenpartijen': 'bandenpartij',
    'bandenproblemen': 'bandenprobleem',
    'bandenspectra': 'bandenspectrum',
    'bandenspectrums': 'bandenspectrum',
    'bandensporen': 'bandenspoor',
    "bandera's": 'bandera',
    'banderend': 'banderen',
    'banderende': 'banderen',
    "banderilla's": 'banderilla',
    "banderillero's": 'banderillero',
    'banderolleer': 'banderolleren',
    'banderolleerde': 'banderolleren',
    'banderolleerden': 'banderolleren',
    'banderolleert': 'banderolleren',
    'banderollen': 'banderol',
    'banderollerend': 'banderolleren',
    'banderollerende': 'banderolleren',
    'bandes': 'bande',
    'bandfilters': 'bandfilter',
    'bandgeheugens': 'bandgeheugen',
    'bandgenoten': 'bandgenoot',
    'bandhonden': 'bandhond',
    'bandieten': 'bandiet',
    'bandietenbenden': 'bandietenbende',
    'bandietenbendes': 'bandietenbende',
    'bandietenboeken': 'bandietenboek',
    'bandietenstreken': 'bandietenstreek',
    'bandietentroepen': 'bandietentroep',
    'bandietje': 'bandiet',
    'bandietjes': 'bandiet',
    'bandijken': 'bandijk',
    'bandje': 'band',
    'bandjes': 'band',
    'bandjirs': 'bandjir',
    'bandkeramische': 'bandkeramisch',
    'bandleden': 'bandlid',
    'bandleiders': 'bandleider',
    'bandlezers': 'bandlezer',
    'bandnamen': 'bandnaam',
    'bandoneons': 'bandoneon',
    'bandontwerpen': 'bandontwerp',
    'bandopnamen': 'bandopname',
    'bandopnames': 'bandopname',
    'bandopnemerke': 'bandopnemer',
    'bandopnemers': 'bandopnemer',
    'bandopnemertje': 'bandopnemer',
    'bandplooibroeken': 'bandplooibroek',
    'bandponsers': 'bandponser',
    'bandrecorderke': 'bandrecorder',
    'bandrecorders': 'bandrecorder',
    'bandrecordertje': 'bandrecorder',
    'bandremmen': 'bandrem',
    'bandreparaties': 'bandreparatie',
    'bandrepresentaties': 'bandrepresentatie',
    'bandriemen': 'bandriem',
    'bands': 'band',
    'bandschuurmachines': 'bandschuurmachine',
    'bandsnelheden': 'bandsnelheid',
    'bandspreidingen': 'bandspreiding',
    'bandsteken': 'bandsteek',
    'bandstoppers': 'bandstopper',
    'bandsystemen': 'bandsysteem',
    'bandt': 'banden',
    'bandtekeningen': 'bandtekening',
    'bandtransporteurs': 'bandtransporteur',
    'bandversieringen': 'bandversiering',
    'bandvormige': 'bandvormig',
    'bandvormingen': 'bandvorming',
    'bandwerkers': 'bandwerker',
    'bandweverijen': 'bandweverij',
    'bandwielen': 'bandwiel',
    'bandwippers': 'bandwipper',
    'bandzagen': 'bandzaag',
    'banend': 'banen',
    'banende': 'banen',
    'banenmarkten': 'banenmarkt',
    'banenpools': 'banenpool',
    'bangbroeken': 'bangbroek',
    'bangelijke': 'bangelijk',
    'bangelijker': 'bangelijk',
    'bangelijkere': 'bangelijk',
    'bangelijkst': 'bangelijk',
    'bangelijkste': 'bangelijk',
    'banger': 'bang',
    'bangerds': 'bangerd',
    'bangere': 'bang',
    'bangeriken': 'bangerik',
    'bangige': 'bangig',
    'bangmakerijen': 'bangmakerij',
    'bangmakers': 'bangmaker',
    'bangs': 'bang',
    'bangst': 'bang',
    'bangste': 'bang',
    'banierdragers': 'banierdrager',
    'banieren': 'banier',
    'baniertje': 'banier',
    'baniertjes': 'banier',
    'banjerde': 'banjeren',
    'banjerden': 'banjeren',
    'banjerend': 'banjeren',
    'banjerende': 'banjeren',
    'banjerheren': 'banjerheer',
    'banjers': 'banjer',
    'banjert': 'banjeren',
    'banjirs': 'banjir',
    "banjo's": 'banjo',
    'banjomeervallen': 'banjomeerval',
    'bankaandelen': 'bankaandeel',
    'bankaanwijzingen': 'bankaanwijzing',
    'bankabele': 'bankabel',
    'bankaccepten': 'bankaccept',
    'bankacties': 'bankactie',
    'bankactiviteiten': 'bankactiviteit',
    'bankafschriften': 'bankafschrift',
    "bankagio's": 'bankagio',
    'bankassignaties': 'bankassignatie',
    'bankautomaten': 'bankautomaat',
    'bankbedden': 'bankbed',
    'bankbedienden': 'bankbediende',
    'bankbediendes': 'bankbediende',
    'bankbeitels': 'bankbeitel',
    'bankberovingen': 'bankberoving',
    'bankbiljetten': 'bankbiljet',
    'bankboekjes': 'bankboekje',
    'bankbreuken': 'bankbreuk',
    'bankbreukige': 'bankbreukig',
    'bankbriefjes': 'bankbriefje',
    'bankbriefkes': 'bankbriefke',
    'bankbrieven': 'bankbrief',
    'bankcheques': 'bankcheque',
    'bankconsortia': 'bankconsortium',
    'bankconti': 'bankconto',
    "bankconto's": 'bankconto',
    "bankdeposito's": 'bankdeposito',
    'bankdiensten': 'bankdienst',
    'bankdirecteuren': 'bankdirecteur',
    'bankdirecteurs': 'bankdirecteur',
    "bankdisconto's": 'bankdisconto',
    'bankemployés': 'bankemployé',
    'bankend': 'banken',
    'bankende': 'banken',
    'bankenpachten': 'bankenpacht',
    'banket-uh-letter': 'banketletter',
    'banketbakkerijen': 'banketbakkerij',
    'banketbakkers': 'banketbakker',
    'banketbakkersknechten': 'banketbakkersknecht',
    'banketbakkersknechts': 'banketbakkersknecht',
    'bankethammetjes': 'bankethammetje',
    'banketletters': 'banketletter',
    'banketstaven': 'banketstaaf',
    'banketteer': 'banketteren',
    'banketteerde': 'banketteren',
    'banketteerden': 'banketteren',
    'banketteerders': 'banketteerder',
    'banketteert': 'banketteren',
    'banketten': 'banket',
    'banketterend': 'banketteren',
    'banketterende': 'banketteren',
    'banketwinkels': 'banketwinkel',
    'bankfilialen': 'bankfiliaal',
    'bankgaranties': 'bankgarantie',
    'bankgebouwen': 'bankgebouw',
    'bankgeheimen': 'bankgeheim',
    'bankgelden': 'bankgeld',
    "bankgiro's": 'bankgiro',
    'bankgirocentrales': 'bankgirocentrale',
    'bankhamers': 'bankhamer',
    'bankharingen': 'bankharing',
    'bankhouders': 'bankhouder',
    'bankhoudsters': 'bankhoudster',
    'bankie': 'bank',
    'bankierde': 'bankieren',
    'bankierden': 'bankieren',
    'bankierend': 'bankieren',
    'bankierende': 'bankieren',
    'bankiers': 'bankier',
    'bankiersclearings': 'bankiersclearing',
    'bankiershuizen': 'bankiershuis',
    'bankierskantoren': 'bankierskantoor',
    'bankierszaken': 'bankierszaak',
    'bankiert': 'bankieren',
    'bankinstellingen': 'bankinstelling',
    'bankje': 'bank',
    'bankjes': 'bank',
    'bankkaarten': 'bankkaart',
    'bankkantoren': 'bankkantoor',
    'bankkluisje': 'bankkluis',
    'bankkluizen': 'bankkluis',
    'bankkredieten': 'bankkrediet',
    'bankkringen': 'bankkring',
    'banklopers': 'bankloper',
    'bankmannen': 'bankman',
    'banknoten': 'banknoot',
    'bankoctrooien': 'bankoctrooi',
    'bankondernemingen': 'bankonderneming',
    'bankoperaties': 'bankoperatie',
    'bankovervallen': 'bankoverval',
    'bankovervallers': 'bankovervaller',
    'bankpasje': 'bankpas',
    'bankpassen': 'bankpas',
    'bankregels': 'bankregel',
    'bankrekeningen': 'bankrekening',
    'bankrekeningetje': 'bankrekening',
    'bankrelaties': 'bankrelatie',
    'bankroete': 'bankroet',
    'bankroeten': 'bankroet',
    'bankroetiers': 'bankroetier',
    'bankroetjes': 'bankroetje',
    'bankroven': 'bankroof',
    'bankrovers': 'bankrover',
    'banksaldi': 'banksaldo',
    "banksaldo's": 'banksaldo',
    'bankschroeven': 'bankschroef',
    'bankske': 'bank',
    'bankskes': 'bank',
    'bankslapers': 'bankslaper',
    'bankspelers': 'bankspeler',
    'bankstaten': 'bankstaat',
    'bankstellen': 'bankstel',
    'bankstelletje': 'bankstel',
    'bankt': 'banken',
    'bankte': 'banken',
    'banktegoeden': 'banktegoed',
    'bankten': 'banken',
    'banktransacties': 'banktransactie',
    'bankverrichtingen': 'bankverrichting',
    'bankwerkers': 'bankwerker',
    'bankwetten': 'bankwet',
    'bankzaken': 'bankzaak',
    'banlieues': 'banlieue',
    'bannelingen': 'banneling',
    'bannend': 'bannen',
    'bannende': 'bannen',
    'bannerheren': 'bannerheer',
    'banners': 'banner',
    'banpalen': 'banpaal',
    'banvloekend': 'banvloeken',
    'banvloekende': 'banvloeken',
    'banvloekt': 'banvloeken',
    'banvloekte': 'banvloeken',
    'banvloekten': 'banvloeken',
    'banvonnissen': 'banvonnis',
    'baobabs': 'baobab',
    'baptisten': 'baptist',
    'baptisteria': 'baptisterium',
    'baptistische': 'baptistisch',
    'barakjes': 'barak',
    'barangays': 'barangay',
    'baratteer': 'baratteren',
    'baratteerde': 'baratteren',
    'baratteerden': 'baratteren',
    'baratteert': 'baratteren',
    'baratterend': 'baratteren',
    'baratterende': 'baratteren',
    'baratterieën': 'baratterie',
    'barbaarse': 'barbaars',
    'barbaarser': 'barbaars',
    'barbaarsere': 'barbaars',
    'barbaarsheden': 'barbaarsheid',
    'barbaarst': 'barbaars',
    'barbaarste': 'barbaars',
    'barbadiaanse': 'barbadiaans',
    "barbapapa's": 'barbapapa',
    'barbaren': 'barbaar',
    'barbarijen': 'barbarij',
    'barbarijse': 'barbarijs',
    'barbarische': 'barbarisch',
    'barbarismen': 'barbarisme',
    'barbecuede': 'barbecuen',
    'barbecueden': 'barbecuen',
    'barbecuefeestjes': 'barbecuefeest',
    'barbecuend': 'barbecuen',
    'barbecuende': 'barbecuen',
    'barbecues': 'barbecue',
    'barbecuet': 'barbecuen',
    'barbecuetje': 'barbecue',
    'barbedienden': 'barbediende',
    'barbediendes': 'barbediende',
    'barbelen': 'barbeel',
    'barbertjes': 'barbertje',
    'barbettes': 'barbette',
    'barbie-poppen': 'barbie-pop',
    'barbiepopjes': 'barbiepop',
    'barbiepoppen': 'barbiepop',
    'barbierde': 'barbieren',
    'barbierden': 'barbieren',
    'barbiere': 'barbi',
    'barbierend': 'barbieren',
    'barbierende': 'barbieren',
    'barbiers': 'barbier',
    'barbiersjongens': 'barbiersjongen',
    'barbierswinkels': 'barbierswinkel',
    'barbiert': 'barbieren',
    'barbies': 'barbie',
    'barbituraten': 'barbituraat',
    'barbituurzuren': 'barbituurzuur',
    'barcarolles': 'barcarolle',
    'barcelonaspelers': 'barcelonaspeler',
    'barcelonastraatjes': 'barcelonastraat',
    'barcodes': 'barcode',
    'bardeer': 'barderen',
    'bardeerde': 'barderen',
    'bardeerden': 'barderen',
    'bardeert': 'barderen',
    'barden': 'bard',
    'bardenzangen': 'bardenzang',
    'barder': 'bar',
    'bardere': 'bar',
    'barderend': 'barderen',
    'barderende': 'barderen',
    'bareeltje': 'bareel',
    'bareeltjes': 'bareel',
    'bareelwachters': 'bareelwachter',
    'bareleke': 'bareel',
    'barelen': 'bareel',
    "barema's": 'barema',
    'barende': 'baren',
    'barenstelen': 'barensteel',
    'barensweeën': 'barenswee',
    'baretemblemen': 'baretembleem',
    'baretten': 'baret',
    'bargen': 'barg',
    'barges': 'barge',
    'bargoense': 'bargoens',
    'barhouders': 'barhouder',
    'baringen': 'baring',
    "baritonhobo's": 'baritonhobo',
    'baritons': 'bariton',
    'baritonstemmen': 'baritonstem',
    'baritonzangers': 'baritonzanger',
    'barjuffrouwen': 'barjuffrouw',
    'barkassen': 'barkas',
    'barkastjes': 'barkastje',
    'barkeepers': 'barkeeper',
    'barkelners': 'barkelner',
    'barken': 'bark',
    'barkrukje': 'barkruk',
    'barkrukken': 'barkruk',
    'barmannen': 'barman',
    'barmeiden': 'barmeid',
    'barmeisjes': 'barmeisje',
    'barmeubelen': 'barmeubel',
    'barmeubels': 'barmeubel',
    'barmhartige': 'barmhartig',
    'barmhartiger': 'barmhartig',
    'barmhartigere': 'barmhartig',
    'barmhartigheden': 'barmhartigheid',
    'barmhartigs': 'barmhartig',
    'barmhartigst': 'barmhartig',
    'barmhartigste': 'barmhartig',
    'barmsijsjes': 'barmsijsje',
    'barnde': 'barnen',
    'barnden': 'barnen',
    'barnend': 'barnen',
    'barnende': 'barnen',
    'barnevelders': 'barnevelder',
    'barns': 'barn',
    'barnt': 'barnen',
    'barografen': 'barograaf',
    'barogrammen': 'barogram',
    'barokinstrumenten': 'barokinstrument',
    'barokke': 'barok',
    'barokker': 'barok',
    'barokkere': 'barok',
    'baroks': 'barok',
    'barokschilders': 'barokschilder',
    'barokst': 'barok',
    'barokste': 'barok',
    'barometers': 'barometer',
    'barometerstanden': 'barometerstand',
    'barometrische': 'barometrisch',
    'baronale': 'baronaal',
    'baronessen': 'barones',
    'baronieën': 'baronie',
    'baronnen': 'baron',
    'baronnenkroontje': 'baronnenkroon',
    'baronnentitels': 'baronnentitel',
    'baronnetje': 'baron',
    'barons': 'baron',
    'baroreceptoren': 'baroreceptor',
    'baroscopen': 'baroscoop',
    "barotrauma's": 'barotrauma',
    'barotraumata': 'barotrauma',
    'barouches': 'barouche',
    'barouchetten': 'barouchet',
    'barquettes': 'barquette',
    "barracuda's": 'barracuda',
    'barragematchen': 'barragematch',
    'barrages': 'barrage',
    'barragewedstrijden': 'barragewedstrijd',
    'barreer': 'barreren',
    'barreerde': 'barreren',
    'barreerden': 'barreren',
    'barreert': 'barreren',
    'barrelen': 'barrel',
    'barreliëfs': 'barreliëf',
    'barrels': 'barrel',
    'barren': 'bar',
    'barrerend': 'barreren',
    'barrerende': 'barreren',
    'barretje': 'bar',
    'barretjes': 'bar',
    'barrevoeters': 'barrevoeter',
    'barrevoetse': 'barrevoets',
    'barricadeer': 'barricaderen',
    'barricadeerde': 'barricaderen',
    'barricadeerden': 'barricaderen',
    'barricadeert': 'barricaderen',
    'barricadegevechten': 'barricadegevecht',
    'barricaden': 'barricade',
    'barricadeoorlogen': 'barricadeoorlog',
    'barricaderend': 'barricaderen',
    'barricaderende': 'barricaderen',
    'barricades': 'barricade',
    'barrière-eilanden': 'barrière-eiland',
    'barrièremiddelen': 'barrièremiddel',
    'barrières': 'barrière',
    'barrièresteden': 'barrièrestad',
    "barry's": 'barry',
    'barse': 'bars',
    'barser': 'bars',
    'barsere': 'bars',
    'barste': 'bar',
    'barstend': 'barsten',
    'barstende': 'barsten',
    'barstensvolle': 'barstensvol',
    'barstje': 'barst',
    'barstjes': 'barst',
    'barstoelen': 'barstoel',
    'barstte': 'barsten',
    'barstten': 'barsten',
    'barycentrische': 'barycentrisch',
    'baryonen': 'baryon',
    'barzois': 'barzoi',
    'bas-activiteiten': 'bas-activiteit',
    'bas-agendapunten': 'bas-agendapunt',
    "bas-aria's": 'bas-aria',
    'bas-begeleiders': 'bas-begeleider',
    'bas-bijeenkomsten': 'bas-bijeenkomst',
    'bas-onderwerpen': 'bas-onderwerp',
    'bas-punten': 'bas-punt',
    'bas-reliëfs': 'bas-reliëf',
    'basalere': 'basaal',
    'basaltblokken': 'basaltblok',
    'basaltische': 'basaltisch',
    'basaltrotsen': 'basaltrots',
    'basaltzuilen': 'basaltzuil',
    'basbazuinen': 'basbazuin',
    'basblokfluiten': 'basblokfluit',
    'basculebruggen': 'basculebrug',
    'bascules': 'bascule',
    'basculesluitingen': 'basculesluiting',
    'baseballde': 'baseballen',
    'baseballden': 'baseballen',
    'baseballend': 'baseballen',
    'baseballende': 'baseballen',
    'baseballpetten': 'baseballpet',
    'baseballt': 'baseballen',
    'baseer': 'baseren',
    'baseerde': 'baseren',
    'baseerden': 'baseren',
    'baseert': 'baseren',
    'basementen': 'basement',
    'basenparen': 'basenpaar',
    'basenrijke': 'basenrijk',
    'baseparen': 'basepaar',
    'baserend': 'baseren',
    'baserende': 'baseren',
    'bases': 'basis',
    'basgitaren': 'basgitaar',
    'basgitaristen': 'basgitarist',
    'bashoorns': 'bashoorn',
    'bashorens': 'bashoren',
    'basidiosporen': 'basidiospoor',
    'basilaria': 'basilarium',
    "basilica's": 'basilica',
    'basilicale': 'basilicaal',
    'basilicumblaadjes': 'basilicumblad',
    'basilicumkruiden': 'basilicumkruid',
    'basilieken': 'basiliek',
    'basilisken': 'basilisk',
    'basinstrumenten': 'basinstrument',
    'basisactiviteiten': 'basisactiviteit',
    'basisangsten': 'basisangst',
    'basisartikelen': 'basisartikel',
    'basisartsen': 'basisarts',
    'basisbeginselen': 'basisbeginsel',
    'basisbegrippen': 'basisbegrip',
    'basisbehoeften': 'basisbehoefte',
    'basisbeperkingen': 'basisbeperking',
    'basisberoepsgerichte': 'basisberoepsgericht',
    'basisbeschrijvingen': 'basisbeschrijving',
    'basisbestanddelen': 'basisbestanddeel',
    'basisbeurzen': 'basisbeurs',
    'basisbewegingen': 'basisbeweging',
    'basisboeknummers': 'basisboeknummer',
    'basische': 'basisch',
    'basischer': 'basisch',
    'basischere': 'basisch',
    'basischt': 'basisch',
    'basischte': 'basisch',
    "basiscommando's": 'basiscommando',
    'basiscomponenten': 'basiscomponent',
    'basisconcepties': 'basisconceptie',
    'basiscursussen': 'basiscursus',
    'basisdingen': 'basisding',
    "basisdiploma's": 'basisdiploma',
    'basisdisciplines': 'basisdiscipline',
    'basisdoelstellingen': 'basisdoelstelling',
    'basiseenheden': 'basiseenheid',
    'basiselementen': 'basiselement',
    'basisemoties': 'basisemotie',
    'basisfactoren': 'basisfactor',
    'basisfeiten': 'basisfeit',
    'basisfouten': 'basisfout',
    'basisfuncties': 'basisfunctie',
    'basisgedachten': 'basisgedachte',
    'basisgegevens': 'basisgegeven',
    'basisgemeenschappen': 'basisgemeenschap',
    'basisgemeenten': 'basisgemeente',
    'basisgezondheidsdiensten': 'basisgezondheidsdienst',
    'basisgraden': 'basisgraad',
    'basisgroepen': 'basisgroep',
    'basishoeken': 'basishoek',
    'basishypothesen': 'basishypothese',
    'basisideeën': 'basisidee',
    'basisindustrieën': 'basisindustrie',
    'basisingrediënten': 'basisingrediënt',
    'basisinkomens': 'basisinkomen',
    'basisinzichten': 'basisinzicht',
    'basisjaren': 'basisjaar',
    'basiskampen': 'basiskamp',
    'basiskenmerken': 'basiskenmerk',
    'basiskleuren': 'basiskleur',
    'basislijnen': 'basislijn',
    'basislonen': 'basisloon',
    'basismaatregelen': 'basismaatregel',
    'basismechanismen': 'basismechanisme',
    'basismethoden': 'basismethode',
    'basismethodes': 'basismethode',
    'basismetingen': 'basismeting',
    'basismodellen': 'basismodel',
    'basisonderdelen': 'basisonderdeel',
    'basisoperaties': 'basisoperatie',
    'basisopmerkingen': 'basisopmerking',
    'basisopstellingen': 'basisopstelling',
    'basisplaatsen': 'basisplaats',
    'basisplannen': 'basisplan',
    'basispremies': 'basispremie',
    'basisprincipes': 'basisprincipe',
    'basisproblemen': 'basisprobleem',
    'basisprocessen': 'basisproces',
    'basisproducten': 'basisproduct',
    'basispunten': 'basispunt',
    'basisrechten': 'basisrecht',
    'basisregels': 'basisregel',
    'basissalarissen': 'basissalaris',
    'basisscholen': 'basisschool',
    'basisscholieren': 'basisscholier',
    'basisschoolkinderen': 'basisschoolkind',
    'basisschoolleerlingen': 'basisschoolleerling',
    'basisschoolrijmpjes': 'basisschoolrijm',
    'basisschoolvakken': 'basisschoolvak',
    'basissen': 'basis',
    'basissmaken': 'basissmaak',
    'basisspelers': 'basisspeler',
    'basisstations': 'basisstation',
    'basissystemen': 'basissysteem',
    'basistabellen': 'basistabel',
    'basistarieven': 'basistarief',
    'basisteams': 'basisteam',
    'basistechnieken': 'basistechniek',
    'basisteksten': 'basistekst',
    'basistoestanden': 'basistoestand',
    'basistypen': 'basistype',
    'basisuitgangspunten': 'basisuitgangspunt',
    'basisvaardigheden': 'basisvaardigheid',
    'basisvakken': 'basisvak',
    'basisvariabelen': 'basisvariabele',
    'basisvectoren': 'basisvector',
    'basisverzekeringen': 'basisverzekering',
    'basisvoorwaarden': 'basisvoorwaarde',
    'basisvoorzieningen': 'basisvoorziening',
    'basisvormen': 'basisvorm',
    'basisvormingeisen': 'basisvormingeis',
    'basisvormingstoetsen': 'basisvormingstoets',
    'basisvormingsvakken': 'basisvormingsvak',
    'basisvragen': 'basisvraag',
    'basiswaarden': 'basiswaarde',
    'basiswedden': 'basiswedde',
    'basiswerken': 'basiswerk',
    'basiswetenschappen': 'basiswetenschap',
    'basiswetten': 'basiswet',
    'basiswoorden': 'basiswoord',
    'basje': 'bas',
    'basketbalde': 'basketballen',
    'basketbalden': 'basketballen',
    'basketballend': 'basketballen',
    'basketballende': 'basketballen',
    'basketballers': 'basketballer',
    'basketbalploegje': 'basketbalploeg',
    'basketbalschoenen': 'basketbalschoen',
    'basketbalspeelsters': 'basketbalspeelster',
    'basketbalspelers': 'basketbalspeler',
    'basketbalt': 'basketballen',
    'basketbalwedstrijden': 'basketbalwedstrijd',
    'baskets': 'basket',
    'basketschoenen': 'basketschoen',
    'basketspeelsters': 'basketspeelster',
    'baskette': 'basketten',
    'baskettend': 'basketten',
    'baskettende': 'basketten',
    'basketters': 'basketter',
    'baskettertje': 'basketter',
    'baskettertjes': 'basketter',
    'basklarinetten': 'basklarinet',
    'basklokken': 'basklok',
    'baskules': 'baskuul',
    'baskuulbruggen': 'baskuulbrug',
    'baskuulsluitingen': 'baskuulsluiting',
    'baslegendes': 'baslegende',
    'baslijnen': 'baslijn',
    'basnoten': 'basnoot',
    'basofiele': 'basofiel',
    'baspartijen': 'baspartij',
    'basreflexkasten': 'basreflexkast',
    'bassend': 'bassen',
    'bassende': 'bassen',
    'bassethoorns': 'bassethoorn',
    'bassethorens': 'bassethoren',
    'bassins': 'bassin',
    'bassisten': 'bassist',
    'bassleutels': 'bassleutel',
    'bassnaren': 'bassnaar',
    'basspelers': 'basspeler',
    'basstemmen': 'basstem',
    "basta's": 'basta',
    'bastaardapen': 'bastaardaap',
    'bastaardbroeders': 'bastaardbroeder',
    'bastaardeer': 'bastaarderen',
    'bastaardeerde': 'bastaarderen',
    'bastaardeerden': 'bastaarderen',
    'bastaardeert': 'bastaarderen',
    'bastaarden': 'bastaard',
    'bastaarderend': 'bastaarderen',
    'bastaarderende': 'bastaarderen',
    'bastaardhonden': 'bastaardhond',
    'bastaardhoningvogels': 'bastaardhoningvogel',
    'bastaardjes': 'bastaard',
    'bastaardkinderen': 'bastaardkind',
    'bastaardnachtegalen': 'bastaardnachtegaal',
    'bastaards': 'bastaard',
    'bastaardsatijnvlinders': 'bastaardsatijnvlinder',
    'bastaardschorpioenen': 'bastaardschorpioen',
    'bastaardspinnen': 'bastaardspin',
    'bastaardtaaltje': 'bastaardtaal',
    'bastaardtakken': 'bastaardtak',
    'bastaardtalen': 'bastaardtaal',
    'bastaarduitgangen': 'bastaarduitgang',
    'bastaardvijlen': 'bastaardvijl',
    'bastaardvloeken': 'bastaardvloek',
    'bastaardvormen': 'bastaardvorm',
    'bastaardwoorden': 'bastaardwoord',
    'bastaardzonen': 'bastaardzoon',
    'bastaardzoons': 'bastaardzoon',
    'bastaardzusters': 'bastaardzuster',
    'bastachtige': 'bastachtig',
    'bastachtiger': 'bastachtig',
    'bastachtigere': 'bastachtig',
    'bastachtigst': 'bastachtig',
    'bastachtigste': 'bastachtig',
    'baste': 'bassen',
    'bastend': 'basten',
    'bastende': 'basten',
    'basterdapen': 'basterdaap',
    'basterdbroeders': 'basterdbroeder',
    'basterden': 'basterd',
    'basterdhonden': 'basterdhond',
    'basterdkinderen': 'basterdkind',
    'basterdnachtegalen': 'basterdnachtegaal',
    'basterds': 'basterd',
    'basterdsatijnvlinders': 'basterdsatijnvlinder',
    'basterdspinnen': 'basterdspin',
    'basterdtalen': 'basterdtaal',
    'basterduitgangen': 'basterduitgang',
    'basterdvijlen': 'basterdvijl',
    'basterdvloeken': 'basterdvloek',
    'basterdvormen': 'basterdvorm',
    'basterdwoorden': 'basterdwoord',
    'basterdzonen': 'basterdzoon',
    'basterdzoons': 'basterdzoon',
    'basterdzusters': 'basterdzuster',
    'bastions': 'bastion',
    'bastkevers': 'bastkever',
    'bastonnades': 'bastonnade',
    'bastonneer': 'bastonneren',
    'bastonneerde': 'bastonneren',
    'bastonneerden': 'bastonneren',
    'bastonneert': 'bastonneren',
    'bastonnerend': 'bastonneren',
    'bastonnerende': 'bastonneren',
    'bastte': 'basten',
    'bastten': 'basten',
    'basversterkertje': 'basversterker',
    'basviolen': 'basviool',
    'baszangers': 'baszanger',
    'bataafse': 'bataafs',
    'bataljons': 'bataljon',
    'bataljonscommandanten': 'bataljonscommandant',
    'bataten': 'bataat',
    'batavierenrace-shirts': 'batavierenrace-shirt',
    'batavus-fietsen': 'batavus-fiets',
    'batavusfietsen': 'batavusfiets',
    'bate': 'baat',
    'batenanalyses': 'batenanalyse',
    'batend': 'baten',
    'batende': 'baten',
    'bathometers': 'bathometer',
    'baths': 'bath',
    'bathyale': 'bathyaal',
    'bathyscafen': 'bathyscaaf',
    'bathysferen': 'bathysfeer',
    'batikkend': 'batikken',
    'batikkende': 'batikken',
    'batikkers': 'batikker',
    'batiks': 'batik',
    'batiksters': 'batikster',
    'batikt': 'batikken',
    'batikte': 'batikken',
    'batikten': 'batikken',
    'batje': 'bat',
    'batman-films': 'batman-film',
    'batonneer': 'batonneren',
    'batonneerde': 'batonneren',
    'batonneerden': 'batonneren',
    'batonneert': 'batonneren',
    'batonnerend': 'batonneren',
    'batonnerende': 'batonneren',
    'batons': 'baton',
    'batsen': 'bats',
    'batsmen': 'batsman',
    'batte': 'batten',
    'battend': 'batten',
    'battende': 'batten',
    'batterijen': 'batterij',
    'batterijkippen': 'batterijkip',
    'batterijklokken': 'batterijklok',
    'batterijkooien': 'batterijkooi',
    'batterijlampen': 'batterijlamp',
    'batterijontstekingen': 'batterijontsteking',
    'batterijopladers': 'batterijoplader',
    'batterijtje': 'batterij',
    'batterijtjes': 'batterij',
    'battings': 'batting',
    'battledressen': 'battledress',
    'battledresses': 'battledress',
    'bauw': 'bauwen',
    'bauwde': 'bauwen',
    'bauwden': 'bauwen',
    'bauwend': 'bauwen',
    'bauwende': 'bauwen',
    'bauwt': 'bauwen',
    'bauxietmijnen': 'bauxietmijn',
    'bavaria-biertjes': 'bavaria-biertje',
    'bavariabiertjes': 'bavariabier',
    'bavetjes': 'bavetje',
    'bavetten': 'bavet',
    'baviaantje': 'baviaan',
    'baviaantjes': 'baviaan',
    'bavianen': 'baviaan',
    'bavianengezichten': 'bavianengezicht',
    'bavianenschedels': 'bavianenschedel',
    'baxters': 'baxter',
    'bazaarachtige': 'bazaarachtig',
    'bazaars': 'bazaar',
    'bazaartje': 'bazaar',
    'bazaartjes': 'bazaar',
    'bazelde': 'bazelen',
    'bazelden': 'bazelen',
    'bazelend': 'bazelen',
    'bazelende': 'bazelen',
    'bazelt': 'bazelen',
    'bazend': 'bazen',
    'bazende': 'bazen',
    'bazige': 'bazig',
    'baziger': 'bazig',
    'bazigere': 'bazig',
    'bazigheden': 'bazigheid',
    'bazigst': 'bazig',
    'bazigste': 'bazig',
    'bazinnen': 'bazin',
    'bazinnetje': 'bazin',
    'bazinnetjes': 'bazin',
    "bazooka's": 'bazooka',
    'bazuinblazers': 'bazuinblazer',
    'bazuinde': 'bazuinen',
    'bazuinden': 'bazuinen',
    'bazuint': 'bazuinen',
    'bazuintje': 'bazuin',
    'bazuintjes': 'bazuin',
    'bbc-uh-niveau': 'bbc-niveau',
    'be-begrippen': 'be-begrip',
    'beaam': 'beamen',
    'beaamd': 'beamen',
    'beaamde': 'beamen',
    'beaamden': 'beamen',
    'beaamt': 'beamen',
    'beadem': 'beademen',
    'beademd': 'beademen',
    'beademde': 'beademen',
    'beademden': 'beademen',
    'beademend': 'beademen',
    'beademende': 'beademen',
    'beademingen': 'beademing',
    'beademingscentra': 'beademingscentrum',
    'beademingscentrums': 'beademingscentrum',
    'beademingsmachines': 'beademingsmachine',
    'beademingstoestellen': 'beademingstoestel',
    'beademt': 'beademen',
    'beaderde': 'beaderd',
    'beagles': 'beagle',
    'beambten': 'beambte',
    'beamend': 'beamen',
    'beamende': 'beamen',
    'beangstend': 'beangsten',
    'beangstende': 'beangsten',
    'beangster': 'beangst',
    'beangstere': 'beangst',
    'beangstig': 'beangstigen',
    'beangstigd': 'beangstigen',
    'beangstigde': 'beangstigen',
    'beangstigden': 'beangstigen',
    'beangstigend': 'beangstigen',
    'beangstigende': 'beangstigen',
    'beangstigt': 'beangstigen',
    'beangstte': 'beangsten',
    'beangstten': 'beangsten',
    'beantwoord': 'beantwoorden',
    'beantwoordde': 'beantwoorden',
    'beantwoordden': 'beantwoorden',
    'beantwoorde': 'beantwoorden',
    'beantwoordend': 'beantwoorden',
    'beantwoordende': 'beantwoorden',
    'beantwoordt': 'beantwoorden',
    'bearbeid': 'bearbeiden',
    'bearbeidde': 'bearbeiden',
    'bearbeidden': 'bearbeiden',
    'bearbeide': 'bearbeiden',
    'bearbeidend': 'bearbeiden',
    'bearbeidende': 'bearbeiden',
    'bearbeidt': 'bearbeiden',
    'beargumenteer': 'beargumenteren',
    'beargumenteerd': 'beargumenteren',
    'beargumenteerde': 'beargumenteren',
    'beargumenteerden': 'beargumenteren',
    'beargumenteert': 'beargumenteren',
    'beargumenterend': 'beargumenteren',
    'beargumenterende': 'beargumenteren',
    'bearnaisesauzen': 'bearnaisesaus',
    'beasem': 'beasemen',
    'beasemd': 'beasemen',
    'beasemde': 'beasemen',
    'beasemden': 'beasemen',
    'beasemend': 'beasemen',
    'beasemende': 'beasemen',
    'beasemt': 'beasemen',
    'beatgroepen': 'beatgroep',
    'beatificaties': 'beatificatie',
    'beatlessongs': 'beatlessong',
    'beatniks': 'beatnik',
    "beauty's": 'beauty',
    'beautycases': 'beautycase',
    'beautycenter': 'beautycent',
    'bebaken': 'bebakenen',
    'bebakend': 'bebakenen',
    'bebakende': 'bebakenen',
    'bebakenden': 'bebakenen',
    'bebakenend': 'bebakenen',
    'bebakenende': 'bebakenen',
    'bebakeningen': 'bebakening',
    'bebakent': 'bebakenen',
    'bebind': 'bebinden',
    'bebindend': 'bebinden',
    'bebindende': 'bebinden',
    'bebindt': 'bebinden',
    'beblaarde': 'beblaard',
    'bebladerde': 'bebladerd',
    'bebloeds': 'bebloed',
    'bebloemde': 'bebloemd',
    'beboer': 'beboeren',
    'beboerd': 'beboeren',
    'beboerde': 'beboeren',
    'beboerden': 'beboeren',
    'beboerend': 'beboeren',
    'beboerende': 'beboeren',
    'beboert': 'beboeren',
    'beboet': 'beboeten',
    'beboete': 'beboeten',
    'beboetend': 'beboeten',
    'beboetende': 'beboeten',
    'beboette': 'beboeten',
    'beboetten': 'beboeten',
    'bebond': 'bebinden',
    'bebonden': 'bebinden',
    'beboomde': 'beboomd',
    'bebop-achtige': 'bebop-achtig',
    'bebordingen': 'bebording',
    'bebos': 'bebossen',
    'bebossend': 'bebossen',
    'bebossende': 'bebossen',
    'bebossingen': 'bebossing',
    'bebost': 'bebossen',
    'beboste': 'bebossen',
    'bebosten': 'bebossen',
    'beboter': 'beboteren',
    'beboterd': 'beboteren',
    'beboterde': 'beboteren',
    'beboterden': 'beboteren',
    'beboterend': 'beboteren',
    'beboterende': 'beboteren',
    'bebotert': 'beboteren',
    'bebouw': 'bebouwen',
    'bebouwbaarder': 'bebouwbaar',
    'bebouwbaardere': 'bebouwbaar',
    'bebouwbaarst': 'bebouwbaar',
    'bebouwbaarste': 'bebouwbaar',
    'bebouwbare': 'bebouwbaar',
    'bebouwden': 'bebouwen',
    'bebouwend': 'bebouwen',
    'bebouwende': 'bebouwen',
    'bebouwers': 'bebouwer',
    'bebouwingen': 'bebouwing',
    'bebouwt': 'bebouwen',
    'bebrilde': 'bebrild',
    'bebroedde': 'bebroeden',
    'bebroedden': 'bebroeden',
    'bebroede': 'bebroeden',
    'bebroedend': 'bebroeden',
    'bebroedende': 'bebroeden',
    'bebroedt': 'bebroeden',
    'becijfer': 'becijferen',
    'becijferd': 'becijferen',
    'becijferde': 'becijferen',
    'becijferden': 'becijferen',
    'becijferend': 'becijferen',
    'becijferende': 'becijferen',
    'becijferingen': 'becijfering',
    'becijfert': 'becijferen',
    'becommentarieer': 'becommentariëren',
    'becommentarieerd': 'becommentariëren',
    'becommentarieerde': 'becommentariëren',
    'becommentarieerden': 'becommentariëren',
    'becommentarieert': 'becommentariëren',
    'becommentariërend': 'becommentariëren',
    'becommentariërende': 'becommentariëren',
    'beconcurreer': 'beconcurreren',
    'beconcurreerd': 'beconcurreren',
    'beconcurreerde': 'beconcurreren',
    'beconcurreerden': 'beconcurreren',
    'beconcurreert': 'beconcurreren',
    'beconcurrerend': 'beconcurreren',
    'beconcurrerende': 'beconcurreren',
    'bedaagde': 'bedaagd',
    'bedaagder': 'bedaagd',
    'bedaagdere': 'bedaagd',
    'bedaagdst': 'bedaagd',
    'bedaagdste': 'bedaagd',
    'bedaan': 'bedoen',
    'bedaar': 'bedaren',
    'bedaarden': 'bedaren',
    'bedaarder': 'bedaard',
    'bedaardere': 'bedaard',
    'bedaards': 'bedaard',
    'bedaardst': 'bedaard',
    'bedaardste': 'bedaard',
    'bedaart': 'bedaren',
    'bedachten': 'bedenken',
    'bedachts': 'bedacht',
    'bedachtzaams': 'bedachtzaam',
    'bedachtzaamst': 'bedachtzaam',
    'bedachtzaamste': 'bedachtzaam',
    'bedachtzame': 'bedachtzaam',
    'bedachtzamer': 'bedachtzaam',
    'bedachtzamere': 'bedachtzaam',
    'bedakingen': 'bedaking',
    'bedam': 'bedammen',
    'bedamd': 'bedammen',
    'bedamde': 'bedammen',
    'bedamden': 'bedammen',
    'bedammend': 'bedammen',
    'bedammende': 'bedammen',
    'bedamp': 'bedampen',
    'bedampend': 'bedampen',
    'bedampende': 'bedampen',
    'bedampt': 'bedampen',
    'bedampte': 'bedampen',
    'bedampten': 'bedampen',
    'bedamt': 'bedammen',
    'bedane': 'bedoen',
    'bedank': 'bedanken',
    'bedankbrieven': 'bedankbrief',
    'bedankend': 'bedanken',
    'bedankende': 'bedanken',
    'bedankingen': 'bedanking',
    'bedankjes': 'bedankje',
    'bedankt': 'bedanken',
    'bedankte': 'bedanken',
    'bedankten': 'bedanken',
    'bedarend': 'bedaren',
    'bedarende': 'bedaren',
    'bedauw': 'bedauwen',
    'bedauwd': 'bedauwen',
    'bedauwden': 'bedauwen',
    'bedauwend': 'bedauwen',
    'bedauwende': 'bedauwen',
    'bedauwt': 'bedauwen',
    'bedbanken': 'bedbank',
    'beddeke': 'bed',
    'beddekes': 'bed',
    'beddenbakken': 'beddenbak',
    'beddendekens': 'beddendeken',
    'beddenhekje': 'beddenhek',
    'beddenkruiken': 'beddenkruik',
    'beddenkussens': 'beddenkussen',
    'beddenkwasten': 'beddenkwast',
    'beddenlakens': 'beddenlaken',
    'beddenpannen': 'beddenpan',
    'beddenplanken': 'beddenplank',
    'beddenspijlen': 'beddenspijl',
    'beddenspreien': 'beddensprei',
    'beddentijken': 'beddentijk',
    'beddenwarmers': 'beddenwarmer',
    'beddenwinkels': 'beddenwinkel',
    'beddenzakken': 'beddenzak',
    'beddingen': 'bedding',
    'bededen': 'bedoen',
    'bedeed': 'bedoen',
    'bedeel': 'bedelen',
    'bedeelt': 'bedelen',
    'bedeesde': 'bedeesd',
    'bedeesder': 'bedeesd',
    'bedeesdere': 'bedeesd',
    'bedeesds': 'bedeesd',
    'bedeesdst': 'bedeesd',
    'bedeesdste': 'bedeesd',
    'bedehuizen': 'bedehuis',
    'bedek': 'bedekken',
    'bedekkend': 'bedekken',
    'bedekkende': 'bedekken',
    'bedekkingen': 'bedekking',
    'bedekten': 'bedekken',
    'bedekts': 'bedekt',
    'bedektzadige': 'bedektzadig',
    'bedel': 'bedelen',
    'bedelaars': 'bedelaar',
    'bedelaarsgestichten': 'bedelaarsgesticht',
    'bedelaarskolonies': 'bedelaarskolonie',
    'bedelaarsters': 'bedelaarster',
    'bedelaartje': 'bedelaar',
    'bedelaartjes': 'bedelaar',
    'bedelachtige': 'bedelachtig',
    'bedelachtiger': 'bedelachtig',
    'bedelachtigere': 'bedelachtig',
    'bedelachtigst': 'bedelachtig',
    'bedelachtigste': 'bedelachtig',
    'bedelaressen': 'bedelares',
    'bedelarmbanden': 'bedelarmband',
    'bedelbrieven': 'bedelbrief',
    'bedelbroeders': 'bedelbroeder',
    'bedelbrokken': 'bedelbrok',
    'bedelde': 'bedelen',
    'bedelden': 'bedelen',
    'bedelend': 'bedelen',
    'bedelende': 'bedelen',
    'bedelf': 'bedelven',
    'bedelft': 'bedelven',
    'bedelingen': 'bedeling',
    'bedelkinderen': 'bedelkind',
    'bedelmannen': 'bedelman',
    'bedelmonniken': 'bedelmonnik',
    'bedelorden': 'bedelorde',
    'bedelordes': 'bedelorde',
    'bedelpartijen': 'bedelpartij',
    'bedelt': 'bedelen',
    'bedeltjes': 'bedeltje',
    'bedelvend': 'bedelven',
    'bedelvende': 'bedelven',
    'bedelzakken': 'bedelzak',
    'beden': 'bede',
    'bedenkdagen': 'bedenkdag',
    'bedenkelijke': 'bedenkelijk',
    'bedenkelijker': 'bedenkelijk',
    'bedenkelijkere': 'bedenkelijk',
    'bedenkelijks': 'bedenkelijk',
    'bedenkelijkst': 'bedenkelijk',
    'bedenkelijkste': 'bedenkelijk',
    'bedenkend': 'bedenken',
    'bedenkende': 'bedenken',
    'bedenkers': 'bedenker',
    'bedenkingen': 'bedenking',
    'bedenksels': 'bedenksel',
    'bedenkt': 'bedenken',
    'bedeplaatsen': 'bedeplaats',
    'bederfbare': 'bederfbaar',
    'bederfelijke': 'bederfelijk',
    'bederfelijker': 'bederfelijk',
    'bederfelijkere': 'bederfelijk',
    'bederfelijkst': 'bederfelijk',
    'bederfelijkste': 'bederfelijk',
    'bederft': 'bederven',
    'bederfwerende': 'bederfwerend',
    'bederfwerender': 'bederfwerend',
    'bederfwerendere': 'bederfwerend',
    'bederfwerendst': 'bederfwerend',
    'bederfwerendste': 'bederfwerend',
    'bedervend': 'bederven',
    'bedervende': 'bederven',
    'bedervers': 'bederver',
    'bedevaarders': 'bedevaarder',
    'bedevaarsters': 'bedevaarster',
    'bedevaartgangers': 'bedevaartganger',
    'bedevaartgangsters': 'bedevaartgangster',
    'bedevaartkerkje': 'bedevaartkerk',
    'bedevaartplaatsen': 'bedevaartplaats',
    'bedevaartsoorden': 'bedevaartsoord',
    'bedevaartsplaatsen': 'bedevaartsplaats',
    'bedevaartsplaatsje': 'bedevaartsplaats',
    'bedgeheimen': 'bedgeheim',
    'bedgenoten': 'bedgenoot',
    'bedgordijnen': 'bedgordijn',
    'bedhoezen': 'bedhoes',
    'bedienaars': 'bedienaar',
    'bedienaren': 'bedienaar',
    'bedienbare': 'bedienbaar',
    'bediendebelastingen': 'bediendebelasting',
    'bediendekamers': 'bediendekamer',
    'bediendencontracten': 'bediendencontract',
    'bediendes': 'bediende',
    'bedienend': 'bedienen',
    'bedienende': 'bedienen',
    'bedieningen': 'bediening',
    'bedieningselementen': 'bedieningselement',
    'bedieningsfouten': 'bedieningsfout',
    'bedieningshendels': 'bedieningshendel',
    'bedieningsinstructies': 'bedieningsinstructie',
    'bedieningsknoppen': 'bedieningsknop',
    'bedieningsmachinisten': 'bedieningsmachinist',
    'bedieningsorganen': 'bedieningsorgaan',
    'bedieningspanelen': 'bedieningspaneel',
    'bedieningsplaatsen': 'bedieningsplaats',
    'bedieningsposten': 'bedieningspost',
    'bedieningsstraten': 'bedieningsstraat',
    'bedieningswinkels': 'bedieningswinkel',
    'bedient': 'bedienen',
    'bedierf': 'bederven',
    'bedierven': 'bederven',
    'bedijk': 'bedijken',
    'bedijkend': 'bedijken',
    'bedijkende': 'bedijken',
    'bedijkers': 'bedijker',
    'bedijkingen': 'bedijking',
    'bedijkt': 'bedijken',
    'bedijkte': 'bedijken',
    'bedijkten': 'bedijken',
    'bedil': 'bedillen',
    'bedilallen': 'bedilal',
    'bedild': 'bedillen',
    'bedilde': 'bedillen',
    'bedilden': 'bedillen',
    'bedilgeesten': 'bedilgeest',
    'bedillend': 'bedillen',
    'bedillende': 'bedillen',
    'bedillerige': 'bedillerig',
    'bedilleriger': 'bedillerig',
    'bedillerigere': 'bedillerig',
    'bedillerigst': 'bedillerig',
    'bedillerigste': 'bedillerig',
    'bedillers': 'bediller',
    'bedillige': 'bedillig',
    'bedilliger': 'bedillig',
    'bedilligere': 'bedillig',
    'bedilligst': 'bedillig',
    'bedilligste': 'bedillig',
    'bedilsters': 'bedilster',
    'bedilt': 'bedillen',
    'bedilzieke': 'bedilziek',
    'bedilzieker': 'bedilziek',
    'bedilziekere': 'bedilziek',
    'bedilziekst': 'bedilziek',
    'bedilziekste': 'bedilziek',
    'bedilzuchtige': 'bedilzuchtig',
    'bedilzuchtiger': 'bedilzuchtig',
    'bedilzuchtigere': 'bedilzuchtig',
    'bedilzuchtigst': 'bedilzuchtig',
    'bedilzuchtigste': 'bedilzuchtig',
    'bedingend': 'bedingen',
    'bedingende': 'bedingen',
    'bedingingen': 'bedinging',
    'bedingt': 'bedingen',
    'bediscussieer': 'bediscussiëren',
    'bediscussieerd': 'bediscussiëren',
    'bediscussieerde': 'bediscussiëren',
    'bediscussieerden': 'bediscussiëren',
    'bediscussieert': 'bediscussiëren',
    'bediscussiërend': 'bediscussiëren',
    'bediscussiërende': 'bediscussiëren',
    'bediscuteer': 'bediscuteren',
    'bediscuteerd': 'bediscuteren',
    'bediscuteerde': 'bediscuteren',
    'bediscuteerden': 'bediscuteren',
    'bediscuteert': 'bediscuteren',
    'bediscuterend': 'bediscuteren',
    'bediscuterende': 'bediscuteren',
    'bedissel': 'bedisselen',
    'bedisseld': 'bedisselen',
    'bedisselde': 'bedisselen',
    'bedisselden': 'bedisselen',
    'bedisselend': 'bedisselen',
    'bedisselende': 'bedisselen',
    'bedisselt': 'bedisselen',
    'bedjasjes': 'bedjasje',
    'bedje': 'bed',
    'bedjes': 'bed',
    'bedklossen': 'bedklos',
    'bedkruiken': 'bedkruik',
    'bedlampje': 'bedlamp',
    'bedlampjes': 'bedlampje',
    'bedlegerige': 'bedlegerig',
    'bedlichtje': 'bedlicht',
    'bedoe': 'bedoen',
    'bedoel': 'bedoelen',
    'bedoelde': 'bedoelen',
    'bedoelden': 'bedoelen',
    'bedoelend': 'bedoelen',
    'bedoelende': 'bedoelen',
    'bedoelingen': 'bedoeling',
    'bedoelt': 'bedoelen',
    'bedoend': 'bedoen',
    'bedoende': 'bedoen',
    'bedoeningen': 'bedoening',
    'bedoet': 'bedoen',
    'bedoeïenen': 'bedoeïen',
    'bedoeïenententen': 'bedoeïenentent',
    'bedolf': 'bedelven',
    'bedompte': 'bedompt',
    'bedompter': 'bedompt',
    'bedomptere': 'bedompt',
    'bedomptst': 'bedompt',
    'bedomptste': 'bedompt',
    'bedonder': 'bedonderen',
    'bedonderde': 'bedonderen',
    'bedonderden': 'bedonderen',
    'bedonderend': 'bedonderen',
    'bedonderende': 'bedonderen',
    'bedondert': 'bedonderen',
    'bedong': 'bedingen',
    'bedongen': 'bedingen',
    'bedorvener': 'bedorven',
    'bedorvenere': 'bedorven',
    'bedorvens': 'bedorven',
    'bedorvenst': 'bedorven',
    'bedorvenste': 'bedorven',
    'bedot': 'bedotten',
    'bedotsters': 'bedotster',
    'bedotte': 'bedotten',
    'bedottend': 'bedotten',
    'bedottende': 'bedotten',
    'bedotters': 'bedotter',
    'bedpannen': 'bedpan',
    'bedpartners': 'bedpartner',
    'bedplanken': 'bedplank',
    'bedraag': 'bedragen',
    'bedraagt': 'bedragen',
    'bedradingen': 'bedrading',
    'bedrage': 'bedrag',
    'bedragend': 'bedragen',
    'bedragende': 'bedragen',
    'bedragje': 'bedrag',
    'bedragjes': 'bedrag',
    'bedreef': 'bedrijven',
    'bedreig': 'bedreigen',
    'bedreigd': 'bedreigen',
    'bedreigde': 'bedreigen',
    'bedreigden': 'bedreigen',
    'bedreigende': 'bedreigen',
    'bedreigender': 'bedreigend',
    'bedreigends': 'bedreigend',
    'bedreigendst': 'bedreigend',
    'bedreigingen': 'bedreiging',
    'bedreigt': 'bedreigen',
    'bedremmelde': 'bedremmeld',
    'bedremmelds': 'bedremmeld',
    'bedrevener': 'bedreven',
    'bedrieg': 'bedriegen',
    'bedriegallen': 'bedriegal',
    'bedriegend': 'bedriegen',
    'bedriegende': 'bedriegen',
    'bedriegerijen': 'bedriegerij',
    'bedriegers': 'bedrieger',
    'bedriegertje': 'bedrieger',
    'bedrieglijke': 'bedrieglijk',
    'bedrieglijks': 'bedrieglijk',
    'bedriegsters': 'bedriegster',
    'bedriegt': 'bedriegen',
    'bedrijfallen': 'bedrijfal',
    'bedrijffie': 'bedrijf',
    'bedrijfje': 'bedrijf',
    'bedrijfjes': 'bedrijf',
    'bedrijfs': 'bedrijf',
    'bedrijfs-nabije': 'bedrijfs-nabij',
    'bedrijfsaangelegenheden': 'bedrijfsaangelegenheid',
    'bedrijfsactiviteiten': 'bedrijfsactiviteit',
    'bedrijfsadministraties': 'bedrijfsadministratie',
    'bedrijfsanalyses': 'bedrijfsanalyse',
    'bedrijfsarchieven': 'bedrijfsarchief',
    'bedrijfsartsen': 'bedrijfsarts',
    "bedrijfsauto's": 'bedrijfsauto',
    'bedrijfsbelastingen': 'bedrijfsbelasting',
    'bedrijfsbezettingen': 'bedrijfsbezetting',
    'bedrijfsbezoeken': 'bedrijfsbezoek',
    'bedrijfsblaadje': 'bedrijfsblad',
    'bedrijfsblaadjes': 'bedrijfsblad',
    'bedrijfschappen': 'bedrijfschap',
    'bedrijfscollecties': 'bedrijfscollectie',
    'bedrijfscommissies': 'bedrijfscommissie',
    'bedrijfscomputers': 'bedrijfscomputer',
    'bedrijfsconcentraties': 'bedrijfsconcentratie',
    'bedrijfsculturen': 'bedrijfscultuur',
    'bedrijfsdiensten': 'bedrijfsdienst',
    'bedrijfsdirecteuren': 'bedrijfsdirecteur',
    'bedrijfsdoeleinden': 'bedrijfsdoeleinde',
    'bedrijfsdoelstellingen': 'bedrijfsdoelstelling',
    'bedrijfsdoorlichtingen': 'bedrijfsdoorlichting',
    'bedrijfsdozen': 'bedrijfsdoos',
    'bedrijfseconomen': 'bedrijfseconoom',
    'bedrijfseconomische': 'bedrijfseconomisch',
    'bedrijfsevenementen': 'bedrijfsevenement',
    'bedrijfsfeestjes': 'bedrijfsfeest',
    'bedrijfsfilms': 'bedrijfsfilm',
    'bedrijfsfuncties': 'bedrijfsfunctie',
    'bedrijfsgebouwen': 'bedrijfsgebouw',
    'bedrijfsgegevens': 'bedrijfsgegeven',
    'bedrijfsgeheimen': 'bedrijfsgeheim',
    'bedrijfsgerichte': 'bedrijfsgericht',
    'bedrijfsgevoelige': 'bedrijfsgevoelig',
    'bedrijfsgroepen': 'bedrijfsgroep',
    'bedrijfshallen': 'bedrijfshal',
    'bedrijfshandelingen': 'bedrijfshandeling',
    'bedrijfshistorici': 'bedrijfshistoricus',
    'bedrijfshoofden': 'bedrijfshoofd',
    'bedrijfshuizen': 'bedrijfshuis',
    'bedrijfsinkomens': 'bedrijfsinkomen',
    'bedrijfskaders': 'bedrijfskader',
    'bedrijfskapitalen': 'bedrijfskapitaal',
    'bedrijfsklare': 'bedrijfsklaar',
    'bedrijfskredieten': 'bedrijfskrediet',
    'bedrijfskundige': 'bedrijfskundig',
    'bedrijfskundiger': 'bedrijfskundig',
    'bedrijfslaboratoria': 'bedrijfslaboratorium',
    'bedrijfslasten': 'bedrijfslast',
    'bedrijfsleiders': 'bedrijfsleider',
    'bedrijfsleidingen': 'bedrijfsleiding',
    'bedrijfsleidsters': 'bedrijfsleidster',
    'bedrijfslichamen': 'bedrijfslichaam',
    'bedrijfsmaatschappelijke': 'bedrijfsmaatschappelijk',
    'bedrijfsmanagers': 'bedrijfsmanager',
    'bedrijfsmatige': 'bedrijfsmatig',
    'bedrijfsmatiger': 'bedrijfsmatig',
    'bedrijfsnamen': 'bedrijfsnaam',
    'bedrijfsomstandigheden': 'bedrijfsomstandigheid',
    'bedrijfsonderdelen': 'bedrijfsonderdeel',
    'bedrijfsondersteunende': 'bedrijfsondersteunend',
    'bedrijfsongevallen': 'bedrijfsongeval',
    'bedrijfsorganisaties': 'bedrijfsorganisatie',
    'bedrijfsorganisatorische': 'bedrijfsorganisatorisch',
    'bedrijfsovernames': 'bedrijfsovername',
    'bedrijfsoverstijgende': 'bedrijfsoverstijgend',
    "bedrijfspagina's": 'bedrijfspagina',
    'bedrijfspanden': 'bedrijfspand',
    'bedrijfspensioenen': 'bedrijfspensioen',
    'bedrijfspensioenfondsen': 'bedrijfspensioenfonds',
    'bedrijfsplannen': 'bedrijfsplan',
    'bedrijfsproblemen': 'bedrijfsprobleem',
    'bedrijfsprocessen': 'bedrijfsproces',
    'bedrijfspsychologen': 'bedrijfspsycholoog',
    'bedrijfspublicaties': 'bedrijfspublicatie',
    'bedrijfsraden': 'bedrijfsraad',
    'bedrijfsresultaten': 'bedrijfsresultaat',
    'bedrijfsrevisors': 'bedrijfsrevisor',
    "bedrijfsrisico's": 'bedrijfsrisico',
    'bedrijfsruimten': 'bedrijfsruimte',
    'bedrijfsruimtes': 'bedrijfsruimte',
    'bedrijfsschaden': 'bedrijfsschade',
    'bedrijfsscholen': 'bedrijfsschool',
    'bedrijfssectoren': 'bedrijfssector',
    'bedrijfssituaties': 'bedrijfssituatie',
    'bedrijfssluitingen': 'bedrijfssluiting',
    'bedrijfstakgewijze': 'bedrijfstakgewijs',
    'bedrijfstakken': 'bedrijfstak',
    'bedrijfstechnici': 'bedrijfstechnicus',
    'bedrijfstechnische': 'bedrijfstechnisch',
    'bedrijfsterreinen': 'bedrijfsterrein',
    'bedrijfstijden': 'bedrijfstijd',
    'bedrijfsverenigingen': 'bedrijfsvereniging',
    'bedrijfsvergunningen': 'bedrijfsvergunning',
    'bedrijfsverzekeringen': 'bedrijfsverzekering',
    'bedrijfsvestigingen': 'bedrijfsvestiging',
    'bedrijfsvoertuigen': 'bedrijfsvoertuig',
    'bedrijfsvoorheffingen': 'bedrijfsvoorheffing',
    'bedrijfsvoorlichters': 'bedrijfsvoorlichter',
    'bedrijfsvoorlichtsters': 'bedrijfsvoorlichtster',
    'bedrijfswagens': 'bedrijfswagen',
    'bedrijfswetenschappen': 'bedrijfswetenschap',
    'bedrijfswinkels': 'bedrijfswinkel',
    'bedrijfswinsten': 'bedrijfswinst',
    'bedrijfswoningen': 'bedrijfswoning',
    'bedrijfszekerder': 'bedrijfszeker',
    'bedrijfszekere': 'bedrijfszeker',
    'bedrijft': 'bedrijven',
    'bedrijventerreinen': 'bedrijventerrein',
    'bedrijvenunits': 'bedrijvenunit',
    'bedrijvers': 'bedrijver',
    'bedrijvige': 'bedrijvig',
    'bedrijviger': 'bedrijvig',
    'bedrijvigere': 'bedrijvig',
    'bedrijvigheden': 'bedrijvigheid',
    'bedrijvigs': 'bedrijvig',
    'bedrijvigst': 'bedrijvig',
    'bedrijvigste': 'bedrijvig',
    'bedrijvingen': 'bedrijving',
    'bedrink': 'bedrinken',
    'bedrinkend': 'bedrinken',
    'bedrinkende': 'bedrinken',
    'bedrinkt': 'bedrinken',
    'bedroef': 'bedroeven',
    'bedroefden': 'bedroeven',
    'bedroefder': 'bedroefd',
    'bedroefdere': 'bedroefd',
    'bedroefds': 'bedroefd',
    'bedroefdst': 'bedroefd',
    'bedroefdste': 'bedroefd',
    'bedroeft': 'bedroeven',
    'bedroeg': 'bedragen',
    'bedroegen': 'bedragen',
    'bedroevender': 'bedroevend',
    'bedroevendere': 'bedroevend',
    'bedroevendst': 'bedroevend',
    'bedroevendste': 'bedroevend',
    'bedrogenen': 'bedrogene',
    'bedrogens': 'bedrogen',
    'bedronk': 'bedrinken',
    'bedronken': 'bedrinken',
    'bedroog': 'bedriegen',
    'bedroop': 'bedruipen',
    'bedroopt': 'bedruipen',
    'bedrop': 'bedroppen',
    'bedropen': 'bedruipen',
    'bedroppel': 'bedroppelen',
    'bedroppeld': 'bedroppelen',
    'bedroppelde': 'bedroppelen',
    'bedroppelden': 'bedroppelen',
    'bedroppelend': 'bedroppelen',
    'bedroppelende': 'bedroppelen',
    'bedroppelt': 'bedroppelen',
    'bedroppend': 'bedroppen',
    'bedroppende': 'bedroppen',
    'bedropt': 'bedroppen',
    'bedropte': 'bedroppen',
    'bedropten': 'bedroppen',
    'bedruip': 'bedruipen',
    'bedruipend': 'bedruipen',
    'bedruipende': 'bedruipen',
    'bedruipt': 'bedruipen',
    'bedruk': 'bedrukken',
    'bedrukkend': 'bedrukken',
    'bedrukkende': 'bedrukken',
    'bedrukten': 'bedrukken',
    'bedrukter': 'bedrukt',
    'bedruktere': 'bedrukt',
    'bedrukts': 'bedrukt',
    'bedruktst': 'bedrukt',
    'bedruktste': 'bedrukt',
    'bedrup': 'bedruppen',
    'bedruppel': 'bedruppelen',
    'bedruppeld': 'bedruppelen',
    'bedruppelde': 'bedruppelen',
    'bedruppelden': 'bedruppelen',
    'bedruppelend': 'bedruppelen',
    'bedruppelende': 'bedruppelen',
    'bedruppelt': 'bedruppelen',
    'bedruppend': 'bedruppen',
    'bedruppende': 'bedruppen',
    'bedrupt': 'bedruppen',
    'bedrupte': 'bedruppen',
    'bedrupten': 'bedruppen',
    'bedschakelaars': 'bedschakelaar',
    'bedschermen': 'bedscherm',
    'bedscènes': 'bedscène',
    'bedsermoenen': 'bedsermoen',
    'bedsokken': 'bedsok',
    'bedsponden': 'bedsponde',
    'bedspreien': 'bedsprei',
    'bedsteden': 'bedstede',
    'bedsteedeuren': 'bedsteedeur',
    'bedsteetje': 'bedstee',
    'bedsteetjes': 'bedstee',
    'bedstellen': 'bedstel',
    'bedstijlen': 'bedstijl',
    'bedt': 'bedden',
    'bedtafels': 'bedtafel',
    'beduchtend': 'beduchten',
    'beduchtende': 'beduchten',
    'beduchter': 'beducht',
    'beduchtte': 'beduchten',
    'beduchtten': 'beduchten',
    'beduid': 'beduiden',
    'beduidde': 'beduiden',
    'beduidden': 'beduiden',
    'beduide': 'beduiden',
    'beduidender': 'beduidend',
    'beduidendere': 'beduidend',
    'beduidendst': 'beduidend',
    'beduidendste': 'beduidend',
    'beduidt': 'beduiden',
    'beduimel': 'beduimelen',
    'beduimeld': 'beduimelen',
    'beduimelde': 'beduimelen',
    'beduimelden': 'beduimelen',
    'beduimelend': 'beduimelen',
    'beduimelende': 'beduimelen',
    'beduimelt': 'beduimelen',
    'bedunkens': 'bedunken',
    'beduusde': 'beduusd',
    'beduusder': 'beduusd',
    'beduusdere': 'beduusd',
    'beduusds': 'beduusd',
    'beduusdst': 'beduusd',
    'beduusdste': 'beduusd',
    'beduvel': 'beduvelen',
    'beduvelden': 'beduvelen',
    'beduvelend': 'beduvelen',
    'beduvelende': 'beduvelen',
    'beduvelt': 'beduvelen',
    'bedwantsen': 'bedwants',
    'bedwarmers': 'bedwarmer',
    'bedwelm': 'bedwelmen',
    'bedwelmden': 'bedwelmen',
    'bedwelmend': 'bedwelmen',
    'bedwelmende': 'bedwelmen',
    'bedwelmingsmiddelen': 'bedwelmingsmiddel',
    'bedwelmt': 'bedwelmen',
    'bedwing': 'bedwingen',
    'bedwingbare': 'bedwingbaar',
    'bedwingend': 'bedwingen',
    'bedwingende': 'bedwingen',
    'bedwingers': 'bedwinger',
    'bedwingt': 'bedwingen',
    'bedwong': 'bedwingen',
    'bedwongen': 'bedwingen',
    'bedzeiltjes': 'bedzeiltje',
    'beebop-achtige': 'beebop-achtig',
    'beefde': 'beven',
    'beefden': 'beven',
    'beeft': 'beven',
    'beekbezinkingen': 'beekbezinking',
    'beekdalen': 'beekdaal',
    'beekje': 'beek',
    'beekjes': 'beek',
    'beekjuffers': 'beekjuffer',
    'beekkevers': 'beekkever',
    'beekoevers': 'beekoever',
    'beeldafstanden': 'beeldafstand',
    'beeldbanden': 'beeldband',
    'beeldbuizen': 'beeldbuis',
    'beeldde': 'beelden',
    'beeldden': 'beelden',
    'beelddragers': 'beelddrager',
    'beeldekes': 'beeld',
    'beeldelementen': 'beeldelement',
    'beeldenaars': 'beeldenaar',
    'beeldender': 'beeldend',
    'beeldendienaars': 'beeldendienaar',
    'beeldendienaren': 'beeldendienaar',
    'beeldends': 'beeldend',
    'beeldenexposities': 'beeldenexpositie',
    'beeldengalerijen': 'beeldengalerij',
    'beeldengroepen': 'beeldengroep',
    'beeldenkramen': 'beeldenkraam',
    'beeldenparken': 'beeldenpark',
    'beeldenstormen': 'beeldenstorm',
    'beeldenstormers': 'beeldenstormer',
    'beeldentuinen': 'beeldentuin',
    'beelderige': 'beelderig',
    'beeldfragmenten': 'beeldfragment',
    'beeldfrequenties': 'beeldfrequentie',
    'beeldgieters': 'beeldgieter',
    'beeldgrafieken': 'beeldgrafiek',
    'beeldhoeken': 'beeldhoek',
    'beeldhouw': 'beeldhouwen',
    'beeldhouwde': 'beeldhouwen',
    'beeldhouwden': 'beeldhouwen',
    'beeldhouwend': 'beeldhouwen',
    'beeldhouwende': 'beeldhouwen',
    'beeldhouwerijen': 'beeldhouwerij',
    'beeldhouwers': 'beeldhouwer',
    'beeldhouwersymposia': 'beeldhouwersymposium',
    'beeldhouwkundige': 'beeldhouwkundig',
    'beeldhouwlessen': 'beeldhouwles',
    'beeldhouwsters': 'beeldhouwster',
    'beeldhouwt': 'beeldhouwen',
    'beeldhouwwerken': 'beeldhouwwerk',
    'beeldige': 'beeldig',
    'beeldigs': 'beeldig',
    'beeldingsmiddelen': 'beeldingsmiddel',
    'beeldinstellingen': 'beeldinstelling',
    'beeldinstituutinstellingen': 'beeldinstituutinstelling',
    'beeldje': 'beeld',
    'beeldjes': 'beeld',
    'beeldjeskopen': 'beeldjeskoop',
    'beeldkasten': 'beeldkast',
    'beeldkinderen': 'beeldkind',
    'beeldlijnen': 'beeldlijn',
    'beeldmerken': 'beeldmerk',
    'beeldmooie': 'beeldmooi',
    'beeldmooier': 'beeldmooi',
    'beeldmooiere': 'beeldmooi',
    'beeldmooist': 'beeldmooi',
    'beeldmooiste': 'beeldmooi',
    'beeldopnamen': 'beeldopname',
    'beeldopnames': 'beeldopname',
    'beeldoppervlakten': 'beeldoppervlakte',
    'beeldplaten': 'beeldplaat',
    'beeldpunten': 'beeldpunt',
    'beeldrecorders': 'beeldrecorder',
    'beeldrijke': 'beeldrijk',
    'beeldrijker': 'beeldrijk',
    'beeldrijkere': 'beeldrijk',
    'beeldrijkst': 'beeldrijk',
    'beeldrijkste': 'beeldrijk',
    'beeldromans': 'beeldroman',
    'beeldschermen': 'beeldscherm',
    'beeldschermpje': 'beeldscherm',
    'beeldschermterminals': 'beeldschermterminal',
    'beeldscherpten': 'beeldscherpte',
    'beeldscherptes': 'beeldscherpte',
    'beeldschilders': 'beeldschilder',
    'beeldschone': 'beeldschoon',
    'beeldschoner': 'beeldschoon',
    'beeldschonere': 'beeldschoon',
    'beeldschoons': 'beeldschoon',
    'beeldschoonst': 'beeldschoon',
    'beeldschoonste': 'beeldschoon',
    'beeldsensoren': 'beeldsensor',
    'beeldsignalen': 'beeldsignaal',
    'beeldsnijders': 'beeldsnijder',
    'beeldsnijwerken': 'beeldsnijwerk',
    'beeldspraken': 'beeldspraak',
    'beeldstatistieken': 'beeldstatistiek',
    'beeldstormerijen': 'beeldstormerij',
    'beeldstormers': 'beeldstormer',
    'beeldsynchrone': 'beeldsynchroon',
    'beeldt': 'beelden',
    'beeldtechnici': 'beeldtechnicus',
    'beeldtekens': 'beeldteken',
    'beeldtelefonen': 'beeldtelefoon',
    'beeldtelefoons': 'beeldtelefoon',
    'beeldtrommels': 'beeldtrommel',
    'beelduitwisselingen': 'beelduitwisseling',
    'beeldvelden': 'beeldveld',
    'beeldvensters': 'beeldvenster',
    'beeldverhalen': 'beeldverhaal',
    'beeldverslagen': 'beeldverslag',
    'beeldversterkers': 'beeldversterker',
    'beeldvertalers': 'beeldvertaler',
    'beeldverwerkingen': 'beeldverwerking',
    'beeldvormen': 'beeldvorm',
    'beeldvormend': 'beeldvormen',
    'beeldwisselingen': 'beeldwisseling',
    'beeldzoekers': 'beeldzoeker',
    'beeltenissen': 'beeltenis',
    'beemden': 'beemd',
    'beenachtige': 'beenachtig',
    'beenachtiger': 'beenachtig',
    'beenachtigere': 'beenachtig',
    'beenachtigst': 'beenachtig',
    'beenachtigste': 'beenachtig',
    'beenbeschermers': 'beenbeschermer',
    'beenblokken': 'beenblok',
    'beenbreuken': 'beenbreuk',
    'beencellen': 'beencel',
    'beende': 'benen',
    'beenden': 'benen',
    'beenderen': 'been',
    'beenderengrotten': 'beenderengrot',
    'beendergestellen': 'beendergestel',
    'beenderhuizen': 'beenderhuis',
    'beenderknagers': 'beenderknager',
    'beenderlagen': 'beenderlaag',
    'beendertjes': 'been',
    'beendorre': 'beendor',
    'beendroge': 'beendroog',
    'beeneters': 'beeneter',
    'beenfracturen': 'beenfractuur',
    'beengewrichten': 'beengewricht',
    'beengezwellen': 'beengezwel',
    'beenhammetjes': 'beenham',
    'beenharde': 'beenhard',
    'beenhards': 'beenhard',
    'beenholten': 'beenholte',
    'beenholtes': 'beenholte',
    'beenhouwerijen': 'beenhouwerij',
    'beenhouwers': 'beenhouwer',
    'beenhouwersgasten': 'beenhouwersgast',
    'beenhouwersmessen': 'beenhouwersmes',
    'beenkappen': 'beenkap',
    'beenkernen': 'beenkern',
    'beenlichaampjes': 'beenlichaampje',
    'beenloze': 'beenloos',
    'beenmergcellen': 'beenmergcel',
    'beenmergdonoren': 'beenmergdonor',
    'beenmergdonors': 'beenmergdonor',
    'beenmergtransplantaties': 'beenmergtransplantatie',
    'beennaden': 'beennaad',
    'beenpijpen': 'beenpijp',
    'beenpitten': 'beenpit',
    'beenplaatjes': 'beenplaatje',
    'beenplaten': 'beenplaat',
    'beenrichels': 'beenrichel',
    'beenschilden': 'beenschild',
    'beenschubben': 'beenschub',
    'beenslagen': 'beenslag',
    'beenspalken': 'beenspalk',
    'beenspieren': 'beenspier',
    'beensteunen': 'beensteun',
    'beenstijlen': 'beenstijl',
    'beenstompen': 'beenstomp',
    'beenstrekkers': 'beenstrekker',
    'beenstukken': 'beenstuk',
    'beent': 'benen',
    'beentje': 'been',
    'beentjes': 'been',
    'beentongvissen': 'beentongvis',
    'beentumoren': 'beentumor',
    'beenuitwassen': 'beenuitwas',
    'beenverhardingen': 'beenverharding',
    'beenverwekingen': 'beenverweking',
    'beenvissen': 'beenvis',
    'beenvliezen': 'beenvlies',
    'beenvormende': 'beenvormend',
    'beenvormingen': 'beenvorming',
    'beenwanden': 'beenwand',
    'beenwarmers': 'beenwarmer',
    'beenweefsels': 'beenweefsel',
    'beenwindsels': 'beenwindsel',
    'beenwitte': 'beenwit',
    'beenworpen': 'beenworp',
    'beerbakken': 'beerbak',
    'beerde': 'beren',
    'beerden': 'beren',
    'beerdiertjes': 'beerdiertje',
    'beerhouders': 'beerhouder',
    'beerkarren': 'beerkar',
    'beerke': 'beer',
    'beerkes': 'beer',
    'beerputten': 'beerput',
    'beertjes': 'beer',
    'beertonnen': 'beerton',
    'beervlinders': 'beervlinder',
    'beerwagens': 'beerwagen',
    'beessie': 'beest',
    'beestachtige': 'beestachtig',
    'beestachtiger': 'beestachtig',
    'beestachtigere': 'beestachtig',
    'beestachtigheden': 'beestachtigheid',
    'beestachtigs': 'beestachtig',
    'beestachtigst': 'beestachtig',
    'beestachtigste': 'beestachtig',
    'beestelijke': 'beestelijk',
    'beestenbenden': 'beestenbende',
    'beestenbendes': 'beestenbende',
    'beestend': 'beesten',
    'beestende': 'beesten',
    'beestendokters': 'beestendokter',
    'beestenkooplieden': 'beestenkoopman',
    'beestenkooplui': 'beestenkoopman',
    'beestenkopers': 'beestenkoper',
    'beestenmarkten': 'beestenmarkt',
    'beestenspellen': 'beestenspel',
    'beestenstallen': 'beestenstal',
    'beestenwagens': 'beestenwagen',
    'beestige': 'beestig',
    'beestiger': 'beestig',
    'beestigere': 'beestig',
    'beestigheden': 'beestigheid',
    'beestigst': 'beestig',
    'beestigste': 'beestig',
    'beestjes': 'beest',
    'beestjeskastje': 'beestjeskast',
    'beestmensen': 'beestmens',
    'beestte': 'beesten',
    'beestten': 'beesten',
    'beetgare': 'beetgaar',
    'beetgegrepen': 'beetgrijpen',
    'beetgehad': 'beethebben',
    'beetgekregen': 'beetkrijgen',
    'beetgenomen': 'beetnemen',
    'beetgepakt': 'beetpakken',
    'beetgepakte': 'beetpakken',
    'beetgreep': 'beetgrijpen',
    'beetgrepen': 'beetgrijpen',
    'beetgrijp': 'beetgrijpen',
    'beetgrijpend': 'beetgrijpen',
    'beetgrijpende': 'beetgrijpen',
    'beetgrijpt': 'beetgrijpen',
    'beethad': 'beethebben',
    'beethadden': 'beethebben',
    'beetheb': 'beethebben',
    'beethebbend': 'beethebben',
    'beethebbende': 'beethebben',
    'beethebt': 'beethebben',
    'beetheeft': 'beethebben',
    'beetjen': 'beetje',
    'beetjes': 'beetje',
    'beetkreeg': 'beetkrijgen',
    'beetkregen': 'beetkrijgen',
    'beetkrijg': 'beetkrijgen',
    'beetkrijgend': 'beetkrijgen',
    'beetkrijgende': 'beetkrijgen',
    'beetkrijgt': 'beetkrijgen',
    'beetnam': 'beetnemen',
    'beetnamen': 'beetnemen',
    'beetneem': 'beetnemen',
    'beetneemt': 'beetnemen',
    'beetnemend': 'beetnemen',
    'beetnemende': 'beetnemen',
    'beetpak': 'beetpakken',
    'beetpakkend': 'beetpakken',
    'beetpakkende': 'beetpakken',
    'beetpakt': 'beetpakken',
    'beetpakte': 'beetpakken',
    'beetpakten': 'beetpakken',
    'beetwortelen': 'beetwortel',
    'beetwortels': 'beetwortel',
    'beetwortelsuikerfabrieken': 'beetwortelsuikerfabriek',
    'beevaarten': 'beevaart',
    'beeweeg': 'beewegen',
    'beeweegde': 'beewegen',
    'beeweegden': 'beewegen',
    'beeweegt': 'beewegen',
    'beewegend': 'beewegen',
    'beewegende': 'beewegen',
    'befaamde': 'befaamd',
    'befaamder': 'befaamd',
    'befaamdere': 'befaamd',
    'befaamds': 'befaamd',
    'befaamdst': 'befaamd',
    'befaamdste': 'befaamd',
    'beffend': 'beffen',
    'beffende': 'beffen',
    'befietst': 'befietsen',
    'befje': 'bef',
    'befkragen': 'befkraag',
    'beflijsters': 'beflijster',
    'befloers': 'befloersen',
    'befloersend': 'befloersen',
    'befloersende': 'befloersen',
    'befloerst': 'befloersen',
    'befloerste': 'befloersen',
    'befloersten': 'befloersen',
    'befrommel': 'befrommelen',
    'befrommeld': 'befrommelen',
    'befrommelde': 'befrommelen',
    'befrommelden': 'befrommelen',
    'befrommelend': 'befrommelen',
    'befrommelende': 'befrommelen',
    'befrommelt': 'befrommelen',
    'beft': 'beffen',
    'befte': 'beffen',
    'beften': 'beffen',
    'bega': 'begaan',
    'begaafde': 'begaafd',
    'begaafden': 'begaafd',
    'begaafder': 'begaafd',
    'begaafdere': 'begaafd',
    'begaafdheden': 'begaafdheid',
    'begaafds': 'begaafd',
    'begaafdst': 'begaafd',
    'begaafdste': 'begaafd',
    'begaaid': 'begaaien',
    'begaanbare': 'begaanbaar',
    'begaand': 'begaan',
    'begaap': 'begapen',
    'begaapt': 'begapen',
    'begaapte': 'begapen',
    'begaapten': 'begapen',
    'begaat': 'begaan',
    'begaf': 'begeven',
    'begane': 'begaan',
    'begankenissen': 'begankenis',
    'begapend': 'begapen',
    'begapende': 'begapen',
    'begaven': 'begeven',
    'begeef': 'begeven',
    'begeefsters': 'begeefster',
    'begeeft': 'begeven',
    'begeer': 'begeren',
    'begeerbaarder': 'begeerbaar',
    'begeerbaardere': 'begeerbaar',
    'begeerbaarst': 'begeerbaar',
    'begeerbaarste': 'begeerbaar',
    'begeerbare': 'begeerbaar',
    'begeerd': 'begeren',
    'begeerden': 'begeren',
    'begeerlijke': 'begeerlijk',
    'begeerlijker': 'begeerlijk',
    'begeerlijkere': 'begeerlijk',
    'begeerlijkheden': 'begeerlijkheid',
    'begeerlijks': 'begeerlijk',
    'begeerlijkst': 'begeerlijk',
    'begeerlijkste': 'begeerlijk',
    'begeert': 'begeren',
    'begeerten': 'begeerte',
    'begeertes': 'begeerte',
    'begeester': 'begeesteren',
    'begeesterden': 'begeesteren',
    'begeesterend': 'begeesteren',
    'begeesterende': 'begeesteren',
    'begeestert': 'begeesteren',
    'begeleid': 'begeleiden',
    'begeleidde': 'begeleiden',
    'begeleidden': 'begeleiden',
    'begeleide': 'begeleiden',
    'begeleidends': 'begeleidend',
    'begeleiders': 'begeleider',
    'begeleidingen': 'begeleiding',
    'begeleidingscentra': 'begeleidingscentrum',
    'begeleidingscommissies': 'begeleidingscommissie',
    'begeleidingsdiensten': 'begeleidingsdienst',
    'begeleidingsmogelijkheden': 'begeleidingsmogelijkheid',
    'begeleidingsteams': 'begeleidingsteam',
    'begeleidingsuren': 'begeleidingsuur',
    'begeleidingsverschijnselen': 'begeleidingsverschijnsel',
    'begeleidingsverschijnsels': 'begeleidingsverschijnsel',
    'begeleidsters': 'begeleidster',
    'begeleidt': 'begeleiden',
    'begenadig': 'begenadigen',
    'begenadigd': 'begenadigen',
    'begenadigde': 'begenadigen',
    'begenadigden': 'begenadigen',
    'begenadigend': 'begenadigen',
    'begenadigende': 'begenadigen',
    'begenadigingen': 'begenadiging',
    'begenadigt': 'begenadigen',
    'begerend': 'begeren',
    'begerende': 'begeren',
    'begerenswaarde': 'begerenswaard',
    'begerenswaarder': 'begerenswaard',
    'begerenswaardere': 'begerenswaard',
    'begerenswaardige': 'begerenswaardig',
    'begerenswaardiger': 'begerenswaardig',
    'begerenswaardigere': 'begerenswaardig',
    'begerenswaardigs': 'begerenswaardig',
    'begerenswaardigst': 'begerenswaardig',
    'begerenswaardigste': 'begerenswaardig',
    'begerenswaardst': 'begerenswaard',
    'begerenswaardste': 'begerenswaard',
    'begerige': 'begerig',
    'begeriger': 'begerig',
    'begerigere': 'begerig',
    'begerigs': 'begerig',
    'begerigst': 'begerig',
    'begerigste': 'begerig',
    'begevend': 'begeven',
    'begevende': 'begeven',
    'begevers': 'begever',
    'begier': 'begieren',
    'begierd': 'begieren',
    'begierde': 'begieren',
    'begierden': 'begieren',
    'begierend': 'begieren',
    'begierende': 'begieren',
    'begiert': 'begieren',
    'begiet': 'begieten',
    'begietend': 'begieten',
    'begietende': 'begieten',
    'begiftig': 'begiftigen',
    'begiftigd': 'begiftigen',
    'begiftigde': 'begiftigen',
    'begiftigden': 'begiftigen',
    'begiftigend': 'begiftigen',
    'begiftigende': 'begiftigen',
    'begiftigers': 'begiftiger',
    'begiftigingen': 'begiftiging',
    'begiftigsters': 'begiftigster',
    'begiftigt': 'begiftigen',
    'begijnen': 'begijn',
    'begijnenkoeken': 'begijnenkoek',
    'begijnhoven': 'begijnhof',
    'begijntje': 'begijn',
    'begijntjes': 'begijn',
    'begil': 'begillen',
    'begild': 'begillen',
    'begilde': 'begillen',
    'begilden': 'begillen',
    'begillend': 'begillen',
    'begillende': 'begillen',
    'begilt': 'begillen',
    'beginaccenten': 'beginaccent',
    'beginakkoorden': 'beginakkoord',
    'begindagen': 'begindag',
    'begindata': 'begindatum',
    'beginfasen': 'beginfase',
    'beginfases': 'beginfase',
    'beging': 'begaan',
    'begingen': 'begaan',
    'beginjaren': 'beginjaar',
    'beginkapitalen': 'beginkapitaal',
    'beginklanken': 'beginklank',
    'beginletters': 'beginletter',
    'beginmaatregelen': 'beginmaatregel',
    'beginne': 'begin',
    'beginnelingen': 'beginneling',
    'beginnelingskes': 'beginneling',
    'beginners': 'beginner',
    'beginnersfouten': 'beginnersfout',
    'beginnetje': 'begin',
    'beginopstellingen': 'beginopstelling',
    'beginpunten': 'beginpunt',
    'beginregels': 'beginregel',
    'beginrijmen': 'beginrijm',
    'beginselen': 'beginsel',
    'beginselkwesties': 'beginselkwestie',
    'beginselloost': 'beginselloos',
    'beginsellooste': 'beginselloos',
    'beginselloze': 'beginselloos',
    'beginsellozer': 'beginselloos',
    'beginsellozere': 'beginselloos',
    "beginselprogramma's": 'beginselprogramma',
    'beginselprograms': 'beginselprogram',
    'beginsels': 'beginsel',
    'beginselvaste': 'beginselvast',
    'beginselvaster': 'beginselvast',
    'beginselvastere': 'beginselvast',
    'beginselverklaringen': 'beginselverklaring',
    'beginsignalen': 'beginsignaal',
    'beginsnelheden': 'beginsnelheid',
    'beginstukskes': 'beginstuk',
    'begintekstje': 'begintekst',
    'begintijden': 'begintijd',
    'begintitels': 'begintitel',
    'beginvoorwaarden': 'beginvoorwaarde',
    'beginwoorden': 'beginwoord',
    'beginzetten': 'beginzet',
    'beglazers': 'beglazer',
    'beglazingen': 'beglazing',
    'beglurend': 'begluren',
    'beglurende': 'begluren',
    'begluur': 'begluren',
    'begluurd': 'begluren',
    'begluurde': 'begluren',
    'begluurden': 'begluren',
    'begluurt': 'begluren',
    'begoede': 'begoed',
    'begoeden': 'begoed',
    "begonia's": 'begonia',
    'begoniabladeren': 'begoniablad',
    'begoniakwekers': 'begoniakweker',
    'begont': 'begonnen',
    'begoochel': 'begoochelen',
    'begoochelaars': 'begoochelaar',
    'begoocheld': 'begoochelen',
    'begoochelde': 'begoochelen',
    'begoochelden': 'begoochelen',
    'begoochelend': 'begoochelen',
    'begoochelende': 'begoochelen',
    'begoochelingen': 'begoocheling',
    'begoochelt': 'begoochelen',
    'begoot': 'begieten',
    'begoste': 'begosten',
    'begoten': 'begieten',
    'begraaf': 'begraven',
    'begraafplaatsen': 'begraafplaats',
    'begraaft': 'begraven',
    'begraas': 'begrazen',
    'begraasden': 'begrazen',
    'begraast': 'begrazen',
    'begrafenisculturen': 'begrafeniscultuur',
    'begrafenisdiensten': 'begrafenisdienst',
    'begrafenisfondsen': 'begrafenisfonds',
    'begrafenisgangers': 'begrafenisganger',
    'begrafenisgezichten': 'begrafenisgezicht',
    'begrafenisondernemers': 'begrafenisondernemer',
    'begrafenisondernemingen': 'begrafenisonderneming',
    'begrafenisplechtigheden': 'begrafenisplechtigheid',
    'begrafenisrechten': 'begrafenisrecht',
    'begrafenisregelingen': 'begrafenisregeling',
    'begrafenisrituelen': 'begrafenisritueel',
    'begrafenissen': 'begrafenis',
    'begrafenisstoeten': 'begrafenisstoet',
    'begraven': 'begraven',
    'begravend': 'begraven',
    'begravende': 'begraven',
    'begravingen': 'begraving',
    'begrazend': 'begrazen',
    'begrazende': 'begrazen',
    'begreep': 'begrijpen',
    'begrens': 'begrenzen',
    'begrensden': 'begrenzen',
    'begrensder': 'begrensd',
    'begrensdere': 'begrensd',
    'begrensds': 'begrensd',
    'begrensdst': 'begrensd',
    'begrensdste': 'begrensd',
    'begrenst': 'begrenzen',
    'begrenzend': 'begrenzen',
    'begrenzende': 'begrenzen',
    'begrenzingen': 'begrenzing',
    'begrepen': 'begrijpen',
    'begrijp': 'begrijpen',
    'begrijpbare': 'begrijpbaar',
    'begrijpelijke': 'begrijpelijk',
    'begrijpelijker': 'begrijpelijk',
    'begrijpelijkere': 'begrijpelijk',
    'begrijpelijks': 'begrijpelijk',
    'begrijpelijkst': 'begrijpelijk',
    'begrijpelijkste': 'begrijpelijk',
    'begrijpender': 'begrijpend',
    'begrijpendere': 'begrijpend',
    'begrijpendst': 'begrijpend',
    'begrijpendste': 'begrijpend',
    'begrijpt': 'begrijpen',
    'begrind': 'begrinden',
    'begrindde': 'begrinden',
    'begrindden': 'begrinden',
    'begrinde': 'begrinden',
    'begrindend': 'begrinden',
    'begrindende': 'begrinden',
    'begrindt': 'begrinden',
    'begrint': 'begrinten',
    'begrinte': 'begrinten',
    'begrintend': 'begrinten',
    'begrintende': 'begrinten',
    'begrintte': 'begrinten',
    'begrintten': 'begrinten',
    'begrippen': 'begrip',
    'begrippenkaders': 'begrippenkader',
    'begrippenstelsels': 'begrippenstelsel',
    'begrippensystemen': 'begrippensysteem',
    'begrippenvelden': 'begrippenveld',
    'begripsassociaties': 'begripsassociatie',
    'begripsbepalingen': 'begripsbepaling',
    'begripsniveaus': 'begripsniveau',
    'begripsverwarringen': 'begripsverwarring',
    'begripsvolle': 'begripsvol',
    'begripswoorden': 'begripswoord',
    'begripvolle': 'begripvol',
    'begroef': 'begraven',
    'begroei': 'begroeien',
    'begroeiden': 'begroeien',
    'begroeids': 'begroeid',
    'begroeiend': 'begroeien',
    'begroeiende': 'begroeien',
    'begroeiingen': 'begroeiing',
    'begroeit': 'begroeien',
    'begroesde': 'begroesd',
    'begroesder': 'begroesd',
    'begroesdere': 'begroesd',
    'begroesdst': 'begroesd',
    'begroesdste': 'begroesd',
    'begroet': 'begroeten',
    'begroete': 'begroeten',
    'begroetend': 'begroeten',
    'begroetende': 'begroeten',
    'begroetingen': 'begroeting',
    'begroetingstekens': 'begroetingsteken',
    'begroette': 'begroeten',
    'begroetten': 'begroeten',
    'begroeven': 'begraven',
    'begrom': 'begrommen',
    'begromd': 'begrommen',
    'begromde': 'begrommen',
    'begromden': 'begrommen',
    'begrommend': 'begrommen',
    'begrommende': 'begrommen',
    'begromt': 'begrommen',
    'begroot': 'begroten',
    'begrootte': 'begroten',
    'begrootten': 'begroten',
    'begrotelijke': 'begrotelijk',
    'begrotelijker': 'begrotelijk',
    'begrotelijkere': 'begrotelijk',
    'begrotelijkst': 'begrotelijk',
    'begrotelijkste': 'begrotelijk',
    'begrotend': 'begroten',
    'begrotende': 'begroten',
    'begrotingcijfers': 'begrotingcijfer',
    'begrotingen': 'begroting',
    'begrotingsbesprekingen': 'begrotingsbespreking',
    'begrotingscijfers': 'begrotingscijfer',
    'begrotingsdebatten': 'begrotingsdebat',
    'begrotingsdocumenten': 'begrotingsdocument',
    'begrotingshoofdstukken': 'begrotingshoofdstuk',
    'begrotingsjaren': 'begrotingsjaar',
    'begrotingskredieten': 'begrotingskrediet',
    'begrotingsministers': 'begrotingsminister',
    'begrotingsontwerpen': 'begrotingsontwerp',
    'begrotingsposten': 'begrotingspost',
    'begrotingsregels': 'begrotingsregel',
    'begrotingsruimten': 'begrotingsruimte',
    'begrotingsruimtes': 'begrotingsruimte',
    'begrotingstekorten': 'begrotingstekort',
    'begrotingsvoorbereidingen': 'begrotingsvoorbereiding',
    'begrotingsvoorstellen': 'begrotingsvoorstel',
    'begrotingswetten': 'begrotingswet',
    'begruis': 'begruizen',
    'begruisd': 'begruizen',
    'begruisde': 'begruizen',
    'begruisden': 'begruizen',
    'begruist': 'begruizen',
    'begruizend': 'begruizen',
    'begruizende': 'begruizen',
    'begums': 'begum',
    'begunstig': 'begunstigen',
    'begunstigd': 'begunstigen',
    'begunstigden': 'begunstigen',
    'begunstigend': 'begunstigen',
    'begunstigende': 'begunstigen',
    'begunstigers': 'begunstiger',
    'begunstigingsclausules': 'begunstigingsclausule',
    'begunstigsters': 'begunstigster',
    'begunstigt': 'begunstigen',
    "beha's": 'beha',
    'behaag': 'behagen',
    'behaagd': 'behagen',
    'behaagde': 'behagen',
    'behaagden': 'behagen',
    'behaaglijke': 'behaaglijk',
    'behaaglijker': 'behaaglijk',
    'behaaglijkere': 'behaaglijk',
    'behaaglijks': 'behaaglijk',
    'behaaglijkst': 'behaaglijk',
    'behaaglijkste': 'behaaglijk',
    'behaagt': 'behagen',
    'behaagzieke': 'behaagziek',
    'behaagzieker': 'behaagziek',
    'behaagziekere': 'behaagziek',
    'behaagziekst': 'behaagziek',
    'behaagziekste': 'behaagziek',
    'behaal': 'behalen',
    'behaald': 'behalen',
    'behaalde': 'behalen',
    'behaalden': 'behalen',
    'behaalt': 'behalen',
    'behaar': 'beharen',
    'behaarden': 'beharen',
    'behaarder': 'behaard',
    'behaardere': 'behaard',
    'behaards': 'behaard',
    'behaardst': 'behaard',
    'behaardste': 'behaard',
    'behaart': 'beharen',
    'behaatje': 'beha',
    'behagend': 'behagen',
    'behagende': 'behagen',
    'behak': 'behakken',
    'behakkend': 'behakken',
    'behakkende': 'behakken',
    'behakt': 'behakken',
    'behakte': 'behakken',
    'behakten': 'behakken',
    'behalend': 'behalen',
    'behalende': 'behalen',
    'behamer': 'behameren',
    'behamerd': 'behameren',
    'behamerde': 'behameren',
    'behamerden': 'behameren',
    'behamerend': 'behameren',
    'behamerende': 'behameren',
    'behamert': 'behameren',
    'behandel': 'behandelen',
    'behandelaars': 'behandelaar',
    'behandelbare': 'behandelbaar',
    'behandelcentra': 'behandelcentrum',
    'behandeld': 'behandelen',
    'behandelde': 'behandelen',
    'behandelden': 'behandelen',
    'behandelend': 'behandelen',
    'behandelende': 'behandelen',
    'behandelingen': 'behandeling',
    'behandelingsaspecten': 'behandelingsaspect',
    'behandelingsbenaderingen': 'behandelingsbenadering',
    'behandelingsclassificaties': 'behandelingsclassificatie',
    'behandelingsdoeleinden': 'behandelingsdoeleinde',
    'behandelingsinstituten': 'behandelingsinstituut',
    'behandelingsmethoden': 'behandelingsmethode',
    'behandelingsmethodes': 'behandelingsmethode',
    'behandelingsmogelijkheden': 'behandelingsmogelijkheid',
    'behandelingsprincipes': 'behandelingsprincipe',
    "behandelingsprogramma's": 'behandelingsprogramma',
    'behandelingsresultaten': 'behandelingsresultaat',
    'behandelingssituaties': 'behandelingssituatie',
    'behandelingssystemen': 'behandelingssysteem',
    'behandelingstechnieken': 'behandelingstechniek',
    'behandelkamers': 'behandelkamer',
    'behandelmethoden': 'behandelmethode',
    'behandelmethodes': 'behandelmethode',
    'behandelmogelijkheden': 'behandelmogelijkheid',
    'behandelstoelen': 'behandelstoel',
    'behandelt': 'behandelen',
    'behandelwijze': 'behandelswijze',
    'behandelwijzen': 'behandelwijs',
    'behandschoende': 'behandschoend',
    'behangend': 'behangen',
    'behangende': 'behangen',
    'behangers': 'behanger',
    'behangerskwasten': 'behangerskwast',
    'behangetje': 'behang',
    'behangetjes': 'behang',
    'behangpapieren': 'behangpapier',
    'behangselkleuren': 'behangselkleur',
    'behangselpapieren': 'behangselpapier',
    'behangsels': 'behangsel',
    'behangt': 'behangen',
    'behapbare': 'behapbaar',
    'beharend': 'beharen',
    'beharende': 'beharen',
    'behartig': 'behartigen',
    'behartigd': 'behartigen',
    'behartigde': 'behartigen',
    'behartigden': 'behartigen',
    'behartigend': 'behartigen',
    'behartigende': 'behartigen',
    'behartigenswaarde': 'behartigenswaard',
    'behartigenswaarder': 'behartigenswaard',
    'behartigenswaardere': 'behartigenswaard',
    'behartigenswaardige': 'behartigenswaardig',
    'behartigenswaardiger': 'behartigenswaardig',
    'behartigenswaardigere': 'behartigenswaardig',
    'behartigenswaardigst': 'behartigenswaardig',
    'behartigenswaardigste': 'behartigenswaardig',
    'behartigenswaardst': 'behartigenswaard',
    'behartigenswaardste': 'behartigenswaard',
    'behartigt': 'behartigen',
    'behaviorale': 'behavioraal',
    'behavioristen': 'behaviorist',
    'behavioristische': 'behavioristisch',
    'beheerd': 'beheren',
    'beheerde': 'beheren',
    'beheerden': 'beheren',
    'beheerders': 'beheerder',
    'beheerraden': 'beheerraad',
    'beheersactiviteiten': 'beheersactiviteit',
    'beheersapparaten': 'beheersapparaat',
    'beheersbare': 'beheersbaar',
    'beheerscontracten': 'beheerscontract',
    'beheersdaden': 'beheersdaad',
    'beheersend': 'beheersen',
    'beheersende': 'beheersen',
    'beheerseressen': 'beheerseres',
    'beheersers': 'beheerser',
    'beheersgebieden': 'beheersgebied',
    'beheersingsinstrumenten': 'beheersingsinstrument',
    'beheersingsmechanismen': 'beheersingsmechanisme',
    'beheersingsmogelijkheden': 'beheersingsmogelijkheid',
    'beheersingsproblemen': 'beheersingsprobleem',
    'beheersingstechnieken': 'beheersingstechniek',
    'beheersinstrumenten': 'beheersinstrument',
    'beheersmaatregelen': 'beheersmaatregel',
    'beheersmatige': 'beheersmatig',
    'beheersorganen': 'beheersorgaan',
    'beheersovereenkomsten': 'beheersovereenkomst',
    'beheersplannen': 'beheersplan',
    'beheersten': 'beheersen',
    'beheerstere': 'beheerst',
    'beheersters': 'beheerster',
    'beheersts': 'beheerst',
    'beheersvoerende': 'beheervoerend',
    'beheersvormen': 'beheersvorm',
    'beheersvragen': 'beheersvraag',
    'beheerszaken': 'beheerszaak',
    'beheert': 'beheren',
    'beheervoerende': 'beheervoerend',
    'beheks': 'beheksen',
    'beheksend': 'beheksen',
    'beheksende': 'beheksen',
    'behekst': 'beheksen',
    'behekste': 'beheksen',
    'beheksten': 'beheksen',
    'behelp': 'behelpen',
    'behelpend': 'behelpen',
    'behelpende': 'behelpen',
    'behelpt': 'behelpen',
    'behels': 'behelzen',
    'behelsd': 'behelzen',
    'behelsde': 'behelzen',
    'behelsden': 'behelzen',
    'behelst': 'behelzen',
    'behelzend': 'behelzen',
    'behelzende': 'behelzen',
    'behendige': 'behendig',
    'behendiger': 'behendig',
    'behendigere': 'behendig',
    'behendigheden': 'behendigheid',
    'behendigheidsspelen': 'behendigheidsspel',
    'behendigheidssporten': 'behendigheidssport',
    'behendigheidswedstrijden': 'behendigheidswedstrijd',
    'behendigs': 'behendig',
    'behendigst': 'behendig',
    'behendigste': 'behendig',
    'behepte': 'behept',
    'beherend': 'beheren',
    'beherende': 'beheren',
    'behield': 'behouden',
    'behielden': 'behouden',
    'behielp': 'behelpen',
    'behielpen': 'behelpen',
    'behieuw': 'behouwen',
    'behieuwen': 'behouwen',
    'behing': 'behangen',
    'behingen': 'behangen',
    'behoed': 'behoeden',
    'behoedde': 'behoeden',
    'behoedden': 'behoeden',
    'behoede': 'behoeden',
    'behoedend': 'behoeden',
    'behoedende': 'behoeden',
    'behoeders': 'behoeder',
    'behoedmiddelen': 'behoedmiddel',
    'behoedsters': 'behoedster',
    'behoedt': 'behoeden',
    'behoedzaams': 'behoedzaam',
    'behoedzaamst': 'behoedzaam',
    'behoedzaamste': 'behoedzaam',
    'behoedzame': 'behoedzaam',
    'behoedzamer': 'behoedzaam',
    'behoedzamere': 'behoedzaam',
    'behoef': 'behoeven',
    'behoefd': 'behoeven',
    'behoefde': 'behoeven',
    'behoefden': 'behoeven',
    'behoeft': 'behoeven',
    'behoeften': 'behoefte',
    'behoeftenonderzoeken': 'behoeftenonderzoek',
    'behoeftes': 'behoefte',
    'behoeftige': 'behoeftig',
    'behoeftigen': 'behoeftig',
    'behoeftiger': 'behoeftig',
    'behoeftigere': 'behoeftig',
    'behoeftigst': 'behoeftig',
    'behoeftigste': 'behoeftig',
    'behoevend': 'behoeven',
    'behoevende': 'behoeven',
    'beholpen': 'behelpen',
    'behoor': 'behoren',
    'behoord': 'behoren',
    'behoorde': 'behoren',
    'behoorden': 'behoren',
    'behoorlijke': 'behoorlijk',
    'behoorlijker': 'behoorlijk',
    'behoorlijkere': 'behoorlijk',
    'behoorlijks': 'behoorlijk',
    'behoorlijkst': 'behoorlijk',
    'behoorlijkste': 'behoorlijk',
    'behoort': 'behoren',
    'behorend': 'behoren',
    'behorende': 'behoren',
    'behoudender': 'behoudend',
    'behoudendere': 'behoudend',
    'behoudendst': 'behoudend',
    'behoudendste': 'behoudend',
    'behouders': 'behouder',
    'behoudsgezinder': 'behoudsgezind',
    'behoudsgezindere': 'behoudsgezind',
    'behoudsgezinds': 'behoudsgezind',
    'behoudsgezindst': 'behoudsgezind',
    'behoudsgezindste': 'behoudsgezind',
    'behoudslieden': 'behoudsman',
    'behoudsnormen': 'behoudsnorm',
    'behoudswetten': 'behoudswet',
    'behoudt': 'behouden',
    'behouw': 'behouwen',
    'behouwend': 'behouwen',
    'behouwende': 'behouwen',
    'behouwt': 'behouwen',
    'behuilde': 'behuild',
    'behuisde': 'behuisd',
    'behuizingen': 'behuizing',
    'behulpzaams': 'behulpzaam',
    'behulpzaamst': 'behulpzaam',
    'behulpzaamste': 'behulpzaam',
    'behulpzame': 'behulpzaam',
    'behulpzamer': 'behulpzaam',
    'behulpzamere': 'behulpzaam',
    'behuw': 'behuwen',
    'behuwdbroeders': 'behuwdbroeder',
    'behuwddochters': 'behuwddochter',
    'behuwden': 'behuwen',
    'behuwdmoeders': 'behuwdmoeder',
    'behuwdooms': 'behuwdoom',
    'behuwdtantes': 'behuwdtante',
    'behuwdvaders': 'behuwdvader',
    'behuwdzonen': 'behuwdzoon',
    'behuwdzoons': 'behuwdzoon',
    'behuwdzusters': 'behuwdzuster',
    'behuwend': 'behuwen',
    'behuwende': 'behuwen',
    'behuwt': 'behuwen',
    'beiaardconcerten': 'beiaardconcert',
    'beiaardde': 'beiaarden',
    'beiaardden': 'beiaarden',
    'beiaardend': 'beiaarden',
    'beiaardende': 'beiaarden',
    'beiaardiers': 'beiaardier',
    'beiaards': 'beiaard',
    'beiaardt': 'beiaarden',
    'beidjes': 'beide',
    'beien': 'bei',
    'beierde': 'beieren',
    'beierden': 'beieren',
    'beierend': 'beieren',
    'beierende': 'beieren',
    'beiert': 'beieren',
    'beigeachtige': 'beigeachtig',
    'beiges': 'beige',
    'beignets': 'beignet',
    'beijsde': 'beijsd',
    'beijver': 'beijveren',
    'beijverd': 'beijveren',
    'beijverde': 'beijveren',
    'beijverden': 'beijveren',
    'beijverend': 'beijveren',
    'beijverende': 'beijveren',
    'beijvert': 'beijveren',
    'beijzelde': 'beijzeld',
    'beis': 'bei',
    'beitelde': 'beitelen',
    'beitelden': 'beitelen',
    'beitelend': 'beitelen',
    'beitelende': 'beitelen',
    'beitels': 'beitel',
    'beitelt': 'beitelen',
    'beiteltje': 'beitel',
    'beiteltjes': 'beitel',
    'beitelvormige': 'beitelvormig',
    'beitelvormiger': 'beitelvormig',
    'beitelvormigere': 'beitelvormig',
    'beitelvormigst': 'beitelvormig',
    'beitelvormigste': 'beitelvormig',
    'beitsend': 'beitsen',
    'beitsende': 'beitsen',
    'beitst': 'beitsen',
    'beitste': 'beitsen',
    'beitsten': 'beitsen',
    'bejaag': 'bejagen',
    'bejaagden': 'bejagen',
    'bejaagt': 'bejagen',
    'bejaarde': 'bejaard',
    'bejaardenboerderijen': 'bejaardenboerderij',
    'bejaardencentra': 'bejaardencentrum',
    'bejaardencentrums': 'bejaardencentrum',
    'bejaardenflats': 'bejaardenflat',
    'bejaardengeesten': 'bejaardengeest',
    'bejaardenhelpers': 'bejaardenhelper',
    'bejaardenhelpsters': 'bejaardenhelpster',
    'bejaardenhomes': 'bejaardenhome',
    'bejaardenhuisje': 'bejaardenhuis',
    'bejaardenhuisjes': 'bejaardenhuis',
    'bejaardenhuizen': 'bejaardenhuis',
    'bejaardenhulpen': 'bejaardenhulp',
    'bejaardenoorden': 'bejaardenoord',
    'bejaardenpartijen': 'bejaardenpartij',
    'bejaardenpaspoorten': 'bejaardenpaspoort',
    'bejaardenpassen': 'bejaardenpas',
    'bejaardentehuizen': 'bejaardentehuis',
    'bejaardenverzekeringen': 'bejaardenverzekering',
    'bejaardenverzorgers': 'bejaardenverzorger',
    'bejaardenverzorgsters': 'bejaardenverzorgster',
    'bejaardenvoorzieningen': 'bejaardenvoorziening',
    'bejaardenwoningen': 'bejaardenwoning',
    'bejaards': 'bejaard',
    'bejagend': 'bejagen',
    'bejagende': 'bejagen',
    'bejammer': 'bejammeren',
    'bejammerd': 'bejammeren',
    'bejammerde': 'bejammeren',
    'bejammerden': 'bejammeren',
    'bejammerend': 'bejammeren',
    'bejammerende': 'bejammeren',
    'bejammerenswaarde': 'bejammerenswaard',
    'bejammerenswaarder': 'bejammerenswaard',
    'bejammerenswaardere': 'bejammerenswaard',
    'bejammerenswaardige': 'bejammerenswaardig',
    'bejammerenswaardiger': 'bejammerenswaardig',
    'bejammerenswaardigere': 'bejammerenswaardig',
    'bejammerenswaardigst': 'bejammerenswaardig',
    'bejammerenswaardigste': 'bejammerenswaardig',
    'bejammerenswaardst': 'bejammerenswaard',
    'bejammerenswaardste': 'bejammerenswaard',
    'bejammert': 'bejammeren',
    'bejegen': 'bejegenen',
    'bejegend': 'bejegenen',
    'bejegende': 'bejegenen',
    'bejegenden': 'bejegenen',
    'bejegenend': 'bejegenen',
    'bejegenende': 'bejegenen',
    'bejegeningen': 'bejegening',
    'bejegent': 'bejegenen',
    'bejoeg': 'bejagen',
    'bejoegen': 'bejagen',
    'bejubel': 'bejubelen',
    'bejubeld': 'bejubelen',
    'bejubelden': 'bejubelen',
    'bejubelend': 'bejubelen',
    'bejubelende': 'bejubelen',
    'bejubelt': 'bejubelen',
    'bekaad': 'bekaden',
    'bekaadde': 'bekaden',
    'bekaadden': 'bekaden',
    'bekaadt': 'bekaden',
    'bekaam': 'bekamen',
    'bekaamd': 'bekamen',
    'bekaamde': 'bekamen',
    'bekaamden': 'bekamen',
    'bekaamt': 'bekamen',
    'bekabel': 'bekabelen',
    'bekabeld': 'bekabelen',
    'bekabelde': 'bekabelen',
    'bekabelden': 'bekabelen',
    'bekabelend': 'bekabelen',
    'bekabelende': 'bekabelen',
    'bekabelt': 'bekabelen',
    'bekade': 'bekaden',
    'bekadend': 'bekaden',
    'bekadende': 'bekaden',
    'bekadingen': 'bekading',
    'bekak': 'bekakken',
    'bekakkend': 'bekakken',
    'bekakkende': 'bekakken',
    'bekakten': 'bekakken',
    'bekakter': 'bekakt',
    'bekaktere': 'bekakt',
    'bekaktst': 'bekakt',
    'bekaktste': 'bekakt',
    'bekalk': 'bekalken',
    'bekalkend': 'bekalken',
    'bekalkende': 'bekalken',
    'bekalkt': 'bekalken',
    'bekalkte': 'bekalken',
    'bekalkten': 'bekalken',
    'bekamend': 'bekamen',
    'bekamende': 'bekamen',
    'bekamp': 'bekampen',
    'bekampend': 'bekampen',
    'bekampende': 'bekampen',
    'bekampt': 'bekampen',
    'bekampte': 'bekampen',
    'bekampten': 'bekampen',
    'bekap': 'bekappen',
    'bekappend': 'bekappen',
    'bekappende': 'bekappen',
    'bekappingen': 'bekapping',
    'bekapt': 'bekappen',
    'bekapte': 'bekappen',
    'bekapten': 'bekappen',
    'bekeef': 'bekijven',
    'bekeek': 'bekijken',
    'bekeer': 'bekeren',
    'bekeerd': 'bekeren',
    'bekeerde': 'bekeren',
    'bekeerden': 'bekeren',
    'bekeerders': 'bekeerder',
    'bekeerlingen': 'bekeerling',
    'bekeert': 'bekeren',
    'bekender': 'bekend',
    'bekendere': 'bekend',
    'bekendgemaakt': 'bekendmaken',
    'bekendgestaan': 'bekendstaan',
    'bekendheden': 'bekendheid',
    'bekendmaak': 'bekendmaken',
    'bekendmaakt': 'bekendmaken',
    'bekendmaakte': 'bekendmaken',
    'bekendmakend': 'bekendmaken',
    'bekendmakende': 'bekendmaken',
    'bekendmakingen': 'bekendmaking',
    'bekends': 'bekend',
    'bekendst': 'bekend',
    'bekendsta': 'bekendstaan',
    'bekendstaand': 'bekendstaan',
    'bekendstaande': 'bekendstaan',
    'bekendstaat': 'bekendstaan',
    'bekendste': 'bekend',
    'bekendstond': 'bekendstaan',
    'bekennend': 'bekennen',
    'bekennende': 'bekennen',
    'bekent': 'bekennen',
    'bekentenissen': 'bekentenis',
    'bekercompetities': 'bekercompetitie',
    'bekerde': 'bekeren',
    'bekerden': 'bekeren',
    'bekerduels': 'bekerduel',
    'bekerend': 'bekeren',
    'bekerende': 'bekeren',
    'bekerfinales': 'bekerfinale',
    'bekerglazen': 'bekerglas',
    'bekeringen': 'bekering',
    'bekeringsgeschiedenissen': 'bekeringsgeschiedenis',
    'bekerkes': 'beker',
    'bekermossen': 'bekermos',
    'bekerplanten': 'bekerplant',
    'bekers': 'beker',
    'bekert': 'bekeren',
    'bekertje': 'beker',
    'bekertjes': 'beker',
    'bekertoernooien': 'bekertoernooi',
    'bekervormige': 'bekervormig',
    'bekerwedstrijden': 'bekerwedstrijd',
    'bekerwinnaars': 'bekerwinnaar',
    'bekerzeges': 'bekerzege',
    'bekeur': 'bekeuren',
    'bekeurd': 'bekeuren',
    'bekeurde': 'bekeuren',
    'bekeurden': 'bekeuren',
    'bekeurend': 'bekeuren',
    'bekeurende': 'bekeuren',
    'bekeuringen': 'bekeuring',
    'bekeurt': 'bekeuren',
    'bekeven': 'bekijven',
    'bekijf': 'bekijven',
    'bekijft': 'bekijven',
    'bekijkend': 'bekijken',
    'bekijkende': 'bekijken',
    'bekijkt': 'bekijken',
    'bekijvend': 'bekijven',
    'bekijvende': 'bekijven',
    'bekist': 'bekisten',
    'bekiste': 'bekisten',
    'bekistend': 'bekisten',
    'bekistende': 'bekisten',
    'bekistingen': 'bekisting',
    'bekistte': 'bekisten',
    'bekistten': 'bekisten',
    'bekje': 'bek',
    'bekjes': 'bek',
    'bekkenbeenderen': 'bekkenbeen',
    'bekkenbodemspieren': 'bekkenbodemspier',
    'bekkencomités': 'bekkencomité',
    'bekkend': 'bekken',
    'bekkende': 'bekken',
    'bekkenelen': 'bekkeneel',
    'bekkenisten': 'bekkenist',
    'bekkens': 'bekken',
    'bekkenslagen': 'bekkenslag',
    'bekkenslagers': 'bekkenslager',
    'bekkensnijders': 'bekkensnijder',
    'bekkentje': 'bekken',
    'bekkentjes': 'bekken',
    'bekkenwervels': 'bekkenwervel',
    'bekkige': 'bekkig',
    'bekkiger': 'bekkig',
    'bekkigere': 'bekkig',
    'bekkigst': 'bekkig',
    'bekkigste': 'bekkig',
    'beklaag': 'beklagen',
    'beklaagd': 'beklagen',
    'beklaagdenbanken': 'beklaagdenbank',
    'beklaaglijke': 'beklaaglijk',
    'beklaaglijker': 'beklaaglijk',
    'beklaaglijkere': 'beklaaglijk',
    'beklaaglijkst': 'beklaaglijk',
    'beklaaglijkste': 'beklaaglijk',
    'beklaagt': 'beklagen',
    'beklad': 'bekladden',
    'bekladde': 'bekladden',
    'bekladdend': 'bekladden',
    'bekladdende': 'bekladden',
    'bekladders': 'bekladder',
    'bekladt': 'bekladden',
    'beklagend': 'beklagen',
    'beklagende': 'beklagen',
    'beklagenswaarde': 'beklagenswaard',
    'beklagenswaarder': 'beklagenswaard',
    'beklagenswaardere': 'beklagenswaard',
    'beklagenswaardige': 'beklagenswaardig',
    'beklagenswaardiger': 'beklagenswaardig',
    'beklagenswaardigere': 'beklagenswaardig',
    'beklagenswaardigs': 'beklagenswaardig',
    'beklagenswaardigst': 'beklagenswaardig',
    'beklagenswaardigste': 'beklagenswaardig',
    'beklagenswaardst': 'beklagenswaard',
    'beklagenswaardste': 'beklagenswaard',
    'beklamp': 'beklampen',
    'beklampend': 'beklampen',
    'beklampende': 'beklampen',
    'beklampingen': 'beklamping',
    'beklampt': 'beklampen',
    'beklampte': 'beklampen',
    'beklampten': 'beklampen',
    'beklante': 'beklant',
    'beklanter': 'beklant',
    'beklantere': 'beklant',
    'beklantst': 'beklant',
    'beklantste': 'beklant',
    'beklap': 'beklappen',
    'beklappend': 'beklappen',
    'beklappende': 'beklappen',
    'beklappers': 'beklapper',
    'beklapsters': 'beklapster',
    'beklapt': 'beklappen',
    'beklapte': 'beklappen',
    'beklapten': 'beklappen',
    'beklauter': 'beklauteren',
    'beklauterd': 'beklauteren',
    'beklauterde': 'beklauteren',
    'beklauterden': 'beklauteren',
    'beklauterend': 'beklauteren',
    'beklauterende': 'beklauteren',
    'beklautert': 'beklauteren',
    'bekledend': 'bekleden',
    'bekledende': 'bekleden',
    'bekleders': 'bekleder',
    'bekledingen': 'bekleding',
    'bekledingsmuren': 'bekledingsmuur',
    'bekledingsstenen': 'bekledingssteen',
    'bekleedde': 'bekleden',
    'bekleedden': 'bekleden',
    'bekleeds': 'bekleed',
    'bekleedsels': 'bekleedsel',
    'bekleedt': 'bekleden',
    'beklem': 'beklemmen',
    'beklemden': 'beklemmen',
    'beklemder': 'beklemd',
    'beklemdere': 'beklemd',
    'beklemdst': 'beklemd',
    'beklemdste': 'beklemd',
    'beklemmender': 'beklemmend',
    'beklemmendere': 'beklemmend',
    'beklemmends': 'beklemmend',
    'beklemmendst': 'beklemmend',
    'beklemmendste': 'beklemmend',
    'beklemmingen': 'beklemming',
    'beklemt': 'beklemmen',
    'beklemtonend': 'beklemtonen',
    'beklemtonende': 'beklemtonen',
    'beklemtoon': 'beklemtonen',
    'beklemtoond': 'beklemtonen',
    'beklemtoonde': 'beklemtonen',
    'beklemtoonden': 'beklemtonen',
    'beklemtoont': 'beklemtonen',
    'beklets': 'bekletsen',
    'bekletsend': 'bekletsen',
    'bekletsende': 'bekletsen',
    'bekletst': 'bekletsen',
    'bekletste': 'bekletsen',
    'bekletsten': 'bekletsen',
    'beklijf': 'beklijven',
    'beklijfd': 'beklijven',
    'beklijfde': 'beklijven',
    'beklijfden': 'beklijven',
    'beklijft': 'beklijven',
    'beklijvend': 'beklijven',
    'beklijvende': 'beklijven',
    'beklim': 'beklimmen',
    'beklimmend': 'beklimmen',
    'beklimmende': 'beklimmen',
    'beklimmers': 'beklimmer',
    'beklimmingen': 'beklimming',
    'beklimt': 'beklimmen',
    'beklink': 'beklinken',
    'beklinkend': 'beklinken',
    'beklinkende': 'beklinken',
    'beklinkerd': 'beklinkeren',
    'beklinkt': 'beklinken',
    'bekloegen': 'beklagen',
    'beklom': 'beklimmen',
    'beklommen': 'beklimmen',
    'beklonk': 'beklinken',
    'beklonken': 'beklinken',
    'beklonter': 'beklonteren',
    'beklonterd': 'beklonteren',
    'beklonterde': 'beklonteren',
    'beklonterden': 'beklonteren',
    'beklonterend': 'beklonteren',
    'beklonterende': 'beklonteren',
    'beklontert': 'beklonteren',
    'beklop': 'bekloppen',
    'bekloppend': 'bekloppen',
    'bekloppende': 'bekloppen',
    'beklopt': 'bekloppen',
    'beklopte': 'bekloppen',
    'beklopten': 'bekloppen',
    'beknaag': 'beknagen',
    'beknaagd': 'beknagen',
    'beknaagde': 'beknagen',
    'beknaagden': 'beknagen',
    'beknaagt': 'beknagen',
    'beknabbel': 'beknabbelen',
    'beknabbeld': 'beknabbelen',
    'beknabbelde': 'beknabbelen',
    'beknabbelden': 'beknabbelen',
    'beknabbelend': 'beknabbelen',
    'beknabbelende': 'beknabbelen',
    'beknabbelt': 'beknabbelen',
    'beknagend': 'beknagen',
    'beknagende': 'beknagen',
    'bekneep': 'beknijpen',
    'beknel': 'beknellen',
    'bekneld': 'beknellen',
    'beknelde': 'beknellen',
    'beknelden': 'beknellen',
    'beknellend': 'beknellen',
    'beknellende': 'beknellen',
    'beknelt': 'beknellen',
    'beknepen': 'beknijpen',
    'beknibbel': 'beknibbelen',
    'beknibbelaars': 'beknibbelaar',
    'beknibbelaarsters': 'beknibbelaarster',
    'beknibbeld': 'beknibbelen',
    'beknibbelde': 'beknibbelen',
    'beknibbelden': 'beknibbelen',
    'beknibbelend': 'beknibbelen',
    'beknibbelende': 'beknibbelen',
    'beknibbelt': 'beknibbelen',
    'beknijp': 'beknijpen',
    'beknijpend': 'beknijpen',
    'beknijpende': 'beknijpen',
    'beknijpt': 'beknijpen',
    'beknopte': 'beknopt',
    'beknopter': 'beknopt',
    'beknoptere': 'beknopt',
    'beknopts': 'beknopt',
    'beknoptst': 'beknopt',
    'beknoptste': 'beknopt',
    'beknor': 'beknorren',
    'beknord': 'beknorren',
    'beknorde': 'beknorren',
    'beknorden': 'beknorren',
    'beknorrend': 'beknorren',
    'beknorrende': 'beknorren',
    'beknort': 'beknorren',
    'beknot': 'beknotten',
    'beknotte': 'beknotten',
    'beknottend': 'beknotten',
    'beknottende': 'beknotten',
    'bekochte': 'bekopen',
    'bekochten': 'bekopen',
    'bekoel': 'bekoelen',
    'bekoeld': 'bekoelen',
    'bekoelde': 'bekoelen',
    'bekoelden': 'bekoelen',
    'bekoelend': 'bekoelen',
    'bekoelende': 'bekoelen',
    'bekoelt': 'bekoelen',
    'bekogeld': 'bekogelen',
    'bekogelde': 'bekogelen',
    'bekogelden': 'bekogelen',
    'bekogelend': 'bekogelen',
    'bekogelende': 'bekogelen',
    'bekogelt': 'bekogelen',
    'bekokstoof': 'bekokstoven',
    'bekokstoofd': 'bekokstoven',
    'bekokstoofde': 'bekokstoven',
    'bekokstoofden': 'bekokstoven',
    'bekokstooft': 'bekokstoven',
    'bekokstovend': 'bekokstoven',
    'bekokstovende': 'bekokstoven',
    'bekom': 'bekomen',
    'bekomend': 'bekomen',
    'bekomende': 'bekomen',
    'bekommer': 'bekommeren',
    'bekommerden': 'bekommeren',
    'bekommerder': 'bekommerd',
    'bekommerdere': 'bekommerd',
    'bekommerds': 'bekommerd',
    'bekommerdst': 'bekommerd',
    'bekommerdste': 'bekommerd',
    'bekommerend': 'bekommeren',
    'bekommerende': 'bekommeren',
    'bekommeringen': 'bekommering',
    'bekommernissen': 'bekommernis',
    'bekommert': 'bekommeren',
    'bekomste': 'bekomst',
    'bekomt': 'bekomen',
    'bekonkel': 'bekonkelen',
    'bekonkeld': 'bekonkelen',
    'bekonkelde': 'bekonkelen',
    'bekonkelden': 'bekonkelen',
    'bekonkelend': 'bekonkelen',
    'bekonkelende': 'bekonkelen',
    'bekonkelt': 'bekonkelen',
    'bekookt': 'bekoken',
    'bekoop': 'bekopen',
    'bekoopt': 'bekopen',
    'bekoor': 'bekoren',
    'bekoord': 'bekoren',
    'bekoorde': 'bekoren',
    'bekoorden': 'bekoren',
    'bekoorders': 'bekoorder',
    'bekoorlijke': 'bekoorlijk',
    'bekoorlijker': 'bekoorlijk',
    'bekoorlijkere': 'bekoorlijk',
    'bekoorlijkheden': 'bekoorlijkheid',
    'bekoorlijks': 'bekoorlijk',
    'bekoorlijkst': 'bekoorlijk',
    'bekoorlijkste': 'bekoorlijk',
    'bekoort': 'bekoren',
    'bekopend': 'bekopen',
    'bekopende': 'bekopen',
    'bekorend': 'bekoren',
    'bekorende': 'bekoren',
    'bekoringen': 'bekoring',
    'bekorst': 'bekorsten',
    'bekorste': 'bekorsten',
    'bekorstend': 'bekorsten',
    'bekorstende': 'bekorsten',
    'bekorstte': 'bekorsten',
    'bekorstten': 'bekorsten',
    'bekort': 'bekorten',
    'bekorte': 'bekorten',
    'bekortend': 'bekorten',
    'bekortende': 'bekorten',
    'bekortingen': 'bekorting',
    'bekortte': 'bekorten',
    'bekortten': 'bekorten',
    'bekostig': 'bekostigen',
    'bekostigd': 'bekostigen',
    'bekostigde': 'bekostigen',
    'bekostigden': 'bekostigen',
    'bekostigend': 'bekostigen',
    'bekostigende': 'bekostigen',
    'bekostigt': 'bekostigen',
    'bekrab': 'bekrabben',
    'bekrabbel': 'bekrabbelen',
    'bekrabbeld': 'bekrabbelen',
    'bekrabbelde': 'bekrabbelen',
    'bekrabbelden': 'bekrabbelen',
    'bekrabbelend': 'bekrabbelen',
    'bekrabbelende': 'bekrabbelen',
    'bekrabbelt': 'bekrabbelen',
    'bekrabbend': 'bekrabben',
    'bekrabbende': 'bekrabben',
    'bekrabd': 'bekrabben',
    'bekrabde': 'bekrabben',
    'bekrabden': 'bekrabben',
    'bekrabt': 'bekrabben',
    'bekrachtig': 'bekrachtigen',
    'bekrachtigd': 'bekrachtigen',
    'bekrachtigde': 'bekrachtigen',
    'bekrachtigden': 'bekrachtigen',
    'bekrachtigend': 'bekrachtigen',
    'bekrachtigende': 'bekrachtigen',
    'bekrachtigers': 'bekrachtiger',
    'bekrachtigt': 'bekrachtigen',
    'bekram': 'bekrammen',
    'bekramd': 'bekrammen',
    'bekramde': 'bekrammen',
    'bekramden': 'bekrammen',
    'bekrammend': 'bekrammen',
    'bekrammende': 'bekrammen',
    'bekrammingen': 'bekramming',
    'bekramt': 'bekrammen',
    'bekrans': 'bekransen',
    'bekransend': 'bekransen',
    'bekransende': 'bekransen',
    'bekranst': 'bekransen',
    'bekranste': 'bekransen',
    'bekransten': 'bekransen',
    'bekras': 'bekrassen',
    'bekrassend': 'bekrassen',
    'bekrassende': 'bekrassen',
    'bekrast': 'bekrassen',
    'bekraste': 'bekrassen',
    'bekrasten': 'bekrassen',
    'bekreun': 'bekreunen',
    'bekreund': 'bekreunen',
    'bekreunde': 'bekreunen',
    'bekreunden': 'bekreunen',
    'bekreunend': 'bekreunen',
    'bekreunende': 'bekreunen',
    'bekreunt': 'bekreunen',
    'bekrib': 'bekribben',
    'bekribbend': 'bekribben',
    'bekribbende': 'bekribben',
    'bekribbingen': 'bekribbing',
    'bekribd': 'bekribben',
    'bekribde': 'bekribben',
    'bekribden': 'bekribben',
    'bekribt': 'bekribben',
    'bekrimp': 'bekrimpen',
    'bekrimpend': 'bekrimpen',
    'bekrimpende': 'bekrimpen',
    'bekrimpingen': 'bekrimping',
    'bekrimpt': 'bekrimpen',
    'bekritiseer': 'bekritiseren',
    'bekritiseerd': 'bekritiseren',
    'bekritiseerde': 'bekritiseren',
    'bekritiseert': 'bekritiseren',
    'bekritiserend': 'bekritiseren',
    'bekritiserende': 'bekritiseren',
    'bekromp': 'bekrimpen',
    'bekrompener': 'bekrompen',
    'bekrompenere': 'bekrompen',
    'bekrompens': 'bekrompen',
    'bekrompenst': 'bekrompen',
    'bekrompenste': 'bekrompen',
    'bekronend': 'bekronen',
    'bekronende': 'bekronen',
    'bekroningen': 'bekroning',
    'bekroon': 'bekronen',
    'bekroond': 'bekronen',
    'bekroonde': 'bekronen',
    'bekroonden': 'bekronen',
    'bekroont': 'bekronen',
    'bekroop': 'bekruipen',
    'bekropen': 'bekruipen',
    'bekruip': 'bekruipen',
    'bekruipend': 'bekruipen',
    'bekruipende': 'bekruipen',
    'bekruipt': 'bekruipen',
    'bekruis': 'bekruisen',
    'bekruisend': 'bekruisen',
    'bekruisende': 'bekruisen',
    'bekruist': 'bekruisen',
    'bekruiste': 'bekruisen',
    'bekruisten': 'bekruisen',
    'bekt': 'bekken',
    'bekte': 'bekken',
    'bekten': 'bekken',
    'bekuip': 'bekuipen',
    'bekuipend': 'bekuipen',
    'bekuipende': 'bekuipen',
    'bekuipt': 'bekuipen',
    'bekuipte': 'bekuipen',
    'bekuipten': 'bekuipen',
    'bekvecht': 'bekvechten',
    'bekvechtend': 'bekvechten',
    'bekvechtende': 'bekvechten',
    'bekvechters': 'bekvechter',
    'bekvechtte': 'bekvechten',
    'bekvechtten': 'bekvechten',
    'bekwaamd': 'bekwamen',
    'bekwaamde': 'bekwamen',
    'bekwaamden': 'bekwamen',
    'bekwaamheden': 'bekwaamheid',
    "bekwaamheidsdiploma's": 'bekwaamheidsdiploma',
    'bekwaams': 'bekwaam',
    'bekwaamst': 'bekwaam',
    'bekwaamste': 'bekwaam',
    'bekwaamt': 'bekwamen',
    'bekwame': 'bekwaam',
    'bekwamend': 'bekwamen',
    'bekwamende': 'bekwamen',
    'bekwamer': 'bekwaam',
    'bekwamere': 'bekwaam',
    'bekwijdten': 'bekwijdte',
    'bekwijdtes': 'bekwijdte',
    'bekwijl': 'bekwijlen',
    'bekwijld': 'bekwijlen',
    'bekwijlde': 'bekwijlen',
    'bekwijlden': 'bekwijlen',
    'bekwijlend': 'bekwijlen',
    'bekwijlende': 'bekwijlen',
    'bekwijlt': 'bekwijlen',
    'bel-etages': 'bel-etage',
    'belaad': 'beladen',
    'belaadde': 'beladen',
    'belaadden': 'beladen',
    'belaadt': 'beladen',
    'belaag': 'belagen',
    'belaagd': 'belagen',
    'belaagde': 'belagen',
    'belaagden': 'belagen',
    'belaagsters': 'belaagster',
    'belaagt': 'belagen',
    'belabberde': 'belabberd',
    'belabberder': 'belabberd',
    'belabberdere': 'belabberd',
    'belabberdst': 'belabberd',
    'belabberdste': 'belabberd',
    'belachelijke': 'belachelijk',
    'belachelijker': 'belachelijk',
    'belachelijkere': 'belachelijk',
    'belachelijks': 'belachelijk',
    'belachelijkst': 'belachelijk',
    'belachelijkste': 'belachelijk',
    'beladend': 'beladen',
    'beladende': 'beladen',
    'beladens': 'beladen',
    'beladers': 'belader',
    'belagend': 'belagen',
    'belagende': 'belagen',
    'belagers': 'belager',
    'beland': 'belanden',
    'belandde': 'belanden',
    'belandden': 'belanden',
    'belande': 'belanden',
    'belandend': 'belanden',
    'belandende': 'belanden',
    'belandt': 'belanden',
    'belangd': 'belangen',
    'belangde': 'belangen',
    'belangden': 'belangen',
    'belangeloost': 'belangeloos',
    'belangelooste': 'belangeloos',
    'belangeloze': 'belangeloos',
    'belangelozer': 'belangeloos',
    'belangelozere': 'belangeloos',
    'belangenafwegingen': 'belangenafweging',
    'belangenbehartigers': 'belangenbehartiger',
    'belangenconflicten': 'belangenconflict',
    'belangend': 'belangen',
    'belangende': 'belangen',
    'belangengemeenschappen': 'belangengemeenschap',
    'belangengroepen': 'belangengroep',
    'belangengroeperingen': 'belangengroepering',
    'belangenhouders': 'belangenhouder',
    'belangenorganisaties': 'belangenorganisatie',
    'belangensferen': 'belangensfeer',
    'belangentegenstellingen': 'belangentegenstelling',
    'belangenverenigingen': 'belangenvereniging',
    'belangenverstrengelingen': 'belangenverstrengeling',
    'belangenvertegenwoordigers': 'belangenvertegenwoordiger',
    'belangetje': 'belang',
    'belangetjes': 'belang',
    'belanggerichte': 'belanggericht',
    'belanggesteld': 'belangstellen',
    'belanghebbende': 'belanghebbend',
    'belangloze': 'belangloos',
    'belangrijke': 'belangrijk',
    'belangrijker': 'belangrijk',
    'belangrijkere': 'belangrijk',
    'belangrijks': 'belangrijk',
    'belangrijkst': 'belangrijk',
    'belangrijkste': 'belangrijk',
    'belangstel': 'belangstellen',
    'belangstelde': 'belangstellen',
    'belangstelden': 'belangstellen',
    'belangstellender': 'belangstellend',
    'belangstellendere': 'belangstellend',
    'belangstellends': 'belangstellend',
    'belangstellendst': 'belangstellend',
    'belangstellendste': 'belangstellend',
    'belangstellingspunten': 'belangstellingspunt',
    'belangstellingssferen': 'belangstellingssfeer',
    'belangstelt': 'belangstellen',
    'belangt': 'belangen',
    'belangwekkende': 'belangwekkend',
    'belangwekkender': 'belangwekkend',
    'belangwekkendere': 'belangwekkend',
    'belangwekkends': 'belangwekkend',
    'belangwekkendst': 'belangwekkend',
    'belangwekkendste': 'belangwekkend',
    'belas': 'belezen',
    'belastbare': 'belastbaar',
    'belastend': 'belasten',
    'belaster': 'belasteren',
    'belasterd': 'belasteren',
    'belasterde': 'belasteren',
    'belasterden': 'belasteren',
    'belasterend': 'belasteren',
    'belasterende': 'belasteren',
    'belasteringen': 'belastering',
    'belastert': 'belasteren',
    'belastingaangiften': 'belastingaangifte',
    'belastingaangiftes': 'belastingaangifte',
    'belastingaanslagen': 'belastingaanslag',
    'belastingambtenaren': 'belastingambtenaar',
    'belastingautoriteiten': 'belastingautoriteit',
    'belastingbetalende': 'belastingbetalend',
    'belastingbetalers': 'belastingbetaler',
    'belastingbevoegdheden': 'belastingbevoegdheid',
    'belastingbiljetten': 'belastingbiljet',
    'belastingboekhoudingen': 'belastingboekhouding',
    'belastingcenten': 'belastingcent',
    'belastingconsulenten': 'belastingconsulent',
    'belastingdelicten': 'belastingdelict',
    'belastingdiensten': 'belastingdienst',
    'belastingfaciliteiten': 'belastingfaciliteit',
    'belastingformulieren': 'belastingformulier',
    'belastinggelden': 'belastinggeld',
    'belastingheffingen': 'belastingheffing',
    'belastinginkomsten': 'belastinginkomst',
    'belastinginners': 'belastinginner',
    'belastinginspecteurs': 'belastinginspecteur',
    'belastingjaren': 'belastingjaar',
    'belastingkamers': 'belastingkamer',
    'belastingkantoren': 'belastingkantoor',
    'belastingkohieren': 'belastingkohier',
    'belastingkortingen': 'belastingkorting',
    'belastingkwesties': 'belastingkwestie',
    'belastingmaatregelen': 'belastingmaatregel',
    'belastingmeevallers': 'belastingmeevaller',
    'belastingontduikers': 'belastingontduiker',
    'belastingontduikingen': 'belastingontduiking',
    'belastingontvangsten': 'belastingontvangst',
    'belastingontwerpen': 'belastingontwerp',
    'belastingopbrengsten': 'belastingopbrengst',
    'belastingparadijzen': 'belastingparadijs',
    'belastingpenningen': 'belastingpenning',
    'belastingpercentages': 'belastingpercentage',
    'belastingplannen': 'belastingplan',
    'belastingplichtige': 'belastingplichtig',
    'belastingplichtigen': 'belastingplichtig',
    'belastingpraktijken': 'belastingpraktijk',
    'belastingquoten': 'belastingquote',
    'belastingrechters': 'belastingrechter',
    'belastingregels': 'belastingregel',
    'belastingregisters': 'belastingregister',
    'belastingsaangiften': 'belastingsaangifte',
    'belastingsaanslagen': 'belastingsaanslag',
    'belastingsadministraties': 'belastingsadministratie',
    'belastingsadviseurs': 'belastingsadviseur',
    'belastingsambtenaren': 'belastingsambtenaar',
    'belastingsbetalers': 'belastingsbetaler',
    'belastingsbiljetten': 'belastingsbiljet',
    'belastingsboekhoudingen': 'belastingsboekhouding',
    'belastingscenten': 'belastingscent',
    'belastingschijven': 'belastingschijf',
    'belastingschulden': 'belastingschuld',
    'belastingschuldigen': 'belastingschuldige',
    'belastingsconsulenten': 'belastingsconsulent',
    'belastingsdelicten': 'belastingsdelict',
    'belastingsdiensten': 'belastingsdienst',
    'belastingsfaciliteiten': 'belastingsfaciliteit',
    'belastingsformulieren': 'belastingsformulier',
    'belastingsgelden': 'belastingsgeld',
    'belastingsinkomsten': 'belastingsinkomst',
    'belastingsinspecteurs': 'belastingsinspecteur',
    'belastingskamers': 'belastingskamer',
    'belastingskantoren': 'belastingskantoor',
    'belastingskohieren': 'belastingskohier',
    'belastingskwesties': 'belastingskwestie',
    'belastingsmaatregelen': 'belastingsmaatregel',
    'belastingsontduikers': 'belastingsontduiker',
    'belastingsontduikingen': 'belastingsontduiking',
    'belastingsontvangsten': 'belastingsontvangst',
    'belastingsontwerpen': 'belastingsontwerp',
    'belastingsopbrengsten': 'belastingsopbrengst',
    'belastingsparadijzen': 'belastingsparadijs',
    'belastingspenningen': 'belastingspenning',
    'belastingsplichtige': 'belastingsplichtig',
    'belastingsplichtigen': 'belastingsplichtig',
    'belastingspraktijken': 'belastingspraktijk',
    'belastingsquoten': 'belastingsquote',
    'belastingsregisters': 'belastingsregister',
    'belastingsschijven': 'belastingsschijf',
    'belastingstarieven': 'belastingstarief',
    'belastingstelsels': 'belastingstelsel',
    'belastingstrucs': 'belastingstruc',
    'belastingsverhogingen': 'belastingsverhoging',
    'belastingsverlagingen': 'belastingsverlaging',
    'belastingsverordeningen': 'belastingsverordening',
    'belastingsvoordelen': 'belastingsvoordeel',
    'belastingsvrije': 'belastingsvrij',
    'belastingswetten': 'belastingswet',
    'belastingtarieven': 'belastingtarief',
    'belastingtechnische': 'belastingtechnisch',
    'belastingtrucs': 'belastingtruc',
    'belastingverdragen': 'belastingverdrag',
    'belastingverhogingen': 'belastingverhoging',
    'belastingverlagingen': 'belastingverlaging',
    'belastingverordeningen': 'belastingverordening',
    'belastingvluchtelingen': 'belastingvluchteling',
    'belastingvoordeeltje': 'belastingvoordeel',
    'belastingvoordelen': 'belastingvoordeel',
    'belastingvrije': 'belastingvrij',
    'belastingwetten': 'belastingwet',
    'belastingzaken': 'belastingzaak',
    'belastinkje': 'belasting',
    'belastte': 'belasten',
    'belastten': 'belasten',
    'belat': 'belatten',
    'belatafel': 'belatafelen',
    'belatafelde': 'belatafelen',
    'belatafelden': 'belatafelen',
    'belatafelend': 'belatafelen',
    'belatafelende': 'belatafelen',
    'belatafelt': 'belatafelen',
    'belatte': 'belatten',
    'belattend': 'belatten',
    'belattende': 'belatten',
    'belazen': 'belezen',
    'belazer': 'belazeren',
    'belazerden': 'belazeren',
    'belazerend': 'belazeren',
    'belazerende': 'belazeren',
    'belazert': 'belazeren',
    'belboeien': 'belboei',
    'belbussen': 'belbus',
    "belcanto's": 'belcanto',
    'belde': 'bellen',
    'belden': 'bellen',
    'beleden': 'belijden',
    'beledig': 'beledigen',
    'beledigd': 'beledigen',
    'beledigde': 'beledigen',
    'beledigden': 'beledigen',
    'beledigers': 'belediger',
    'beledigingen': 'belediging',
    'beledigt': 'beledigen',
    'beleed': 'belijden',
    'beleef': 'beleven',
    'beleefden': 'beleven',
    'beleefder': 'beleefd',
    'beleefdere': 'beleefd',
    'beleefdheden': 'beleefdheid',
    'beleefdheidjes': 'beleefdheid',
    'beleefdheidsbezoeken': 'beleefdheidsbezoek',
    'beleefdheidsbezoekje': 'beleefdheidsbezoek',
    'beleefdheidsbezoekjes': 'beleefdheidsbezoek',
    'beleefdheidsformules': 'beleefdheidsformule',
    'beleefdheidsfrasen': 'beleefdheidsfrase',
    'beleefdheidsvormen': 'beleefdheidsvorm',
    'beleefds': 'beleefd',
    'beleefdst': 'beleefd',
    'beleefdste': 'beleefd',
    'beleeft': 'beleven',
    'beleen': 'belenen',
    'beleenbanken': 'beleenbank',
    'beleenbare': 'beleenbaar',
    'beleend': 'belenen',
    'beleende': 'belenen',
    'beleenden': 'belenen',
    'beleent': 'belenen',
    'beleerde': 'beleerd',
    'belees': 'belezen',
    'beleest': 'belezen',
    'belegd': 'beleggen',
    'belegde': 'beleggen',
    'belegden': 'beleggen',
    'belegener': 'belegen',
    'belegenere': 'belegen',
    'belegenst': 'belegen',
    'belegenste': 'belegen',
    'beleger': 'belegeren',
    'belegeraars': 'belegeraar',
    'belegerd': 'belegeren',
    'belegerend': 'belegeren',
    'belegerende': 'belegeren',
    'belegeringen': 'belegering',
    'belegeringsspellen': 'belegeringsspel',
    'belegeringstorens': 'belegeringstoren',
    'belegeringswapens': 'belegeringswapen',
    'belegert': 'belegeren',
    'beleggend': 'beleggen',
    'beleggende': 'beleggen',
    'beleggers': 'belegger',
    'beleggingen': 'belegging',
    'beleggingsfondsen': 'beleggingsfonds',
    'beleggingshuizen': 'beleggingshuis',
    'beleggingsmarkten': 'beleggingsmarkt',
    'beleggingsmogelijkheden': 'beleggingsmogelijkheid',
    'beleggingsobjecten': 'beleggingsobject',
    'beleggingspanden': 'beleggingspand',
    'beleggingsresultaten': 'beleggingsresultaat',
    'beleggingstips': 'beleggingstip',
    'beleggingsverzekeringen': 'beleggingsverzekering',
    'beleghouten': 'beleghout',
    'beleglatten': 'beleglat',
    'belegsels': 'belegsel',
    'belegseltje': 'belegsel',
    'belegseltjes': 'belegsel',
    'belegstukken': 'belegstuk',
    'belegt': 'beleggen',
    'beleidsaangelegenheden': 'beleidsaangelegenheid',
    'beleidsaccenten': 'beleidsaccent',
    'beleidsadviezen': 'beleidsadvies',
    'beleidsadviseurs': 'beleidsadviseur',
    'beleidsalternatieven': 'beleidsalternatief',
    'beleidsambtenaren': 'beleidsambtenaar',
    'beleidsanalyses': 'beleidsanalyse',
    'beleidsaspecten': 'beleidsaspect',
    'beleidsbepalers': 'beleidsbepaler',
    'beleidsbeslissingen': 'beleidsbeslissing',
    'beleidsboekje': 'beleidsboek',
    'beleidsconflicten': 'beleidsconflict',
    'beleidsdaden': 'beleidsdaad',
    'beleidsdirecties': 'beleidsdirectie',
    'beleidsdocumenten': 'beleidsdocument',
    'beleidsdoeleinden': 'beleidsdoeleinde',
    'beleidsdoelen': 'beleidsdoel',
    'beleidsdoelstellingen': 'beleidsdoelstelling',
    'beleidsdomeinen': 'beleidsdomein',
    'beleidsfouten': 'beleidsfout',
    'beleidsfuncties': 'beleidsfunctie',
    'beleidsfunctionarissen': 'beleidsfunctionaris',
    'beleidsinitiatieven': 'beleidsinitiatief',
    'beleidsinstanties': 'beleidsinstantie',
    'beleidsinstrumenten': 'beleidsinstrument',
    'beleidsintensiveringen': 'beleidsintensivering',
    'beleidsintenties': 'beleidsintentie',
    'beleidskaders': 'beleidskader',
    'beleidskeuzen': 'beleidskeuze',
    'beleidskeuzes': 'beleidskeuze',
    'beleidskwesties': 'beleidskwestie',
    'beleidslijnen': 'beleidslijn',
    'beleidsmaatregelen': 'beleidsmaatregel',
    'beleidsmakers': 'beleidsmaker',
    'beleidsmarges': 'beleidsmarge',
    'beleidsmatige': 'beleidsmatig',
    'beleidsmatigs': 'beleidsmatig',
    'beleidsmedewerkers': 'beleidsmedewerker',
    'beleidsmensen': 'beleidsmens',
    'beleidsmogelijkheden': 'beleidsmogelijkheid',
    'beleidsniveaus': 'beleidsniveau',
    "beleidsnota's": 'beleidsnota',
    'beleidsombuigingen': 'beleidsombuiging',
    'beleidsonderdelen': 'beleidsonderdeel',
    'beleidsontwikkelingen': 'beleidsontwikkeling',
    'beleidsoogmerken': 'beleidsoogmerk',
    'beleidsopties': 'beleidsoptie',
    'beleidsorganen': 'beleidsorgaan',
    'beleidsplannen': 'beleidsplan',
    'beleidspolitieke': 'beleidspolitiek',
    'beleidsprincipes': 'beleidsprincipe',
    'beleidsproblemen': 'beleidsprobleem',
    'beleidsprocessen': 'beleidsproces',
    "beleidsprogramma's": 'beleidsprogramma',
    'beleidspunten': 'beleidspunt',
    'beleidsregels': 'beleidsregel',
    'beleidsrelevante': 'beleidsrelevant',
    'beleidsresultaten': 'beleidsresultaat',
    'beleidsrichtlijnen': 'beleidsrichtlijn',
    'beleidssectoren': 'beleidssector',
    'beleidssituaties': 'beleidssituatie',
    'beleidsstukken': 'beleidsstuk',
    'beleidssystemen': 'beleidssysteem',
    'beleidstargets': 'beleidstarget',
    'beleidsterreinen': 'beleidsterrein',
    'beleidsuitgangspunten': 'beleidsuitgangspunt',
    'beleidsveranderingen': 'beleidsverandering',
    'beleidsverantwoordelijken': 'beleidsverantwoordelijke',
    'beleidsvisies': 'beleidsvisie',
    'beleidsvoerders': 'beleidsvoerder',
    'beleidsvoorbereidende': 'beleidsvoorbereidend',
    'beleidsvoorbereiders': 'beleidsvoorbereider',
    'beleidsvoornemens': 'beleidsvoornemen',
    'beleidsvoorstellen': 'beleidsvoorstel',
    'beleidsvraagstukken': 'beleidsvraagstuk',
    'beleidsvrije': 'beleidsvrij',
    'beleidswijzigingen': 'beleidswijziging',
    'beleidswisselingen': 'beleidswisseling',
    'beleidszaken': 'beleidszaak',
    'beleidvolle': 'beleidvol',
    'beleidvoller': 'beleidvol',
    'beleidvollere': 'beleidvol',
    'beleidvolst': 'beleidvol',
    'beleidvolste': 'beleidvol',
    'beleidzaken': 'beleidzaak',
    'belemmer': 'belemmeren',
    'belemmerd': 'belemmeren',
    'belemmerde': 'belemmeren',
    'belemmerden': 'belemmeren',
    'belemmerend': 'belemmeren',
    'belemmerende': 'belemmeren',
    'belemmeringen': 'belemmering',
    'belemmert': 'belemmeren',
    'belemnieten': 'belemniet',
    'belend': 'belenden',
    'belendde': 'belenden',
    'belendden': 'belenden',
    'belendingen': 'belending',
    'belendt': 'belenden',
    'belenend': 'belenen',
    'belenende': 'belenen',
    'beleners': 'belener',
    'beleningen': 'belening',
    'beleningsbanken': 'beleningsbank',
    'beleningsschulden': 'beleningsschuld',
    'belerende': 'beleren',
    'beletsels': 'beletsel',
    'beletseltekens': 'beletselteken',
    'beletseltje': 'beletsel',
    'beletseltjes': 'beletsel',
    'belette': 'beletten',
    'belettend': 'beletten',
    'belettende': 'beletten',
    'beletteringen': 'belettering',
    'belevend': 'beleven',
    'belevende': 'beleven',
    'belevenissen': 'belevenis',
    'belever': 'beleveren',
    'beleverd': 'beleveren',
    'beleverde': 'beleveren',
    'beleverden': 'beleveren',
    'beleverend': 'beleveren',
    'beleverende': 'beleveren',
    'belevert': 'beleveren',
    'belevingen': 'beleving',
    'belevingsaspecten': 'belevingsaspect',
    'belevingskwaliteiten': 'belevingskwaliteit',
    'belevingsmogelijkheden': 'belevingsmogelijkheid',
    'belevingswerelden': 'belevingswereld',
    'belezend': 'belezen',
    'belezende': 'belezen',
    'belezener': 'belezen',
    'belezenere': 'belezen',
    'belezenst': 'belezen',
    'belezenste': 'belezen',
    'belezers': 'belezer',
    'belezingen': 'belezing',
    'belforten': 'belfort',
    'belgenmoppen': 'belgenmop',
    'belgicismen': 'belgicisme',
    'belgicisten': 'belgicist',
    'belgicistische': 'belgicistisch',
    'belgisch-congolese': 'belgisch-congolees',
    'belgisch-franse': 'belgisch-frans',
    'belgisch-luxemburgse': 'belgisch-luxemburgs',
    'belgisch-nederlandse': 'belgisch-nederlands',
    'belgische-franse': 'belgisch-frans',
    'belgischer': 'belgisch',
    'belgischere': 'belgisch',
    'belgischt': 'belgisch',
    'belgischte': 'belgisch',
    'belgiërs': 'belgiër',
    'belhamels': 'belhamel',
    'belichaam': 'belichamen',
    'belichaamd': 'belichamen',
    'belichaamde': 'belichamen',
    'belichaamden': 'belichamen',
    'belichaamt': 'belichamen',
    'belichamend': 'belichamen',
    'belichamende': 'belichamen',
    'belicht': 'belichten',
    'belichtend': 'belichten',
    'belichtende': 'belichten',
    'belichters': 'belichter',
    'belichtingen': 'belichting',
    'belichtingsmeters': 'belichtingsmeter',
    'belichtingstijden': 'belichtingstijd',
    'belichtte': 'belichten',
    'belichtten': 'belichten',
    'beliefd': 'believen',
    'beliefde': 'believen',
    'beliefden': 'believen',
    'belieft': 'believen',
    'belieg': 'beliegen',
    'beliegend': 'beliegen',
    'beliegende': 'beliegen',
    'beliegers': 'belieger',
    'beliegt': 'beliegen',
    'beliepen': 'belopen',
    'believend': 'believen',
    'believende': 'believen',
    'belijd': 'belijden',
    'belijdend': 'belijden',
    'belijdende': 'belijden',
    'belijdenisgeschenken': 'belijdenisgeschenk',
    'belijdenisgeschriften': 'belijdenisgeschrift',
    'belijdenisschriften': 'belijdenisschrift',
    'belijdenissen': 'belijdenis',
    'belijderessen': 'belijderes',
    'belijders': 'belijder',
    'belijdsters': 'belijdster',
    'belijdt': 'belijden',
    'belijm': 'belijmen',
    'belijmd': 'belijmen',
    'belijmde': 'belijmen',
    'belijmden': 'belijmen',
    'belijmend': 'belijmen',
    'belijmende': 'belijmen',
    'belijmt': 'belijmen',
    'belijn': 'belijnen',
    'belijnd': 'belijnen',
    'belijnde': 'belijnen',
    'belijnden': 'belijnen',
    'belijnend': 'belijnen',
    'belijnende': 'belijnen',
    'belijningen': 'belijning',
    'belijnt': 'belijnen',
    'belik': 'belikken',
    'belikkend': 'belikken',
    'belikkende': 'belikken',
    'belikt': 'belikken',
    'belikte': 'belikken',
    'belikten': 'belikken',
    'belknopje': 'belknop',
    'belknoppen': 'belknop',
    'belkoorden': 'belkoord',
    'bellefleuren': 'bellefleur',
    'bellefleurs': 'bellefleur',
    'bellefleurtje': 'bellefleur',
    'bellefleurtjes': 'bellefleur',
    'belleke': 'bel',
    'bellekes': 'bel',
    'bellemannen': 'belleman',
    'bellenbanen': 'bellenbaan',
    'bellenblaas': 'bellenblazen',
    'bellenblaast': 'bellenblazen',
    'bellenblazend': 'bellenblazen',
    'bellenblazende': 'bellenblazen',
    'bellenblies': 'bellenblazen',
    'bellenbliezen': 'bellenblazen',
    'bellend': 'bellen',
    'bellende': 'bellen',
    'bellengeheugens': 'bellengeheugen',
    'bellers': 'beller',
    'belletje': 'bel',
    'belletjes': 'bel',
    'bellettristen': 'bellettrist',
    'bellettristische': 'bellettristisch',
    'bellijstje': 'bellijst',
    'belminuten': 'belminuut',
    'beloer': 'beloeren',
    'beloerd': 'beloeren',
    'beloerde': 'beloeren',
    'beloerden': 'beloeren',
    'beloerend': 'beloeren',
    'beloerende': 'beloeren',
    'beloert': 'beloeren',
    'beloftenelftallen': 'beloftenelftal',
    'beloftenteams': 'beloftenteam',
    'belofterenners': 'belofterenner',
    'beloftes': 'belofte',
    'beloftevolle': 'beloftevol',
    'belogen': 'beliegen',
    'belommer': 'belommeren',
    'belommerd': 'belommeren',
    'belommerde': 'belommeren',
    'belommerden': 'belommeren',
    'belommerend': 'belommeren',
    'belommerende': 'belommeren',
    'belommert': 'belommeren',
    'belonend': 'belonen',
    'belonende': 'belonen',
    'beloners': 'beloner',
    'beloningen': 'beloning',
    'beloningsstructuren': 'beloningsstructuur',
    'beloningstelsels': 'beloningstelsel',
    'beloninkje': 'beloning',
    'beloninkjes': 'beloning',
    'belonk': 'belonken',
    'belonkend': 'belonken',
    'belonkende': 'belonken',
    'belonkt': 'belonken',
    'belonkte': 'belonken',
    'belonkten': 'belonken',
    'beloof': 'beloven',
    'beloofd': 'beloven',
    'beloofden': 'beloven',
    'belooft': 'beloven',
    'beloog': 'beliegen',
    'beloon': 'belonen',
    'beloond': 'belonen',
    'beloonde': 'belonen',
    'beloonden': 'belonen',
    'beloont': 'belonen',
    'beloopt': 'belopen',
    'belope': 'beloop',
    'belopend': 'belopen',
    'belopende': 'belopen',
    'beloper': 'beloperen',
    'belovend': 'beloven',
    'belovende': 'beloven',
    'beloverke': 'belover',
    'belspellen': 'belspel',
    'belspelletjes': 'belspel',
    'beltarieven': 'beltarief',
    'belten': 'belt',
    'beltonen': 'beltoon',
    'belucht': 'beluchten',
    'beluchte': 'beluchten',
    'beluchtend': 'beluchten',
    'beluchtende': 'beluchten',
    'beluchtte': 'beluchten',
    'beluchtten': 'beluchten',
    "beluga's": 'beluga',
    'belui': 'beluien',
    'beluid': 'beluiden',
    'beluidde': 'beluiden',
    'beluidden': 'beluiden',
    'beluide': 'beluiden',
    'beluidend': 'beluiden',
    'beluidende': 'beluiden',
    'beluidt': 'beluiden',
    'beluiend': 'beluien',
    'beluiende': 'beluien',
    'beluiken': 'beluik',
    'beluister': 'beluisteren',
    'beluisterd': 'beluisteren',
    'beluisterde': 'beluisteren',
    'beluisterden': 'beluisteren',
    'beluisterend': 'beluisteren',
    'beluisterende': 'beluisteren',
    'beluistert': 'beluisteren',
    'beluit': 'beluien',
    'beluste': 'belust',
    'belvédères': 'belvédère',
    'bemaal': 'bemalen',
    'bemaald': 'bemalen',
    'bemaalden': 'bemalen',
    'bemaalt': 'bemalen',
    'bemachtig': 'bemachtigen',
    'bemachtigd': 'bemachtigen',
    'bemachtigde': 'bemachtigen',
    'bemachtigden': 'bemachtigen',
    'bemachtigend': 'bemachtigen',
    'bemachtigende': 'bemachtigen',
    'bemachtigt': 'bemachtigen',
    'bemalend': 'bemalen',
    'bemalende': 'bemalen',
    'bemalingen': 'bemaling',
    'beman': 'bemannen',
    'bemand': 'bemannen',
    'bemanden': 'bemannen',
    'bemannend': 'bemannen',
    'bemannende': 'bemannen',
    'bemanningen': 'bemanning',
    'bemanningsleden': 'bemanningslid',
    'bemant': 'bemannen',
    'bemantel': 'bemantelen',
    'bemanteld': 'bemantelen',
    'bemantelde': 'bemantelen',
    'bemantelden': 'bemantelen',
    'bemantelend': 'bemantelen',
    'bemantelende': 'bemantelen',
    'bemantelt': 'bemantelen',
    'bemast': 'bemasten',
    'bemaste': 'bemasten',
    'bemastend': 'bemasten',
    'bemastende': 'bemasten',
    'bemastte': 'bemasten',
    'bemastten': 'bemasten',
    'bemat': 'bematten',
    'bematte': 'bematten',
    'bemattend': 'bematten',
    'bemattende': 'bematten',
    'bemeester': 'bemeesteren',
    'bemeesterd': 'bemeesteren',
    'bemeesterde': 'bemeesteren',
    'bemeesterden': 'bemeesteren',
    'bemeesterend': 'bemeesteren',
    'bemeesterende': 'bemeesteren',
    'bemeestert': 'bemeesteren',
    'bemens': 'bemensen',
    'bemensd': 'bemensen',
    'bemensend': 'bemensen',
    'bemensende': 'bemensen',
    'bemenst': 'bemensen',
    'bemenste': 'bemensen',
    'bemensten': 'bemensen',
    'bemerk': 'bemerken',
    'bemerkend': 'bemerken',
    'bemerkende': 'bemerken',
    'bemerkingen': 'bemerking',
    'bemerkt': 'bemerken',
    'bemerkte': 'bemerken',
    'bemerkten': 'bemerken',
    'bemest': 'bemesten',
    'bemeste': 'bemesten',
    'bemestend': 'bemesten',
    'bemestende': 'bemesten',
    'bemestingen': 'bemesting',
    'bemestingsbeperkingen': 'bemestingsbeperking',
    'bemestingslimieten': 'bemestingslimiet',
    'bemestingsnormen': 'bemestingsnorm',
    'bemestte': 'bemesten',
    'bemestten': 'bemesten',
    'bemeubel': 'bemeubelen',
    'bemeubeld': 'bemeubelen',
    'bemeubelde': 'bemeubelen',
    'bemeubelden': 'bemeubelen',
    'bemeubelend': 'bemeubelen',
    'bemeubelende': 'bemeubelen',
    'bemeubelt': 'bemeubelen',
    'bemiddel': 'bemiddelen',
    'bemiddelaars': 'bemiddelaar',
    'bemiddelaarsters': 'bemiddelaarster',
    'bemiddelaressen': 'bemiddelares',
    'bemiddelbare': 'bemiddelbaar',
    'bemiddelden': 'bemiddelen',
    'bemiddelder': 'bemiddeld',
    'bemiddeldere': 'bemiddeld',
    'bemiddeldst': 'bemiddeld',
    'bemiddeldste': 'bemiddeld',
    'bemiddelend': 'bemiddelen',
    'bemiddelende': 'bemiddelen',
    'bemiddelingsactiviteiten': 'bemiddelingsactiviteit',
    'bemiddelingsbureaus': 'bemiddelingsbureau',
    'bemiddelingspogingen': 'bemiddelingspoging',
    'bemiddelingsvoorstellen': 'bemiddelingsvoorstel',
    'bemiddelt': 'bemiddelen',
    'bemillimeterend': 'bemillimeteren',
    'bemin': 'beminnen',
    'beminder': 'bemind',
    'bemindere': 'bemind',
    'bemindst': 'bemind',
    'bemindste': 'bemind',
    'beminnaars': 'beminnaar',
    'beminnelijke': 'beminnelijk',
    'beminnelijker': 'beminnelijk',
    'beminnelijkere': 'beminnelijk',
    'beminnelijks': 'beminnelijk',
    'beminnelijkst': 'beminnelijk',
    'beminnelijkste': 'beminnelijk',
    'beminnend': 'beminnen',
    'beminnende': 'beminnen',
    'beminnenswaarde': 'beminnenswaard',
    'beminnenswaarder': 'beminnenswaard',
    'beminnenswaardere': 'beminnenswaard',
    'beminnenswaardige': 'beminnenswaardig',
    'beminnenswaardiger': 'beminnenswaardig',
    'beminnenswaardigere': 'beminnenswaardig',
    'beminnenswaardigst': 'beminnenswaardig',
    'beminnenswaardigste': 'beminnenswaardig',
    'beminnenswaardst': 'beminnenswaard',
    'beminnenswaardste': 'beminnenswaard',
    'bemint': 'beminnen',
    'bemmelse': 'bemmels',
    'bemodder': 'bemodderen',
    'bemodderd': 'bemodderen',
    'bemodderden': 'bemodderen',
    'bemodderend': 'bemodderen',
    'bemodderende': 'bemodderen',
    'bemoddert': 'bemodderen',
    'bemoeder': 'bemoederen',
    'bemoederd': 'bemoederen',
    'bemoederde': 'bemoederen',
    'bemoederden': 'bemoederen',
    'bemoederend': 'bemoederen',
    'bemoederende': 'bemoederen',
    'bemoedert': 'bemoederen',
    'bemoedig': 'bemoedigen',
    'bemoedigd': 'bemoedigen',
    'bemoedigde': 'bemoedigen',
    'bemoedigden': 'bemoedigen',
    'bemoedigend': 'bemoedigen',
    'bemoedigende': 'bemoedigen',
    'bemoedigends': 'bemoedigend',
    'bemoedigingen': 'bemoediging',
    'bemoedigt': 'bemoedigen',
    'bemoei': 'bemoeien',
    'bemoeiallen': 'bemoeial',
    'bemoeid': 'bemoeien',
    'bemoeide': 'bemoeien',
    'bemoeiden': 'bemoeien',
    'bemoeiend': 'bemoeien',
    'bemoeiende': 'bemoeien',
    'bemoeienissen': 'bemoeienis',
    'bemoeiingen': 'bemoeiing',
    'bemoeilijk': 'bemoeilijken',
    'bemoeilijkend': 'bemoeilijken',
    'bemoeilijkende': 'bemoeilijken',
    'bemoeilijkingen': 'bemoeilijking',
    'bemoeilijkt': 'bemoeilijken',
    'bemoeilijkte': 'bemoeilijken',
    'bemoeilijkten': 'bemoeilijken',
    'bemoeit': 'bemoeien',
    'bemoeizieke': 'bemoeiziek',
    'bemoeizieker': 'bemoeiziek',
    'bemoeiziekere': 'bemoeiziek',
    'bemoeiziekst': 'bemoeiziek',
    'bemoeiziekste': 'bemoeiziek',
    'bemoeizuchtige': 'bemoeizuchtig',
    'bemoeizuchtigen': 'bemoeizuchtig',
    'bemonster': 'bemonsteren',
    'bemonsterd': 'bemonsteren',
    'bemonsterde': 'bemonsteren',
    'bemonsterden': 'bemonsteren',
    'bemonsterend': 'bemonsteren',
    'bemonsterende': 'bemonsteren',
    'bemonstert': 'bemonsteren',
    'bemors': 'bemorsen',
    'bemorsend': 'bemorsen',
    'bemorsende': 'bemorsen',
    'bemorst': 'bemorsen',
    'bemorste': 'bemorsen',
    'bemorsten': 'bemorsen',
    'bemoste': 'bemost',
    'bemoster': 'bemost',
    'bemostere': 'bemost',
    'bemurend': 'bemuren',
    'bemurende': 'bemuren',
    'bemuringen': 'bemuring',
    'bemuur': 'bemuren',
    'bemuurd': 'bemuren',
    'bemuurde': 'bemuren',
    'bemuurden': 'bemuren',
    'bemuurt': 'bemuren',
    'benaamde': 'benaamd',
    'benaarstig': 'benaarstigen',
    'benaarstigd': 'benaarstigen',
    'benaarstigde': 'benaarstigen',
    'benaarstigden': 'benaarstigen',
    'benaarstigend': 'benaarstigen',
    'benaarstigende': 'benaarstigen',
    'benaarstigt': 'benaarstigen',
    'benadeel': 'benadelen',
    'benadeeld': 'benadelen',
    'benadeelde': 'benadelen',
    'benadeelt': 'benadelen',
    'benadelend': 'benadelen',
    'benadelende': 'benadelen',
    'benadelingen': 'benadeling',
    'benader': 'benaderen',
    'benaderd': 'benaderen',
    'benaderde': 'benaderen',
    'benaderden': 'benaderen',
    'benaderend': 'benaderen',
    'benaderende': 'benaderen',
    'benaderingen': 'benadering',
    'benaderingsgetallen': 'benaderingsgetal',
    'benaderingsmethoden': 'benaderingsmethode',
    'benaderingswijzen': 'benaderingswijze',
    'benadert': 'benaderen',
    'benadruk': 'benadrukken',
    'benadrukkend': 'benadrukken',
    'benadrukkende': 'benadrukken',
    'benadrukt': 'benadrukken',
    'benadrukte': 'benadrukken',
    'benadrukten': 'benadrukken',
    'benagel': 'benagelen',
    'benageld': 'benagelen',
    'benagelde': 'benagelen',
    'benagelden': 'benagelen',
    'benagelend': 'benagelen',
    'benagelende': 'benagelen',
    'benagelt': 'benagelen',
    'benam': 'benemen',
    'benamingen': 'benaming',
    'benarde': 'benard',
    'benarder': 'benard',
    'benardere': 'benard',
    'benards': 'benard',
    'benardst': 'benard',
    'benardste': 'benard',
    'benauw': 'benauwen',
    'benauwden': 'benauwen',
    'benauwder': 'benauwd',
    'benauwdere': 'benauwd',
    'benauwdheden': 'benauwdheid',
    'benauwds': 'benauwd',
    'benauwdst': 'benauwd',
    'benauwdste': 'benauwd',
    'benauwender': 'benauwend',
    'benauwendere': 'benauwend',
    'benauwends': 'benauwend',
    'benauwendst': 'benauwend',
    'benauwendste': 'benauwend',
    'benauwingen': 'benauwing',
    'benauwt': 'benauwen',
    'bendehoofden': 'bendehoofd',
    'bendel': 'bendelen',
    'bendelde': 'bendelen',
    'bendelden': 'bendelen',
    'bendeleden': 'bendelid',
    'bendeleiders': 'bendeleider',
    'bendelend': 'bendelen',
    'bendelende': 'bendelen',
    'bendelt': 'bendelen',
    'bendemedewerkers': 'bendemedewerker',
    'benden': 'bende',
    'bendeoorlogen': 'bendeoorlog',
    'bendes': 'bende',
    'benedenbewoners': 'benedenbewoner',
    'benedenburen': 'benedenbuur',
    'benedendijkse': 'benedendijks',
    'benedeneinden': 'benedeneind',
    'benedenhuizen': 'benedenhuis',
    'benedenkamers': 'benedenkamer',
    'benedenkanten': 'benedenkant',
    'benedenlopen': 'benedenloop',
    'benedenrivieren': 'benedenrivier',
    'benedenruimtes': 'benedenruimte',
    'benedensten': 'benedenste',
    'benedenstroomse': 'benedenstrooms',
    'benedenverdiepingen': 'benedenverdieping',
    'benedenwaartse': 'benedenwaarts',
    'benedenwoningen': 'benedenwoning',
    'benedenzalen': 'benedenzaal',
    'benedicties': 'benedictie',
    'benedictijnen': 'benedictijn',
    'benedictijnenabdijen': 'benedictijnenabdij',
    'benedictijnenkloosters': 'benedictijnenklooster',
    'benedictijnse': 'benedictijns',
    'benedictiën': 'benedictie',
    'benedij': 'benedijen',
    'benedijde': 'benedijen',
    'benedijden': 'benedijen',
    'benedijend': 'benedijen',
    'benedijende': 'benedijen',
    'benedijt': 'benedijen',
    'beneed': 'benijden',
    'beneem': 'benemen',
    'beneemt': 'benemen',
    'beneficevoorstellingen': 'beneficevoorstelling',
    'beneficia': 'beneficium',
    'beneficiaire': 'beneficiair',
    'beneficianten': 'beneficiant',
    'beneficies': 'beneficie',
    'beneficiums': 'beneficium',
    'beneficiën': 'beneficie',
    'benefietavonden': 'benefietavond',
    'benefietconcerten': 'benefietconcert',
    'benefieten': 'benefiet',
    'benefietplannen': 'benefietplan',
    'benefietvoorstellingen': 'benefietvoorstelling',
    'benefietwedstrijden': 'benefietwedstrijd',
    'beneluxboten': 'beneluxboot',
    'benemend': 'benemen',
    'benemende': 'benemen',
    'benend': 'benen',
    'benende': 'benen',
    'benepens': 'benepen',
    'benevel': 'benevelen',
    'beneveld': 'benevelen',
    'benevelde': 'benevelen',
    'benevelden': 'benevelen',
    'benevelend': 'benevelen',
    'benevelende': 'benevelen',
    'benevelt': 'benevelen',
    'bengalese': 'bengalees',
    'bengelde': 'bengelen',
    'bengelden': 'bengelen',
    'bengelend': 'bengelen',
    'bengelende': 'bengelen',
    'bengels': 'bengel',
    'bengelt': 'bengelen',
    'bengeltje': 'bengel',
    'bengeltjes': 'bengel',
    'benieuw': 'benieuwen',
    'benieuwden': 'benieuwen',
    'benieuwder': 'benieuwd',
    'benieuwdere': 'benieuwd',
    'benieuwdst': 'benieuwd',
    'benieuwdste': 'benieuwd',
    'benieuwend': 'benieuwen',
    'benieuwende': 'benieuwen',
    'benieuwt': 'benieuwen',
    'benige': 'benig',
    'beniger': 'benig',
    'benigere': 'benig',
    'benigs': 'benig',
    'benigst': 'benig',
    'benigste': 'benig',
    'benijd': 'benijden',
    'benijdbaarder': 'benijdbaar',
    'benijdbaardere': 'benijdbaar',
    'benijdbaarst': 'benijdbaar',
    'benijdbaarste': 'benijdbaar',
    'benijdbare': 'benijdbaar',
    'benijdde': 'benijden',
    'benijdden': 'benijden',
    'benijde': 'benijden',
    'benijdend': 'benijden',
    'benijdende': 'benijden',
    'benijdenswaarde': 'benijdenswaard',
    'benijdenswaarder': 'benijdenswaard',
    'benijdenswaardere': 'benijdenswaard',
    'benijdenswaardige': 'benijdenswaardig',
    'benijdenswaardiger': 'benijdenswaardig',
    'benijdenswaardigere': 'benijdenswaardig',
    'benijdenswaardigst': 'benijdenswaardig',
    'benijdenswaardigste': 'benijdenswaardig',
    'benijdenswaardst': 'benijdenswaard',
    'benijdenswaardste': 'benijdenswaard',
    'benijders': 'benijder',
    'benijdsters': 'benijdster',
    'benijdt': 'benijden',
    'benjamins': 'benjamin',
    'bennekomse': 'bennekoms',
    'bennetje': 'ben',
    'bennetjes': 'ben',
    'benodigde': 'benodigd',
    'benodigder': 'benodigd',
    'benodigdere': 'benodigd',
    'benodigdst': 'benodigd',
    'benodigdste': 'benodigd',
    'benoem': 'benoemen',
    'benoembare': 'benoembaar',
    'benoemd': 'benoemen',
    'benoemde': 'benoemen',
    'benoemden': 'benoemen',
    'benoemend': 'benoemen',
    'benoemende': 'benoemen',
    'benoemingen': 'benoeming',
    'benoemingsbesluiten': 'benoemingsbesluit',
    'benoemingsbrieven': 'benoemingsbrief',
    'benoemt': 'benoemen',
    'benomen': 'benemen',
    'bentgenoten': 'bentgenoot',
    'bentgrassen': 'bentgras',
    'benthische': 'benthisch',
    'bentische': 'bentisch',
    'bentpollen': 'bentpol',
    'benut': 'benutten',
    'benute': 'benutten',
    'benutte': 'benutten',
    'benuttend': 'benutten',
    'benuttende': 'benutten',
    'benzeenringen': 'benzeenring',
    'benzinebommen': 'benzinebom',
    'benzinebonnen': 'benzinebon',
    'benzinedampen': 'benzinedamp',
    'benzinedepots': 'benzinedepot',
    'benzinehouders': 'benzinehouder',
    'benzineleidingen': 'benzineleiding',
    'benzinemaatschappijen': 'benzinemaatschappij',
    'benzinemeters': 'benzinemeter',
    'benzinemotoren': 'benzinemotor',
    'benzinemotors': 'benzinemotor',
    'benzinepompen': 'benzinepomp',
    'benzineprijzen': 'benzineprijs',
    'benzinereservoirs': 'benzinereservoir',
    'benzinestations': 'benzinestation',
    'benzinetanks': 'benzinetank',
    'benzinezegeltjes': 'benzinezegel',
    'benzodiazepinen': 'benzodiazepine',
    'benzodiazepines': 'benzodiazepine',
    'benzoëbomen': 'benzoëboom',
    "beo's": 'beo',
    'beoefen': 'beoefenen',
    'beoefenaars': 'beoefenaar',
    'beoefenaarsters': 'beoefenaarster',
    'beoefenaren': 'beoefenaar',
    'beoefend': 'beoefenen',
    'beoefende': 'beoefenen',
    'beoefenden': 'beoefenen',
    'beoefenend': 'beoefenen',
    'beoefenende': 'beoefenen',
    'beoefent': 'beoefenen',
    'beogend': 'beogen',
    'beogende': 'beogen',
    'beolie': 'beoliën',
    'beolied': 'beoliën',
    'beoliede': 'beoliën',
    'beolieden': 'beoliën',
    'beoliet': 'beoliën',
    'beoliënd': 'beoliën',
    'beoliënde': 'beoliën',
    'beoog': 'beogen',
    'beoogd': 'beogen',
    'beoogde': 'beogen',
    'beoogden': 'beogen',
    'beoogt': 'beogen',
    'beoordeel': 'beoordelen',
    'beoordeeld': 'beoordelen',
    'beoordeelde': 'beoordelen',
    'beoordeelden': 'beoordelen',
    'beoordeelt': 'beoordelen',
    'beoordelaars': 'beoordelaar',
    'beoordelaarsters': 'beoordelaarster',
    'beoordelaren': 'beoordelaar',
    'beoordelend': 'beoordelen',
    'beoordelende': 'beoordelen',
    'beoordelingen': 'beoordeling',
    'beoordelingscriteria': 'beoordelingscriterium',
    'beoordelingsfouten': 'beoordelingsfout',
    'beoordelingsgesprekken': 'beoordelingsgesprek',
    'beoordelingsmaatstaven': 'beoordelingsmaatstaf',
    'beoordelingsmethoden': 'beoordelingsmethode',
    'beoordelingsmomenten': 'beoordelingsmoment',
    'beoordelingsnormen': 'beoordelingsnorm',
    'beoordelingsstaten': 'beoordelingsstaat',
    'beoordelingssystematieken': 'beoordelingssystematiek',
    'beoordelingssystemen': 'beoordelingssysteem',
    'beoorlogend': 'beoorlogen',
    'beoorlogende': 'beoorlogen',
    'beoorloog': 'beoorlogen',
    'beoorloogd': 'beoorlogen',
    'beoorloogde': 'beoorlogen',
    'beoorloogden': 'beoorlogen',
    'beoorloogt': 'beoorlogen',
    'beotische': 'beotisch',
    'bepaal': 'bepalen',
    'bepaalds': 'bepaald',
    'bepaalt': 'bepalen',
    'bepak': 'bepakken',
    'bepakkend': 'bepakken',
    'bepakkende': 'bepakken',
    'bepakkingen': 'bepakking',
    'bepakt': 'bepakken',
    'bepakte': 'bepakken',
    'bepakten': 'bepakken',
    'bepalender': 'bepalend',
    'bepalendere': 'bepalend',
    'bepalendst': 'bepalend',
    'bepalendste': 'bepalend',
    'bepalingaankondigende': 'bepalingaankondigend',
    'bepalingen': 'bepaling',
    'bepalingsmethoden': 'bepalingsmethode',
    'bepantser': 'bepantseren',
    'bepantserd': 'bepantseren',
    'bepantserde': 'bepantseren',
    'bepantserden': 'bepantseren',
    'bepantserend': 'bepantseren',
    'bepantserende': 'bepantseren',
    'bepantsert': 'bepantseren',
    'beparel': 'beparelen',
    'bepareld': 'beparelen',
    'beparelde': 'beparelen',
    'beparelden': 'beparelen',
    'beparelend': 'beparelen',
    'beparelende': 'beparelen',
    'beparelt': 'beparelen',
    'bepeins': 'bepeinzen',
    'bepeinsd': 'bepeinzen',
    'bepeinsde': 'bepeinzen',
    'bepeinsden': 'bepeinzen',
    'bepeinst': 'bepeinzen',
    'bepeinzend': 'bepeinzen',
    'bepeinzende': 'bepeinzen',
    'bepek': 'bepekken',
    'bepekkend': 'bepekken',
    'bepekkende': 'bepekken',
    'bepekt': 'bepekken',
    'bepekte': 'bepekken',
    'bepekten': 'bepekken',
    'beperk': 'beperken',
    'beperkender': 'beperkend',
    'beperkingen': 'beperking',
    'beperkter': 'beperkt',
    'beperktere': 'beperkt',
    'beperkts': 'beperkt',
    'beperktst': 'beperkt',
    'beperktste': 'beperkt',
    'bepik': 'bepikken',
    'bepikkend': 'bepikken',
    'bepikkende': 'bepikken',
    'bepikt': 'bepikken',
    'bepikte': 'bepikken',
    'bepikten': 'bepikken',
    'beplaaster': 'beplaasteren',
    'beplaasterd': 'beplaasteren',
    'beplaasterde': 'beplaasteren',
    'beplaasterden': 'beplaasteren',
    'beplaasterend': 'beplaasteren',
    'beplaasterende': 'beplaasteren',
    'beplaastert': 'beplaasteren',
    'beplak': 'beplakken',
    'beplakkend': 'beplakken',
    'beplakkende': 'beplakken',
    'beplakt': 'beplakken',
    'beplakte': 'beplakken',
    'beplakten': 'beplakken',
    'beplank': 'beplanken',
    'beplankend': 'beplanken',
    'beplankende': 'beplanken',
    'beplankingen': 'beplanking',
    'beplankt': 'beplanken',
    'beplankte': 'beplanken',
    'beplankten': 'beplanken',
    'beplant': 'beplanten',
    'beplantend': 'beplanten',
    'beplantende': 'beplanten',
    'beplantingen': 'beplanting',
    'beplantte': 'beplanten',
    'beplantten': 'beplanten',
    'beplast': 'beplassen',
    'bepleister': 'bepleisteren',
    'bepleisterd': 'bepleisteren',
    'bepleisterde': 'bepleisteren',
    'bepleisterden': 'bepleisteren',
    'bepleisterend': 'bepleisteren',
    'bepleisterende': 'bepleisteren',
    'bepleisteringen': 'bepleistering',
    'bepleistert': 'bepleisteren',
    'bepleit': 'bepleiten',
    'bepleite': 'bepleiten',
    'bepleitend': 'bepleiten',
    'bepleitende': 'bepleiten',
    'bepleitte': 'bepleiten',
    'bepleitten': 'bepleiten',
    'beploeg': 'beploegen',
    'beploegd': 'beploegen',
    'beploegde': 'beploegen',
    'beploegden': 'beploegen',
    'beploegend': 'beploegen',
    'beploegende': 'beploegen',
    'beploegt': 'beploegen',
    'beplooi': 'beplooien',
    'beplooid': 'beplooien',
    'beplooide': 'beplooien',
    'beplooiden': 'beplooien',
    'beplooiend': 'beplooien',
    'beplooiende': 'beplooien',
    'beplooit': 'beplooien',
    'bepluimde': 'bepluimd',
    'bepluisde': 'bepluisd',
    'bepluisder': 'bepluisd',
    'bepluisdere': 'bepluisd',
    'bepluisdst': 'bepluisd',
    'bepluisdste': 'bepluisd',
    'bepoeder': 'bepoederen',
    'bepoederd': 'bepoederen',
    'bepoederde': 'bepoederen',
    'bepoederden': 'bepoederen',
    'bepoederend': 'bepoederen',
    'bepoederende': 'bepoederen',
    'bepoedert': 'bepoederen',
    'bepoeier': 'bepoeieren',
    'bepoeierd': 'bepoeieren',
    'bepoeierde': 'bepoeieren',
    'bepoeierden': 'bepoeieren',
    'bepoeierend': 'bepoeieren',
    'bepoeierende': 'bepoeieren',
    'bepoeiert': 'bepoeieren',
    'bepoetel': 'bepoetelen',
    'bepoeteld': 'bepoetelen',
    'bepoetelde': 'bepoetelen',
    'bepoetelden': 'bepoetelen',
    'bepoetelend': 'bepoetelen',
    'bepoetelende': 'bepoetelen',
    'bepoetelt': 'bepoetelen',
    'bepolder': 'bepolderen',
    'bepolderd': 'bepolderen',
    'bepolderde': 'bepolderen',
    'bepolderden': 'bepolderen',
    'bepolderend': 'bepolderen',
    'bepolderende': 'bepolderen',
    'bepolderingen': 'bepoldering',
    'bepoldert': 'bepolderen',
    'bepoot': 'bepoten',
    'bepootte': 'bepoten',
    'bepootten': 'bepoten',
    'bepote': 'bepoten',
    'bepotel': 'bepotelen',
    'bepoteld': 'bepotelen',
    'bepotelde': 'bepotelen',
    'bepotelden': 'bepotelen',
    'bepotelend': 'bepotelen',
    'bepotelende': 'bepotelen',
    'bepotelt': 'bepotelen',
    'bepotend': 'bepoten',
    'bepotende': 'bepoten',
    'bepotingen': 'bepoting',
    'bepraat': 'bepraten',
    'bepraatte': 'bepraten',
    'bepraatten': 'bepraten',
    'beprate': 'bepraten',
    'bepratend': 'bepraten',
    'bepratende': 'bepraten',
    'bepreek': 'bepreken',
    'bepreekt': 'bepreken',
    'bepreekte': 'bepreken',
    'bepreekten': 'bepreken',
    'beprekend': 'bepreken',
    'beprekende': 'bepreken',
    'beproef': 'beproeven',
    'beproefden': 'beproeven',
    'beproefds': 'beproefd',
    'beproeft': 'beproeven',
    'beproeve': 'beproeven',
    'beproevend': 'beproeven',
    'beproevende': 'beproeven',
    'beproevingen': 'beproeving',
    'bepukkelde': 'bepukkeld',
    'beraadde': 'beraden',
    'beraadden': 'beraden',
    'beraadslaag': 'beraadslagen',
    'beraadslaagd': 'beraadslagen',
    'beraadslaagde': 'beraadslagen',
    'beraadslaagden': 'beraadslagen',
    'beraadslaagt': 'beraadslagen',
    'beraadslagend': 'beraadslagen',
    'beraadslagende': 'beraadslagen',
    'beraadslagingen': 'beraadslaging',
    'beraadt': 'beraden',
    'beraam': 'beramen',
    'beraamd': 'beramen',
    'beraamde': 'beramen',
    'beraamden': 'beramen',
    'beraamt': 'beramen',
    'beraap': 'berapen',
    'beraapt': 'berapen',
    'beraapte': 'berapen',
    'beraapten': 'berapen',
    'beradend': 'beraden',
    'beradende': 'beraden',
    'beradener': 'beraden',
    'beradenere': 'beraden',
    'beradenst': 'beraden',
    'beradenste': 'beraden',
    'beramend': 'beramen',
    'beramende': 'beramen',
    'beramingen': 'beraming',
    'berapend': 'berapen',
    'berapende': 'berapen',
    'berberdorpen': 'berberdorp',
    'berberissen': 'berberis',
    'berberissenstruiken': 'berberissenstruik',
    'berberissenwortels': 'berberissenwortel',
    'berberisstruiken': 'berberisstruik',
    'berberiswortels': 'berberiswortel',
    'berbers': 'berber',
    'berceaus': 'berceau',
    'berceuses': 'berceuse',
    'berderen': 'berd',
    'berecht': 'berechten',
    'berechte': 'berechten',
    'berechtend': 'berechten',
    'berechtende': 'berechten',
    'berechtingen': 'berechting',
    'berechtte': 'berechten',
    'berechtten': 'berechten',
    'beredder': 'beredderen',
    'beredderd': 'beredderen',
    'beredderde': 'beredderen',
    'beredderden': 'beredderen',
    'beredderend': 'beredderen',
    'beredderende': 'beredderen',
    'beredderige': 'beredderig',
    'bereddert': 'beredderen',
    'beredeneerden': 'beredeneren',
    'beredeneerder': 'beredeneerd',
    'beredeneerdere': 'beredeneerd',
    'beredeneerdst': 'beredeneerd',
    'beredeneerdste': 'beredeneerd',
    'beredeneert': 'beredeneren',
    'beredenerend': 'beredeneren',
    'beredenerende': 'beredeneren',
    'beredruiven': 'beredruif',
    'beregen': 'beregenen',
    'beregend': 'beregenen',
    'beregende': 'beregenen',
    'beregenden': 'beregenen',
    'beregenend': 'beregenen',
    'beregenende': 'beregenen',
    'beregent': 'beregenen',
    'beregoede': 'beregoed',
    'beregoeden': 'beregoed',
    'beregoeds': 'beregoed',
    'bereidde': 'bereiden',
    'bereidden': 'bereiden',
    'bereidend': 'bereiden',
    'bereidende': 'bereiden',
    'bereider': 'bereid',
    'bereidere': 'bereid',
    'bereidingen': 'bereiding',
    'bereidingsmethoden': 'bereidingsmethode',
    'bereidingswijzen': 'bereidingswijze',
    'bereidst': 'bereid',
    'bereidste': 'bereid',
    'bereidt': 'bereiden',
    'bereidvaardige': 'bereidvaardig',
    'bereidvaardiger': 'bereidvaardig',
    'bereidvaardigere': 'bereidvaardig',
    'bereidvaardigst': 'bereidvaardig',
    'bereidvaardigste': 'bereidvaardig',
    'bereidverklaringen': 'bereidverklaring',
    'bereidwillige': 'bereidwillig',
    'bereidwilliger': 'bereidwillig',
    'bereidwilligere': 'bereidwillig',
    'bereidwilligs': 'bereidwillig',
    'bereidwilligst': 'bereidwillig',
    'bereidwilligste': 'bereidwillig',
    'bereikbaars': 'bereikbaar',
    'bereikbare': 'bereikbaar',
    'bereikend': 'bereiken',
    'bereikende': 'bereiken',
    'bereikt': 'bereiken',
    'bereikte': 'bereiken',
    'bereikten': 'bereiken',
    'bereis': 'bereizen',
    'bereisbare': 'bereisbaar',
    'bereisden': 'bereizen',
    'bereisder': 'bereisd',
    'bereisdere': 'bereisd',
    'bereisdst': 'bereisd',
    'bereisdste': 'bereisd',
    'bereist': 'bereizen',
    'bereizend': 'bereizen',
    'bereizende': 'bereizen',
    'bereken': 'berekenen',
    'berekenbare': 'berekenbaar',
    'berekenden': 'berekenen',
    'berekender': 'berekend',
    'berekendere': 'berekend',
    'berekends': 'berekend',
    'berekendst': 'berekend',
    'berekendste': 'berekend',
    'berekeningen': 'berekening',
    'berekeningsmethoden': 'berekeningsmethode',
    'berekent': 'berekenen',
    'berende': 'beren',
    'berenden': 'berennen',
    'berenholen': 'berenhol',
    'berenhuiden': 'berenhuid',
    'berenjongen': 'berenjong',
    'berenklauwen': 'berenklauw',
    'berenkuilen': 'berenkuil',
    'berenleiders': 'berenleider',
    'berenlullen': 'berenlul',
    'berenmutsen': 'berenmuts',
    'berennend': 'berennen',
    'berennende': 'berennen',
    'berenoren': 'berenoor',
    'berent': 'berennen',
    'berente': 'berenten',
    'berentend': 'berenten',
    'berentende': 'berenten',
    'berentte': 'berenten',
    'berentten': 'berenten',
    'berenvellen': 'berenvel',
    'berenvelletjes': 'berenvel',
    'beresterke': 'beresterk',
    'beresterken': 'beresterk',
    'beresterks': 'beresterk',
    'bergachtige': 'bergachtig',
    'bergachtiger': 'bergachtig',
    'bergachtigere': 'bergachtig',
    'bergachtigst': 'bergachtig',
    'bergachtigste': 'bergachtig',
    'bergafwaartse': 'bergafwaarts',
    'bergahornen': 'bergahorn',
    'bergahorns': 'bergahorn',
    'bergamotperen': 'bergamotpeer',
    'bergamotten': 'bergamot',
    'bergbeken': 'bergbeek',
    'bergbeklimmers': 'bergbeklimmer',
    'bergbeklimmingen': 'bergbeklimming',
    'bergbeklimsters': 'bergbeklimster',
    'bergbewoners': 'bergbewoner',
    'bergbossen': 'bergbos',
    'bergcultures': 'bergculture',
    'bergdalen': 'bergdaal',
    'bergdorpen': 'bergdorp',
    'bergdorpje': 'bergdorp',
    'bergeenden': 'bergeend',
    'bergend': 'bergen',
    'bergende': 'bergen',
    'bergengten': 'bergengte',
    'bergengtes': 'bergengte',
    'bergers': 'berger',
    'bergetappen': 'bergetappe',
    'bergetappes': 'bergetappe',
    'bergflanken': 'bergflank',
    'bergformaties': 'bergformatie',
    'berggebieden': 'berggebied',
    'berggeesten': 'berggeest',
    'berggeiten': 'berggeit',
    'berggelden': 'berggeld',
    'berggezichten': 'berggezicht',
    'berggidsen': 'berggids',
    "berggorilla's": 'berggorilla',
    'berghellingen': 'berghelling',
    'berghokken': 'berghok',
    'berghonden': 'berghond',
    'berghouten': 'berghout',
    'berghutten': 'berghut',
    'bergingen': 'berging',
    'bergingetje': 'berging',
    'bergingsbedrijven': 'bergingsbedrijf',
    'bergingske': 'berging',
    'bergingsmaatschappijen': 'bergingsmaatschappij',
    'bergingsoperaties': 'bergingsoperatie',
    'bergingsschepen': 'bergingsschip',
    'bergingsvaartuigen': 'bergingsvaartuig',
    'bergingsvoertuigen': 'bergingsvoertuig',
    'bergingswerkers': 'bergingswerker',
    'bergjagers': 'bergjager',
    'bergje': 'berg',
    'bergjes': 'berg',
    'bergkammen': 'bergkam',
    'bergkappen': 'bergkap',
    'bergketels': 'bergketel',
    'bergketens': 'bergketen',
    'bergkloven': 'bergkloof',
    'bergknopen': 'bergknoop',
    'berglandschappen': 'berglandschap',
    'bergleeuwen': 'bergleeuw',
    'berglonen': 'bergloon',
    'bergmassieven': 'bergmassief',
    'bergmeren': 'bergmeer',
    'bergmeubelen': 'bergmeubel',
    'bergmeubels': 'bergmeubel',
    'bergmispels': 'bergmispel',
    'bergmussen': 'bergmus',
    'bergnimfen': 'bergnimf',
    'bergopwaartse': 'bergopwaarts',
    'bergpaden': 'bergpad',
    'bergpassen': 'bergpas',
    'bergpieken': 'bergpiek',
    'bergplaatsen': 'bergplaats',
    'bergplaatsje': 'bergplaats',
    'bergpunten': 'bergpunt',
    'bergregenwouden': 'bergregenwoud',
    'bergritten': 'bergrit',
    'bergrivieren': 'bergrivier',
    'bergroutes': 'bergroute',
    'bergruggen': 'bergrug',
    'bergruimten': 'bergruimte',
    'bergruimtes': 'bergruimte',
    'bergschoenen': 'bergschoen',
    'bergschuren': 'bergschuur',
    'bergspoorwegen': 'bergspoorweg',
    'bergsporen': 'bergspoor',
    'bergsporten': 'bergsport',
    'bergstadje': 'bergstad',
    'bergstammen': 'bergstam',
    'bergstokken': 'bergstok',
    'bergstortingen': 'bergstorting',
    'bergstreken': 'bergstreek',
    'bergstromen': 'bergstroom',
    'bergt': 'bergen',
    'bergtijdritten': 'bergtijdrit',
    'bergtochten': 'bergtocht',
    'bergtopjes': 'bergtop',
    'bergtoppen': 'bergtop',
    'bergtroepen': 'bergtroep',
    'bergvakanties': 'bergvakantie',
    'bergvolken': 'bergvolk',
    'bergvolkeren': 'bergvolk',
    'bergwandelaars': 'bergwandelaar',
    'bergwandelingen': 'bergwandeling',
    'bergwanden': 'bergwand',
    'bergwegen': 'bergweg',
    'bergweiden': 'bergweide',
    'bergwinden': 'bergwind',
    'bergwouden': 'bergwoud',
    'bergzones': 'bergzone',
    'bergères': 'bergère',
    'beriberilijders': 'beriberilijder',
    'berichte': 'berichten',
    'berichtekes': 'bericht',
    'berichtend': 'berichten',
    'berichtende': 'berichten',
    'berichtgeefsters': 'berichtgeefster',
    'berichtgevers': 'berichtgever',
    'berichtgevingen': 'berichtgeving',
    'berichtje': 'bericht',
    'berichtjes': 'bericht',
    'berichtske': 'bericht',
    'berichtte': 'berichten',
    'beridder': 'beridderen',
    'beridderd': 'beridderen',
    'beridderde': 'beridderen',
    'beridderden': 'beridderen',
    'beridderend': 'beridderen',
    'beridderende': 'beridderen',
    'beriddert': 'beridderen',
    'beried': 'beraden',
    'berieden': 'beraden',
    'beriep': 'beroepen',
    'beriepen': 'beroepen',
    'berige': 'berig',
    'berijd': 'berijden',
    'berijdbare': 'berijdbaar',
    'berijdend': 'berijden',
    'berijdende': 'berijden',
    'berijders': 'berijder',
    'berijdsters': 'berijdster',
    'berijdt': 'berijden',
    'berijm': 'berijmen',
    'berijmd': 'berijmen',
    'berijmden': 'berijmen',
    'berijmend': 'berijmen',
    'berijmende': 'berijmen',
    'berijmers': 'berijmer',
    'berijmingen': 'berijming',
    'berijmt': 'berijmen',
    'berijpte': 'berijpt',
    'berillen': 'beril',
    'bering': 'beringen',
    'beringd': 'beringen',
    'beringde': 'beringen',
    'beringden': 'beringen',
    'beringend': 'beringen',
    'beringende': 'beringen',
    'beringt': 'beringen',
    'berinnen': 'berin',
    'berisp': 'berispen',
    'berispelijke': 'berispelijk',
    'berispelijker': 'berispelijk',
    'berispelijkere': 'berispelijk',
    'berispelijkst': 'berispelijk',
    'berispelijkste': 'berispelijk',
    'berispend': 'berispen',
    'berispende': 'berispen',
    'berispingen': 'berisping',
    'berispt': 'berispen',
    'berispte': 'berispen',
    'berispten': 'berispen',
    'berkenbastteksten': 'berkenbasttekst',
    'berkenbladeren': 'berkenblad',
    'berkenbladwespen': 'berkenbladwesp',
    'berkenblaren': 'berkenblad',
    'berkenboleten': 'berkenboleet',
    'berkenbomen': 'berkenboom',
    'berkenboompjes': 'berkenboom',
    'berkenbossen': 'berkenbos',
    'berkenbroekbossen': 'berkenbroekbos',
    'berkenknoppen': 'berkenknop',
    'berkenmeiers': 'berkenmeier',
    'berkenrijzen': 'berkenrijs',
    'berkenstammetje': 'berkenstam',
    'berkenstammetjes': 'berkenstam',
    'berkentakjes': 'berkentak',
    'berkenvlinders': 'berkenvlinder',
    'berkenzwammen': 'berkenzwam',
    'berkhoenders': 'berkhoen',
    'berkje': 'berk',
    'berkoenen': 'berkoen',
    'berlines': 'berline',
    'berlitzscholen': 'berlitzschool',
    'bermbommen': 'bermbom',
    'bermde': 'bermen',
    'bermden': 'bermen',
    'bermlampen': 'bermlamp',
    'bermpaaltjes': 'bermpaal',
    'bermpjes': 'bermpje',
    'bermplanken': 'bermplank',
    'bermsloten': 'bermsloot',
    'bermt': 'bermen',
    "bermuda's": 'bermuda',
    'bermudatuigen': 'bermudatuig',
    'bernardijnen': 'bernardijn',
    'bernardshonden': 'bernardshond',
    'bernse': 'berns',
    'beroem': 'beroemen',
    'beroemder': 'beroemd',
    'beroemdere': 'beroemd',
    'beroemdheden': 'beroemdheid',
    'beroemds': 'beroemd',
    'beroemdst': 'beroemd',
    'beroemdste': 'beroemd',
    'beroemend': 'beroemen',
    'beroemende': 'beroemen',
    'beroemt': 'beroemen',
    'beroepbare': 'beroepbaar',
    'beroepencodes': 'beroepencode',
    'beroepend': 'beroepen',
    'beroepende': 'beroepen',
    'beroepene': 'beroepen',
    'beroepenen': 'beroepen',
    'beroepengidsen': 'beroepengids',
    'beroepers': 'beroeper',
    'beroepingen': 'beroeping',
    'beroepleerlingen': 'beroepleerling',
    'beroepsactiviteiten': 'beroepsactiviteit',
    'beroepsafdelingen': 'beroepsafdeling',
    'beroepsaspiraties': 'beroepsaspiratie',
    'beroepsastronomen': 'beroepsastronoom',
    'beroepsauteurs': 'beroepsauteur',
    'beroepsbegeleidende': 'beroepsbegeleidend',
    'beroepsbeoefenaars': 'beroepsbeoefenaar',
    'beroepsbeoefenaren': 'beroepsbeoefenaar',
    'beroepsbezigheden': 'beroepsbezigheid',
    'beroepsblinde': 'beroepsblind',
    'beroepsbrieven': 'beroepsbrief',
    'beroepschriften': 'beroepschrift',
    'beroepscommissies': 'beroepscommissie',
    'beroepsdanseressen': 'beroepsdanseres',
    'beroepsdansers': 'beroepsdanser',
    'beroepsdeformaties': 'beroepsdeformatie',
    'beroepsdenkers': 'beroepsdenker',
    'beroepsgeheimen': 'beroepsgeheim',
    'beroepsgenoten': 'beroepsgenoot',
    'beroepsgerichte': 'beroepsgericht',
    'beroepsgerichter': 'beroepsgericht',
    'beroepsgroepen': 'beroepsgroep',
    'beroepsgronden': 'beroepsgrond',
    'beroepshoven': 'beroepshof',
    'beroepsinbrekers': 'beroepsinbreker',
    'beroepsinstanties': 'beroepsinstantie',
    'beroepskansen': 'beroepskans',
    'beroepskeuzes': 'beroepskeuze',
    'beroepsklassen': 'beroepsklas',
    'beroepskrachten': 'beroepskracht',
    'beroepsleerlingen': 'beroepsleerling',
    'beroepslegers': 'beroepsleger',
    'beroepsmatige': 'beroepsmatig',
    'beroepsmilitairen': 'beroepsmilitair',
    'beroepsmisdadigers': 'beroepsmisdadiger',
    'beroepsmisvormingen': 'beroepsmisvorming',
    'beroepsmogelijkheden': 'beroepsmogelijkheid',
    'beroepsmusici': 'beroepsmusicus',
    'beroepsmuzikanten': 'beroepsmuzikant',
    'beroepsoefenaars': 'beroepsoefenaar',
    'beroepsoefenaren': 'beroepsoefenaar',
    'beroepsofficieren': 'beroepsofficier',
    'beroepsonderofficieren': 'beroepsonderofficier',
    'beroepsopleidingen': 'beroepsopleiding',
    'beroepsorganen': 'beroepsorgaan',
    'beroepsorganisaties': 'beroepsorganisatie',
    'beroepsorkesten': 'beroepsorkest',
    'beroepsplichten': 'beroepsplicht',
    'beroepsploegen': 'beroepsploeg',
    'beroepsprocedures': 'beroepsprocedure',
    'beroepsraden': 'beroepsraad',
    'beroepsrenners': 'beroepsrenner',
    'beroepsrijders': 'beroepsrijder',
    'beroepsscholen': 'beroepsschool',
    'beroepssoldaten': 'beroepssoldaat',
    'beroepsspelers': 'beroepsspeler',
    'beroepssporten': 'beroepssport',
    'beroepssterrenwachten': 'beroepssterrenwacht',
    'beroepstalen': 'beroepstaal',
    'beroepsverenigingen': 'beroepsvereniging',
    'beroepsvervoerders': 'beroepsvervoerder',
    'beroepsvissers': 'beroepsvisser',
    'beroepsvoetballers': 'beroepsvoetballer',
    'beroepswerkelozen': 'beroepswerkeloze',
    'beroepswerklozen': 'beroepswerkloze',
    'beroepswerkzaamheden': 'beroepswerkzaamheid',
    'beroepszaken': 'beroepszaak',
    'beroepszangeressen': 'beroepszangeres',
    'beroepszangers': 'beroepszanger',
    'beroepsziekten': 'beroepsziekte',
    'beroepsziektes': 'beroepsziekte',
    'beroept': 'beroepen',
    'beroer': 'beroeren',
    'beroerden': 'beroeren',
    'beroerder': 'beroerd',
    'beroerdere': 'beroerd',
    'beroerdheden': 'beroerdheid',
    'beroerdigheden': 'beroerdigheid',
    'beroerds': 'beroerd',
    'beroerdst': 'beroerd',
    'beroerdste': 'beroerd',
    'beroerend': 'beroeren',
    'beroerende': 'beroeren',
    'beroeringen': 'beroering',
    'beroerlingen': 'beroerling',
    'beroert': 'beroeren',
    'beroerten': 'beroerte',
    'beroertes': 'beroerte',
    'beroete': 'beroet',
    'berokend': 'beroken',
    'berokende': 'beroken',
    'berokken': 'berokkenen',
    'berokkend': 'berokkenen',
    'berokkende': 'berokkenen',
    'berokkenden': 'berokkenen',
    'berokkenend': 'berokkenen',
    'berokkenende': 'berokkenen',
    'berokkent': 'berokkenen',
    'beroof': 'beroven',
    'beroofd': 'beroven',
    'beroofde': 'beroven',
    'beroofden': 'beroven',
    'berooft': 'beroven',
    'berooide': 'berooid',
    'berooider': 'berooid',
    'berooidere': 'berooid',
    'berooidst': 'berooid',
    'berooidste': 'berooid',
    'berook': 'beroken',
    'berookten': 'beroken',
    'berouwd': 'berouwen',
    'berouwde': 'berouwen',
    'berouwden': 'berouwen',
    'berouwend': 'berouwen',
    'berouwende': 'berouwen',
    'berouwhebbende': 'berouwhebbend',
    'berouwt': 'berouwen',
    'berouwvolle': 'berouwvol',
    'berouwvoller': 'berouwvol',
    'berouwvollere': 'berouwvol',
    'berouwvols': 'berouwvol',
    'berouwvolst': 'berouwvol',
    'berouwvolste': 'berouwvol',
    'berovend': 'beroven',
    'berovende': 'beroven',
    'berovingen': 'beroving',
    'berries': 'berrie',
    'bers': 'bersen',
    'bersend': 'bersen',
    'bersende': 'bersen',
    'berserkers': 'berserker',
    'berste': 'bersen',
    'berstend': 'bersten',
    'berstende': 'bersten',
    'berstensvolle': 'berstensvol',
    'berstte': 'bersten',
    'berstten': 'bersten',
    'beruchte': 'berucht',
    'beruchter': 'berucht',
    'beruchtere': 'berucht',
    'beruchts': 'berucht',
    'beruchtst': 'berucht',
    'beruchtste': 'berucht',
    'beruik': 'beruiken',
    'beruikend': 'beruiken',
    'beruikende': 'beruiken',
    'beruikt': 'beruiken',
    'berust': 'berusten',
    'berustend': 'berusten',
    'berustende': 'berusten',
    'berustte': 'berusten',
    'besandt': 'besanden',
    'besaus': 'besausen',
    'besausend': 'besausen',
    'besausende': 'besausen',
    'besaust': 'besausen',
    'besauste': 'besausen',
    'besausten': 'besausen',
    'beschaaf': 'beschaven',
    'beschaafder': 'beschaafd',
    'beschaafdere': 'beschaafd',
    'beschaafds': 'beschaafd',
    'beschaafdst': 'beschaafd',
    'beschaafdste': 'beschaafd',
    'beschaaft': 'beschaven',
    'beschaam': 'beschamen',
    'beschaamden': 'beschamen',
    'beschaamder': 'beschaamd',
    'beschaamdere': 'beschaamd',
    'beschaamds': 'beschaamd',
    'beschaamdst': 'beschaamd',
    'beschaamdste': 'beschaamd',
    'beschaamt': 'beschamen',
    'beschadig': 'beschadigen',
    'beschadigden': 'beschadigen',
    'beschadigds': 'beschadigd',
    'beschadigend': 'beschadigen',
    'beschadigende': 'beschadigen',
    'beschadigingen': 'beschadiging',
    'beschadigt': 'beschadigen',
    'beschaduw': 'beschaduwen',
    'beschaduwd': 'beschaduwen',
    'beschaduwden': 'beschaduwen',
    'beschaduwend': 'beschaduwen',
    'beschaduwende': 'beschaduwen',
    'beschaduwt': 'beschaduwen',
    'beschamender': 'beschamend',
    'beschamendere': 'beschamend',
    'beschamends': 'beschamend',
    'beschamendst': 'beschamend',
    'beschamendste': 'beschamend',
    'beschans': 'beschansen',
    'beschansend': 'beschansen',
    'beschansende': 'beschansen',
    'beschanst': 'beschansen',
    'beschanste': 'beschansen',
    'beschansten': 'beschansen',
    'beschavend': 'beschaven',
    'beschavende': 'beschaven',
    'beschavingen': 'beschaving',
    'beschavingsziekten': 'beschavingsziekte',
    'beschavingsziektes': 'beschavingsziekte',
    'bescheen': 'beschijnen',
    'bescheer': 'bescheren',
    'bescheert': 'bescheren',
    'bescheet': 'beschijten',
    'bescheidde': 'bescheiden',
    'bescheidden': 'bescheiden',
    'bescheidend': 'bescheiden',
    'bescheidende': 'bescheiden',
    'bescheidener': 'bescheiden',
    'bescheidenere': 'bescheiden',
    'bescheidens': 'bescheiden',
    'bescheidenst': 'bescheiden',
    'bescheidenste': 'bescheiden',
    'bescheidt': 'bescheiden',
    'beschenen': 'beschijnen',
    'beschenk': 'beschenken',
    'beschenkend': 'beschenken',
    'beschenkende': 'beschenken',
    'beschenkt': 'beschenken',
    'bescherend': 'bescheren',
    'bescherende': 'bescheren',
    'bescherm': 'beschermen',
    'beschermbeelden': 'beschermbeeld',
    'beschermden': 'beschermen',
    'beschermder': 'beschermd',
    'beschermelingen': 'beschermeling',
    'beschermend': 'beschermen',
    'beschermengelen': 'beschermengel',
    'beschermengeltje': 'beschermengel',
    'beschermers': 'beschermer',
    'beschermgeesten': 'beschermgeest',
    'beschermgoden': 'beschermgod',
    'beschermgodinnen': 'beschermgodin',
    'beschermheiligen': 'beschermheilige',
    'beschermheren': 'beschermheer',
    'beschermingen': 'bescherming',
    'beschermingsdammen': 'beschermingsdam',
    'beschermingsgraden': 'beschermingsgraad',
    'beschermingsmaatregelen': 'beschermingsmaatregel',
    'beschermingsmechanismen': 'beschermingsmechanisme',
    'beschermingsredenen': 'beschermingsreden',
    'beschermingszones': 'beschermingszone',
    'beschermkappen': 'beschermkap',
    'beschermlaagje': 'beschermlaag',
    'beschermlagen': 'beschermlaag',
    'beschermsters': 'beschermster',
    'beschermt': 'beschermen',
    'beschermvrouwen': 'beschermvrouw',
    'bescheur': 'bescheuren',
    'bescheurd': 'bescheuren',
    'bescheurde': 'bescheuren',
    'bescheurden': 'bescheuren',
    'bescheurend': 'bescheuren',
    'bescheurende': 'bescheuren',
    'bescheurkalenders': 'bescheurkalender',
    'bescheurt': 'bescheuren',
    'beschiet': 'beschieten',
    'beschietend': 'beschieten',
    'beschietende': 'beschieten',
    'beschietingen': 'beschieting',
    'beschijn': 'beschijnen',
    'beschijnend': 'beschijnen',
    'beschijnende': 'beschijnen',
    'beschijnt': 'beschijnen',
    'beschijt': 'beschijten',
    'beschijtend': 'beschijten',
    'beschijtende': 'beschijten',
    'beschikallen': 'beschikal',
    'beschikbaars': 'beschikbaar',
    'beschikbare': 'beschikbaar',
    'beschikkend': 'beschikken',
    'beschikkende': 'beschikken',
    'beschikkers': 'beschikker',
    'beschikkingen': 'beschikking',
    'beschikkingsdaden': 'beschikkingsdaad',
    'beschikt': 'beschikken',
    'beschikte': 'beschikken',
    'beschikten': 'beschikken',
    'beschilder': 'beschilderen',
    'beschilderd': 'beschilderen',
    'beschilderde': 'beschilderen',
    'beschilderden': 'beschilderen',
    'beschilderend': 'beschilderen',
    'beschilderende': 'beschilderen',
    'beschilderingen': 'beschildering',
    'beschildert': 'beschilderen',
    'beschimmel': 'beschimmelen',
    'beschimmelden': 'beschimmelen',
    'beschimmelend': 'beschimmelen',
    'beschimmelende': 'beschimmelen',
    'beschimmelt': 'beschimmelen',
    'beschimp': 'beschimpen',
    'beschimpend': 'beschimpen',
    'beschimpende': 'beschimpen',
    'beschimpingen': 'beschimping',
    'beschimpt': 'beschimpen',
    'beschimpte': 'beschimpen',
    'beschimpten': 'beschimpen',
    'beschoei': 'beschoeien',
    'beschoeid': 'beschoeien',
    'beschoeide': 'beschoeien',
    'beschoeiden': 'beschoeien',
    'beschoeiend': 'beschoeien',
    'beschoeiende': 'beschoeien',
    'beschoeiingen': 'beschoeiing',
    'beschoeit': 'beschoeien',
    'beschonk': 'beschenken',
    'beschonkene': 'beschenken',
    'beschonkenen': 'beschenken',
    'beschonkener': 'beschonken',
    'beschonkenere': 'beschonken',
    'beschonkenst': 'beschonken',
    'beschonkenste': 'beschonken',
    'beschoor': 'bescheren',
    'beschoot': 'beschieten',
    'beschoten': 'beschieten',
    'beschotten': 'beschot',
    'beschouw': 'beschouwen',
    'beschouwd': 'beschouwen',
    'beschouwde': 'beschouwen',
    'beschouwden': 'beschouwen',
    'beschouwelijke': 'beschouwelijk',
    'beschouwelijker': 'beschouwelijk',
    'beschouwelijkere': 'beschouwelijk',
    'beschouwelijkst': 'beschouwelijk',
    'beschouwelijkste': 'beschouwelijk',
    'beschouwers': 'beschouwer',
    'beschouwingen': 'beschouwing',
    'beschouwt': 'beschouwen',
    'beschreden': 'beschrijden',
    'beschreed': 'beschrijden',
    'beschreef': 'beschrijven',
    'beschreeuw': 'beschreeuwen',
    'beschreeuwd': 'beschreeuwen',
    'beschreeuwde': 'beschreeuwen',
    'beschreeuwden': 'beschreeuwen',
    'beschreeuwend': 'beschreeuwen',
    'beschreeuwende': 'beschreeuwen',
    'beschreeuwt': 'beschreeuwen',
    'beschrei': 'beschreien',
    'beschreid': 'beschreien',
    'beschreide': 'beschreien',
    'beschreiden': 'beschreien',
    'beschreiend': 'beschreien',
    'beschreiende': 'beschreien',
    'beschreit': 'beschreien',
    'beschrijd': 'beschrijden',
    'beschrijdend': 'beschrijden',
    'beschrijdende': 'beschrijden',
    'beschrijdt': 'beschrijden',
    'beschrijfbare': 'beschrijfbaar',
    'beschrijft': 'beschrijven',
    'beschrijvender': 'beschrijvend',
    'beschrijvers': 'beschrijver',
    'beschrijvingen': 'beschrijving',
    'beschrijvingsbiljetten': 'beschrijvingsbiljet',
    'beschrijvingsbrieven': 'beschrijvingsbrief',
    'beschroomde': 'beschroomd',
    'beschroomder': 'beschroomd',
    'beschroomdere': 'beschroomd',
    'beschroomdst': 'beschroomd',
    'beschroomdste': 'beschroomd',
    'beschuitbakkers': 'beschuitbakker',
    'beschuitbollen': 'beschuitbol',
    'beschuitbussen': 'beschuitbus',
    'beschuiten': 'beschuit',
    'beschuitje': 'beschuit',
    'beschuitjes': 'beschuit',
    'beschuitkruimels': 'beschuitkruimel',
    'beschuittrommels': 'beschuittrommel',
    'beschuldig': 'beschuldigen',
    'beschuldigd': 'beschuldigen',
    'beschuldigden': 'beschuldigen',
    'beschuldigende': 'beschuldigen',
    'beschuldigers': 'beschuldiger',
    'beschuldigingen': 'beschuldiging',
    'beschuldigsters': 'beschuldigster',
    'beschuldigt': 'beschuldigen',
    'beschuts': 'beschut',
    'beschutsels': 'beschutsel',
    'beschutst': 'beschut',
    'beschutste': 'beschut',
    'beschuttend': 'beschutten',
    'beschuttende': 'beschutten',
    'beschutter': 'beschut',
    'beschuttere': 'beschut',
    'beschuttingen': 'beschutting',
    'beschuttingsmiddelen': 'beschuttingsmiddel',
    'beseffend': 'beseffen',
    'beseffende': 'beseffen',
    'beseft': 'beseffen',
    'besefte': 'beseffen',
    'beseften': 'beseffen',
    'besetzten': 'besetzt',
    'besgallen': 'besgal',
    'besheesters': 'besheester',
    'besheiden': 'besheide',
    'besje': 'bes',
    'besjes': 'bes',
    'besjeshuizen': 'besjeshuis',
    'besjoechel': 'besjoechelen',
    'besjoecheld': 'besjoechelen',
    'besjoechelde': 'besjoechelen',
    'besjoechelden': 'besjoechelen',
    'besjoechelend': 'besjoechelen',
    'besjoechelende': 'besjoechelen',
    'besjoechelt': 'besjoechelen',
    'besjoemel': 'besjoemelen',
    'besjoemeld': 'besjoemelen',
    'besjoemelde': 'besjoemelen',
    'besjoemelden': 'besjoemelen',
    'besjoemelend': 'besjoemelen',
    'besjoemelende': 'besjoemelen',
    'besjoemelt': 'besjoemelen',
    'beskes': 'bes',
    'besla': 'beslaan',
    'beslaand': 'beslaan',
    'beslaande': 'beslaan',
    'beslaap': 'beslapen',
    'beslaapt': 'beslapen',
    'beslaat': 'beslaan',
    'beslagene': 'beslaan',
    'beslagenen': 'beslaan',
    'beslaghamers': 'beslaghamer',
    'beslagkommen': 'beslagkom',
    'beslagleggers': 'beslaglegger',
    'beslagleggingen': 'beslaglegging',
    'beslagmakers': 'beslagmaker',
    'beslagnames': 'beslagname',
    'beslagvrije': 'beslagvrij',
    'beslapend': 'beslapen',
    'beslapende': 'beslapen',
    'beslecht': 'beslechten',
    'beslechte': 'beslechten',
    'beslechtend': 'beslechten',
    'beslechtende': 'beslechten',
    'beslechtte': 'beslechten',
    'beslechtten': 'beslechten',
    'besliep': 'beslapen',
    'besliepen': 'beslapen',
    'beslijkte': 'beslijkt',
    'beslijkter': 'beslijkt',
    'beslijktere': 'beslijkt',
    'beslijktst': 'beslijkt',
    'beslijktste': 'beslijkt',
    'beslikte': 'beslikt',
    'beslikter': 'beslikt',
    'besliktere': 'beslikt',
    'besliktst': 'beslikt',
    'besliktste': 'beslikt',
    'beslis': 'beslissen',
    'beslissender': 'beslissend',
    'beslissendere': 'beslissend',
    'beslissends': 'beslissend',
    'beslissendst': 'beslissend',
    'beslissendste': 'beslissend',
    'beslissers': 'beslisser',
    'beslissingen': 'beslissing',
    'beslissingsbevoegdheden': 'beslissingsbevoegdheid',
    'beslissingscentra': 'beslissingscentrum',
    'beslissingscriteria': 'beslissingscriterium',
    'beslissingsmogelijkheden': 'beslissingsmogelijkheid',
    'beslissingsmomenten': 'beslissingsmoment',
    'beslissingsorganen': 'beslissingsorgaan',
    'beslissingsproblemen': 'beslissingsprobleem',
    'beslissingsprocedures': 'beslissingsprocedure',
    'beslissingsprocessen': 'beslissingsproces',
    'beslissingsregels': 'beslissingsregel',
    'beslissingsstructuren': 'beslissingsstructuur',
    'beslissingstijden': 'beslissingstijd',
    'beslissingswedstrijden': 'beslissingswedstrijd',
    'beslisten': 'beslissen',
    'beslister': 'beslist',
    'beslistere': 'beslist',
    'beslists': 'beslist',
    'besloeg': 'beslaan',
    'besloegen': 'beslaan',
    'beslommerde': 'beslommerd',
    'beslommerder': 'beslommerd',
    'beslommerdere': 'beslommerd',
    'beslommerdst': 'beslommerd',
    'beslommerdste': 'beslommerd',
    'beslommeringen': 'beslommering',
    'besloop': 'besluipen',
    'besloot': 'besluiten',
    'beslopen': 'besluipen',
    'beslotens': 'besloten',
    'besluip': 'besluipen',
    'besluipend': 'besluipen',
    'besluipende': 'besluipen',
    'besluipt': 'besluipen',
    'besluite': 'besluit',
    'besluiteloost': 'besluiteloos',
    'besluitelooste': 'besluiteloos',
    'besluiteloze': 'besluiteloos',
    'besluitelozer': 'besluiteloos',
    'besluitelozere': 'besluiteloos',
    'besluitend': 'besluiten',
    'besluitende': 'besluiten',
    'besluitenlijstje': 'besluitenlijst',
    'besluitjes': 'besluit',
    'besluitsvormingsprocedures': 'besluitsvormingsprocedure',
    'besluitvaardige': 'besluitvaardig',
    'besluitvaardiger': 'besluitvaardig',
    'besluitvaardigere': 'besluitvaardig',
    'besluitvaardigst': 'besluitvaardig',
    'besluitvaardigste': 'besluitvaardig',
    'besluitvormend': 'besluitvormen',
    'besluitvormingen': 'besluitvorming',
    'besluitvormingsfasen': 'besluitvormingsfase',
    'besluitvormingsprocedures': 'besluitvormingsprocedure',
    'besluitvormingsprocessen': 'besluitvormingsproces',
    'besmeer': 'besmeren',
    'besmeerd': 'besmeren',
    'besmeerde': 'besmeren',
    'besmeerden': 'besmeren',
    'besmeert': 'besmeren',
    'besmerend': 'besmeren',
    'besmerende': 'besmeren',
    'besmets': 'besmet',
    'besmetst': 'besmet',
    'besmetste': 'besmet',
    'besmettelijker': 'besmettelijk',
    'besmettelijkere': 'besmettelijk',
    'besmettelijks': 'besmettelijk',
    'besmettelijkst': 'besmettelijk',
    'besmettelijkste': 'besmettelijk',
    'besmettend': 'besmetten',
    'besmettende': 'besmetten',
    'besmetter': 'besmet',
    'besmettere': 'besmet',
    'besmettingen': 'besmetting',
    'besmettingsgevallen': 'besmettingsgeval',
    'besmettingshaarden': 'besmettingshaard',
    'besmetverklaringen': 'besmetverklaring',
    'besmeur': 'besmeuren',
    'besmeurd': 'besmeuren',
    'besmeurde': 'besmeuren',
    'besmeurden': 'besmeuren',
    'besmeurend': 'besmeuren',
    'besmeurende': 'besmeuren',
    'besmeurt': 'besmeuren',
    'besmuikte': 'besmuikt',
    'besmuikter': 'besmuikt',
    'besmuiktere': 'besmuikt',
    'besmuiktst': 'besmuikt',
    'besmuiktste': 'besmuikt',
    'besnaar': 'besnaren',
    'besnaarden': 'besnaren',
    'besnaart': 'besnaren',
    'besnarend': 'besnaren',
    'besnarende': 'besnaren',
    'besnedene': 'besnijden',
    'besnedenen': 'besnedene',
    'besneed': 'besnijden',
    'besneeuw': 'besneeuwen',
    'besneeuwden': 'besneeuwen',
    'besneeuwend': 'besneeuwen',
    'besneeuwende': 'besneeuwen',
    'besneeuwt': 'besneeuwen',
    'besnijd': 'besnijden',
    'besnijdend': 'besnijden',
    'besnijdende': 'besnijden',
    'besnijdt': 'besnijden',
    'besnoei': 'besnoeien',
    'besnoeid': 'besnoeien',
    'besnoeide': 'besnoeien',
    'besnoeiden': 'besnoeien',
    'besnoeiend': 'besnoeien',
    'besnoeiende': 'besnoeien',
    'besnoeiingen': 'besnoeiing',
    'besnoeit': 'besnoeien',
    'besnuffel': 'besnuffelen',
    'besnuffeld': 'besnuffelen',
    'besnuffelde': 'besnuffelen',
    'besnuffelden': 'besnuffelen',
    'besnuffelend': 'besnuffelen',
    'besnuffelende': 'besnuffelen',
    'besnuffelt': 'besnuffelen',
    'besodemieter': 'besodemieteren',
    'besodemieterden': 'besodemieteren',
    'besodemieterend': 'besodemieteren',
    'besodemieterende': 'besodemieteren',
    'besodemietert': 'besodemieteren',
    'besognes': 'besogne',
    'besom': 'besommen',
    'besomd': 'besommen',
    'besomde': 'besommen',
    'besomden': 'besommen',
    'besommend': 'besommen',
    'besommende': 'besommen',
    'besommingen': 'besomming',
    'besomt': 'besommen',
    'bespaar': 'besparen',
    'bespaard': 'besparen',
    'bespaarde': 'besparen',
    'bespaarden': 'besparen',
    'bespaart': 'besparen',
    'bespan': 'bespannen',
    'bespande': 'bespannen',
    'bespanden': 'bespannen',
    'bespannend': 'bespannen',
    'bespannende': 'bespannen',
    'bespanningen': 'bespanning',
    'bespant': 'bespannen',
    'besparend': 'besparen',
    'besparende': 'besparen',
    'besparingen': 'besparing',
    'besparingsmaatregelen': 'besparingsmaatregel',
    'besparingsmogelijkheden': 'besparingsmogelijkheid',
    'bespat': 'bespatten',
    'bespatte': 'bespatten',
    'bespattend': 'bespatten',
    'bespattende': 'bespatten',
    'bespeel': 'bespelen',
    'bespeelbare': 'bespeelbaar',
    'bespeeld': 'bespelen',
    'bespeelde': 'bespelen',
    'bespeelden': 'bespelen',
    'bespeelt': 'bespelen',
    'bespelend': 'bespelen',
    'bespelende': 'bespelen',
    'bespelers': 'bespeler',
    'bespelingen': 'bespeling',
    'bespeur': 'bespeuren',
    'bespeurd': 'bespeuren',
    'bespeurde': 'bespeuren',
    'bespeurden': 'bespeuren',
    'bespeurend': 'bespeuren',
    'bespeurende': 'bespeuren',
    'bespeurt': 'bespeuren',
    'bespied': 'bespieden',
    'bespiedde': 'bespieden',
    'bespiedden': 'bespieden',
    'bespiede': 'bespieden',
    'bespiedend': 'bespieden',
    'bespiedende': 'bespieden',
    'bespieders': 'bespieder',
    'bespiedt': 'bespieden',
    'bespiegel': 'bespiegelen',
    'bespiegeld': 'bespiegelen',
    'bespiegelde': 'bespiegelen',
    'bespiegelden': 'bespiegelen',
    'bespiegelend': 'bespiegelen',
    'bespiegelende': 'bespiegelen',
    'bespiegelingen': 'bespiegeling',
    'bespiegelt': 'bespiegelen',
    'bespijker': 'bespijkeren',
    'bespijkerd': 'bespijkeren',
    'bespijkerde': 'bespijkeren',
    'bespijkerden': 'bespijkeren',
    'bespijkerend': 'bespijkeren',
    'bespijkerende': 'bespijkeren',
    'bespijkert': 'bespijkeren',
    'bespikkel': 'bespikkelen',
    'bespikkeld': 'bespikkelen',
    'bespikkelde': 'bespikkelen',
    'bespikkelden': 'bespikkelen',
    'bespikkelend': 'bespikkelen',
    'bespikkelende': 'bespikkelen',
    'bespikkelt': 'bespikkelen',
    'bespioneer': 'bespioneren',
    'bespioneerd': 'bespioneren',
    'bespioneerde': 'bespioneren',
    'bespioneerden': 'bespioneren',
    'bespioneert': 'bespioneren',
    'bespionerend': 'bespioneren',
    'bespionerende': 'bespioneren',
    'bespit': 'bespitten',
    'bespitte': 'bespitten',
    'bespittend': 'bespitten',
    'bespittende': 'bespitten',
    'bespoedig': 'bespoedigen',
    'bespoedigd': 'bespoedigen',
    'bespoedigde': 'bespoedigen',
    'bespoedigden': 'bespoedigen',
    'bespoedigend': 'bespoedigen',
    'bespoedigende': 'bespoedigen',
    'bespoedigingen': 'bespoediging',
    'bespoedigt': 'bespoedigen',
    'bespoel': 'bespoelen',
    'bespoeld': 'bespoelen',
    'bespoelde': 'bespoelen',
    'bespoelden': 'bespoelen',
    'bespoelend': 'bespoelen',
    'bespoelende': 'bespoelen',
    'bespoelt': 'bespoelen',
    'bespoot': 'bespuiten',
    'bespoten': 'bespuiten',
    'bespotte': 'bespotten',
    'bespottelijke': 'bespottelijk',
    'bespottelijker': 'bespottelijk',
    'bespottelijkere': 'bespottelijk',
    'bespottelijkheden': 'bespottelijkheid',
    'bespottelijks': 'bespottelijk',
    'bespottelijkst': 'bespottelijk',
    'bespottelijkste': 'bespottelijk',
    'bespottend': 'bespotten',
    'bespottende': 'bespotten',
    'bespotters': 'bespotter',
    'bespottingen': 'bespotting',
    'bespraakte': 'bespraakt',
    'besprak': 'bespreken',
    'bespreek': 'bespreken',
    'bespreekbare': 'bespreekbaar',
    'bespreekbureaus': 'bespreekbureau',
    'bespreekt': 'bespreken',
    'besprekend': 'bespreken',
    'besprekende': 'bespreken',
    'besprekingen': 'bespreking',
    'bespreng': 'besprengen',
    'besprengd': 'besprengen',
    'besprengde': 'besprengen',
    'besprengden': 'besprengen',
    'besprengend': 'besprengen',
    'besprengende': 'besprengen',
    'besprengt': 'besprengen',
    'besprenkel': 'besprenkelen',
    'besprenkeld': 'besprenkelen',
    'besprenkelde': 'besprenkelen',
    'besprenkelden': 'besprenkelen',
    'besprenkelend': 'besprenkelen',
    'besprenkelende': 'besprenkelen',
    'besprenkelingen': 'besprenkeling',
    'besprenkelt': 'besprenkelen',
    'bespring': 'bespringen',
    'bespringend': 'bespringen',
    'bespringende': 'bespringen',
    'bespringingen': 'bespringing',
    'bespringt': 'bespringen',
    'besproei': 'besproeien',
    'besproeid': 'besproeien',
    'besproeide': 'besproeien',
    'besproeiden': 'besproeien',
    'besproeiend': 'besproeien',
    'besproeiende': 'besproeien',
    'besproeiers': 'besproeier',
    'besproeiingen': 'besproeiing',
    'besproeiingstoestellen': 'besproeiingstoestel',
    'besproeiingswagens': 'besproeiingswagen',
    'besproeit': 'besproeien',
    'besproken': 'bespreken',
    'besprong': 'bespringen',
    'besprongen': 'bespringen',
    'bespuit': 'bespuiten',
    'bespuitend': 'bespuiten',
    'bespuitende': 'bespuiten',
    'bespuitingen': 'bespuiting',
    'bespuw': 'bespuwen',
    'bespuwd': 'bespuwen',
    'bespuwde': 'bespuwen',
    'bespuwden': 'bespuwen',
    'bespuwend': 'bespuwen',
    'bespuwende': 'bespuwen',
    'bespuwt': 'bespuwen',
    'besseldraden': 'besseldraad',
    'bessemerperen': 'bessemerpeer',
    'bessen': 'bes',
    'bessenbomen': 'bessenboom',
    'bessendingen': 'bessending',
    'bessenstruiken': 'bessenstruik',
    'bessentrossen': 'bessentros',
    "bessenvla's": 'bessenvla',
    'bessenvlaas': 'bessenvla',
    'bessenvlinders': 'bessenvlinder',
    'besta': 'bestaan',
    'bestaan': 'bestaan',
    'bestaanbare': 'bestaanbaar',
    'bestaands': 'bestaand',
    'bestaans': 'bestaan',
    'bestaansbronnen': 'bestaansbron',
    'bestaansgronden': 'bestaansgrond',
    'bestaansmiddelen': 'bestaansmiddel',
    'bestaansmogelijkheden': 'bestaansmogelijkheid',
    'bestaansonzekere': 'bestaansonzeker',
    'bestaansonzekeren': 'bestaansonzeker',
    'bestaansredenen': 'bestaansreden',
    'bestaansterreinen': 'bestaansterrein',
    'bestaansvoorwaarden': 'bestaansvoorwaarde',
    'bestaanszinnen': 'bestaanszin',
    'bestaantje': 'bestaan',
    'bestaat': 'bestaan',
    'bestak': 'besteken',
    'bestaken': 'besteken',
    'bestal': 'bestelen',
    'bestalen': 'bestelen',
    'bestampt': 'bestampen',
    'bestanddelen': 'bestanddeel',
    'bestande': 'bestand',
    'bestanden': 'bestand',
    'bestander': 'bestand',
    'bestandere': 'bestand',
    'bestandje': 'bestand',
    'bestandjes': 'bestand',
    'bestandsakkoorden': 'bestandsakkoord',
    'bestandsextensies': 'bestandsextensie',
    'bestandsformaten': 'bestandsformaat',
    'bestandslijnen': 'bestandslijn',
    'bestandsnamen': 'bestandsnaam',
    'bestandsorganisaties': 'bestandsorganisatie',
    'bestandsovereenkomsten': 'bestandsovereenkomst',
    'bestandssystemen': 'bestandssysteem',
    'bestandst': 'bestand',
    'bestandste': 'bestand',
    'bestane': 'bestaan',
    'bestbetaalde': 'bestbetaald',
    'bestede': 'besteden',
    'bestedelingen': 'bestedeling',
    'bestedelingenhuizen': 'bestedelingenhuis',
    'bestedend': 'besteden',
    'bestedende': 'besteden',
    'bestedingsbeperkingen': 'bestedingsbeperking',
    'bestedingsmogelijkheden': 'bestedingsmogelijkheid',
    "bestedingsnota's": 'bestedingsnota',
    'bestedingspakketten': 'bestedingspakket',
    'bestedingspatronen': 'bestedingspatroon',
    'besteed': 'besteden',
    'besteedbare': 'besteedbaar',
    'besteedde': 'besteden',
    'besteedden': 'besteden',
    'besteedsters': 'besteedster',
    'besteedt': 'besteden',
    'besteeg': 'bestijgen',
    'besteekt': 'besteken',
    'besteel': 'bestelen',
    'besteelt': 'bestelen',
    'bestekamers': 'bestekamer',
    'bestekbakken': 'bestekbak',
    'bestekend': 'besteken',
    'bestekende': 'besteken',
    'bestekjes': 'bestek',
    'bestekken': 'bestek',
    'bestektekeningen': 'bestektekening',
    "bestelauto's": 'bestelauto',
    'bestelbiljetten': 'bestelbiljet',
    'bestelbonnen': 'bestelbon',
    'bestelbrieven': 'bestelbrief',
    'bestelbusje': 'bestelbus',
    'bestelbussen': 'bestelbus',
    'besteld': 'bestellen',
    'besteldata': 'besteldatum',
    'besteldatums': 'besteldatum',
    'bestelde': 'bestellen',
    'bestelden': 'bestellen',
    'besteldiensten': 'besteldienst',
    'bestelend': 'bestelen',
    'bestelende': 'bestelen',
    'bestelfietsen': 'bestelfiets',
    'bestelformulieren': 'bestelformulier',
    'bestelgoederen': 'bestelgoed',
    'bestelhuizen': 'bestelhuis',
    'bestelkaarten': 'bestelkaart',
    'bestelkantoren': 'bestelkantoor',
    'bestellend': 'bestellen',
    'bestellende': 'bestellen',
    'bestellers': 'besteller',
    'bestellingen': 'bestelling',
    'bestellingenboeken': 'bestellingenboek',
    'bestellinkje': 'bestelling',
    'bestellinkjes': 'bestelling',
    'bestelnummers': 'bestelnummer',
    'bestelt': 'bestellen',
    'bestelwagens': 'bestelwagen',
    'bestelwagentje': 'bestelwagen',
    'bestelwagentjes': 'bestelwagen',
    'bestem': 'bestemmen',
    'bestemaats': 'bestemaat',
    'bestemd': 'bestemmen',
    'bestemde': 'bestemmen',
    'bestemden': 'bestemmen',
    'bestemder': 'bestemd',
    'bestemmelingen': 'bestemmeling',
    'bestemmend': 'bestemmen',
    'bestemmende': 'bestemmen',
    'bestemmingen': 'bestemming',
    'bestemmingsplannen': 'bestemmingsplan',
    'bestemmingsreserves': 'bestemmingsreserve',
    'bestemmingsvoorschriften': 'bestemmingsvoorschrift',
    'bestemmingswijzigingen': 'bestemmingswijziging',
    'bestemoers': 'bestemoer',
    'bestempel': 'bestempelen',
    'bestempeld': 'bestempelen',
    'bestempelde': 'bestempelen',
    'bestempelden': 'bestempelen',
    'bestempelend': 'bestempelen',
    'bestempelende': 'bestempelen',
    'bestempelt': 'bestempelen',
    'bestemt': 'bestemmen',
    'bestendigd': 'bestendigen',
    'bestendigde': 'bestendigen',
    'bestendigden': 'bestendigen',
    'bestendigend': 'bestendigen',
    'bestendigende': 'bestendigen',
    'bestendiger': 'bestendig',
    'bestendigere': 'bestendig',
    'bestendigs': 'bestendig',
    'bestendigst': 'bestendig',
    'bestendigste': 'bestendig',
    'bestendigt': 'bestendigen',
    'besterde': 'besterd',
    'besterf': 'besterven',
    'besterft': 'besterven',
    'bestervend': 'besterven',
    'bestervende': 'besterven',
    'bestevaars': 'bestevaar',
    'bestgevormde': 'bestgevormd',
    'bestiaalst': 'bestiaal',
    'bestiaalste': 'bestiaal',
    'bestiale': 'bestiaal',
    'bestialer': 'bestiaal',
    'bestialere': 'bestiaal',
    'bestialiteiten': 'bestialiteit',
    'bestiaria': 'bestiarium',
    'bestiariums': 'bestiarium',
    'bestickerd': 'bestickerden',
    'bestierd': 'bestieren',
    'bestierde': 'bestieren',
    'bestierden': 'bestieren',
    'bestierders': 'bestierder',
    'bestierend': 'bestieren',
    'bestierende': 'bestieren',
    'bestierf': 'besterven',
    'bestiert': 'bestieren',
    'bestierven': 'besterven',
    'bestige': 'bestig',
    'bestijg': 'bestijgen',
    'bestijgend': 'bestijgen',
    'bestijgende': 'bestijgen',
    'bestijgingen': 'bestijging',
    'bestijgt': 'bestijgen',
    'bestik': 'bestikken',
    'bestikkend': 'bestikken',
    'bestikkende': 'bestikken',
    'bestikt': 'bestikken',
    'bestikte': 'bestikken',
    'bestikten': 'bestikken',
    'bestip': 'bestippen',
    'bestippel': 'bestippelen',
    'bestippeld': 'bestippelen',
    'bestippelde': 'bestippelen',
    'bestippelden': 'bestippelen',
    'bestippelend': 'bestippelen',
    'bestippelende': 'bestippelen',
    'bestippelt': 'bestippelen',
    'bestippend': 'bestippen',
    'bestippende': 'bestippen',
    'bestipt': 'bestippen',
    'bestipte': 'bestippen',
    'bestipten': 'bestippen',
    'bestoeft': 'bestoefen',
    'bestoel': 'bestoelen',
    'bestoeld': 'bestoelen',
    'bestoelde': 'bestoelen',
    'bestoelden': 'bestoelen',
    'bestoelend': 'bestoelen',
    'bestoelende': 'bestoelen',
    'bestoelt': 'bestoelen',
    'bestofte': 'bestoft',
    'bestofter': 'bestoft',
    'bestoftere': 'bestoft',
    'bestoftst': 'bestoft',
    'bestoftste': 'bestoft',
    'bestokend': 'bestoken',
    'bestokende': 'bestoken',
    'bestolen': 'bestelen',
    'bestonden': 'bestaan',
    'bestoof': 'bestuiven',
    'bestook': 'bestoken',
    'bestookt': 'bestoken',
    'bestookte': 'bestoken',
    'bestookten': 'bestoken',
    'bestop': 'bestoppen',
    'bestoppend': 'bestoppen',
    'bestoppende': 'bestoppen',
    'bestopt': 'bestoppen',
    'bestopte': 'bestoppen',
    'bestopten': 'bestoppen',
    'bestorm': 'bestormen',
    'bestormd': 'bestormen',
    'bestormde': 'bestormen',
    'bestormden': 'bestormen',
    'bestormend': 'bestormen',
    'bestormende': 'bestormen',
    'bestormingen': 'bestorming',
    'bestormt': 'bestormen',
    'bestort': 'bestorten',
    'bestorte': 'bestorten',
    'bestortend': 'bestorten',
    'bestortende': 'bestorten',
    'bestortingen': 'bestorting',
    'bestortte': 'bestorten',
    'bestortten': 'bestorten',
    'bestraal': 'bestralen',
    'bestraald': 'bestralen',
    'bestraalden': 'bestralen',
    'bestraalt': 'bestralen',
    'bestraat': 'bestraten',
    'bestraatte': 'bestraten',
    'bestraatten': 'bestraten',
    'bestraf': 'bestraffen',
    'bestraffend': 'bestraffen',
    'bestraffende': 'bestraffen',
    'bestraffingen': 'bestraffing',
    'bestraft': 'bestraffen',
    'bestrafte': 'bestraffen',
    'bestraften': 'bestraffen',
    'bestralend': 'bestralen',
    'bestralende': 'bestralen',
    'bestralingen': 'bestraling',
    'bestralingsinstituten': 'bestralingsinstituut',
    'bestrate': 'bestraten',
    'bestratend': 'bestraten',
    'bestratende': 'bestraten',
    'bestreden': 'bestrijden',
    'bestreed': 'bestrijden',
    'bestreek': 'bestrijken',
    'bestreken': 'bestrijken',
    'bestrijd': 'bestrijden',
    'bestrijdend': 'bestrijden',
    'bestrijdende': 'bestrijden',
    'bestrijders': 'bestrijder',
    'bestrijdingsmethoden': 'bestrijdingsmethode',
    'bestrijdingsmiddelen': 'bestrijdingsmiddel',
    'bestrijdsters': 'bestrijdster',
    'bestrijdt': 'bestrijden',
    'bestrijk': 'bestrijken',
    'bestrijkend': 'bestrijken',
    'bestrijkende': 'bestrijken',
    'bestrijkt': 'bestrijken',
    'bestronte': 'bestront',
    'bestrooi': 'bestrooien',
    'bestrooid': 'bestrooien',
    'bestrooide': 'bestrooien',
    'bestrooiden': 'bestrooien',
    'bestrooiend': 'bestrooien',
    'bestrooiende': 'bestrooien',
    'bestrooit': 'bestrooien',
    'bestsellers': 'bestseller',
    'besttijden': 'besttijd',
    'bestudeer': 'bestuderen',
    'bestudeerden': 'bestuderen',
    'bestudeerds': 'bestudeerd',
    'bestudeert': 'bestuderen',
    'bestuderend': 'bestuderen',
    'bestuderende': 'bestuderen',
    'bestuif': 'bestuiven',
    'bestuift': 'bestuiven',
    'bestuivend': 'bestuiven',
    'bestuivende': 'bestuiven',
    'bestuivers': 'bestuiver',
    'bestuivingen': 'bestuiving',
    'besturend': 'besturen',
    'besturende': 'besturen',
    'besturingen': 'besturing',
    'besturingseenheden': 'besturingseenheid',
    'besturingsfuncties': 'besturingsfunctie',
    'besturingsorganen': 'besturingsorgaan',
    "besturingsprogramma's": 'besturingsprogramma',
    'besturingssystemen': 'besturingssysteem',
    'bestuurbare': 'bestuurbaar',
    'bestuurd': 'besturen',
    'bestuurden': 'besturen',
    'bestuurders': 'bestuurder',
    'bestuurderscabines': 'bestuurderscabine',
    'bestuurlijke': 'bestuurlijk',
    'bestuurlijks': 'bestuurlijk',
    'bestuursactiviteiten': 'bestuursactiviteit',
    'bestuursambten': 'bestuursambt',
    'bestuursambtenaars': 'bestuursambtenaar',
    'bestuursambtenaren': 'bestuursambtenaar',
    'bestuursassistenten': 'bestuursassistent',
    'bestuursbevoegdheden': 'bestuursbevoegdheid',
    'bestuursbezoeken': 'bestuursbezoek',
    'bestuurscapaciteiten': 'bestuurscapaciteit',
    'bestuurscentra': 'bestuurscentrum',
    'bestuurscolleges': 'bestuurscollege',
    'bestuurscomités': 'bestuurscomité',
    'bestuurscommissies': 'bestuurscommissie',
    'bestuurscrises': 'bestuurscrisis',
    'bestuursdaden': 'bestuursdaad',
    'bestuursdistricten': 'bestuursdistrict',
    'bestuurseenheden': 'bestuurseenheid',
    'bestuursfuncties': 'bestuursfunctie',
    'bestuursgebieden': 'bestuursgebied',
    'bestuursgebouwen': 'bestuursgebouw',
    'bestuurshandelingen': 'bestuurshandeling',
    'bestuursinstanties': 'bestuursinstantie',
    'bestuursinstellingen': 'bestuursinstelling',
    'bestuursinstrumenten': 'bestuursinstrument',
    'bestuurskamers': 'bestuurskamer',
    'bestuursklimaten': 'bestuursklimaat',
    'bestuurskundigen': 'bestuurskundig',
    'bestuurskundigs': 'bestuurskundig',
    'bestuurskwaliteiten': 'bestuurskwaliteit',
    'bestuurslagen': 'bestuurslaag',
    'bestuursleden': 'bestuurslid',
    'bestuurslichamen': 'bestuurslichaam',
    'bestuursmaatregelen': 'bestuursmaatregel',
    'bestuursmandaten': 'bestuursmandaat',
    'bestuursmodellen': 'bestuursmodel',
    'bestuursniveaus': 'bestuursniveau',
    'bestuursorganen': 'bestuursorgaan',
    'bestuursorganisaties': 'bestuursorganisatie',
    'bestuursposten': 'bestuurspost',
    'bestuursraden': 'bestuursraad',
    'bestuursrechtelijke': 'bestuursrechtelijk',
    'bestuursrechtelijken': 'bestuursrechtelijk',
    'bestuursrechtelijks': 'bestuursrechtelijk',
    'bestuursregelingen': 'bestuursregeling',
    'bestuursscholen': 'bestuursschool',
    'bestuurssecretarissen': 'bestuurssecretaris',
    'bestuursstandpunten': 'bestuursstandpunt',
    'bestuursstijlen': 'bestuursstijl',
    'bestuursstructuren': 'bestuursstructuur',
    'bestuurstafels': 'bestuurstafel',
    'bestuurstaken': 'bestuurstaak',
    'bestuurstechnische': 'bestuurstechnisch',
    'bestuursters': 'bestuurster',
    'bestuursverantwoordelijke': 'bestuursverantwoordelijk',
    'bestuursvergaderingen': 'bestuursvergadering',
    'bestuursvoorzitters': 'bestuursvoorzitter',
    'bestuursvormen': 'bestuursvorm',
    'bestuurswerkzaamheden': 'bestuurswerkzaamheid',
    'bestuurswetenschappen': 'bestuurswetenschap',
    'bestuurswisselingen': 'bestuurswisseling',
    'bestuurszaken': 'bestuurszaak',
    'bestuurt': 'besturen',
    'bestuurtje': 'bestuur',
    'bestverkopende': 'bestverkopend',
    'besuiker': 'besuikeren',
    'besuikerd': 'besuikeren',
    'besuikerde': 'besuikeren',
    'besuikerden': 'besuikeren',
    'besuikerend': 'besuikeren',
    'besuikerende': 'besuikeren',
    'besuikert': 'besuikeren',
    'bet': 'betten',
    'betaal': 'betalen',
    'betaalapparaten': 'betaalapparaat',
    'betaalautomaten': 'betaalautomaat',
    'betaalbaarder': 'betaalbaar',
    'betaalbriefjes': 'betaalbriefje',
    'betaalcheques': 'betaalcheque',
    'betaaldagen': 'betaaldag',
    'betaalden': 'betalen',
    'betaalds': 'betaald',
    'betaaldvoetbalclubs': 'betaaldvoetbalclub',
    'betaalkaarten': 'betaalkaart',
    'betaalkantoren': 'betaalkantoor',
    'betaalmeesters': 'betaalmeester',
    'betaalmethoden': 'betaalmethode',
    'betaalmethodes': 'betaalmethode',
    'betaalmiddelen': 'betaalmiddel',
    'betaalpassen': 'betaalpas',
    'betaalsrollen': 'betaalsrol',
    'betaalstaten': 'betaalstaat',
    'betaalstations': 'betaalstation',
    'betaalstroken': 'betaalstrook',
    'betaalt': 'betalen',
    'betaam': 'betamen',
    'betaamd': 'betamen',
    'betaamde': 'betamen',
    'betaamden': 'betamen',
    'betaamt': 'betamen',
    'betalend': 'betalen',
    'betalende': 'betalen',
    'betalers': 'betaler',
    'betalingen': 'betaling',
    'betalingsachterstanden': 'betalingsachterstand',
    'betalingsbalansen': 'betalingsbalans',
    'betalingsbalanstekorten': 'betalingsbalanstekort',
    'betalingsbewijzen': 'betalingsbewijs',
    'betalingscondities': 'betalingsconditie',
    'betalingskredieten': 'betalingskrediet',
    'betalingsmiddelen': 'betalingsmiddel',
    'betalingsmoeilijkheden': 'betalingsmoeilijkheid',
    'betalingsopdrachten': 'betalingsopdracht',
    'betalingsproblemen': 'betalingsprobleem',
    'betalingstermijnen': 'betalingstermijn',
    'betalingsverplichtingen': 'betalingsverplichting',
    'betalingsvoorwaarden': 'betalingsvoorwaarde',
    'betamelijke': 'betamelijk',
    'betamelijker': 'betamelijk',
    'betamelijkere': 'betamelijk',
    'betamelijkst': 'betamelijk',
    'betamelijkste': 'betamelijk',
    'betamend': 'betamen',
    'betamende': 'betamen',
    'betast': 'betasten',
    'betaste': 'betasten',
    'betastend': 'betasten',
    'betastende': 'betasten',
    'betastingen': 'betasting',
    'betastte': 'betasten',
    'betastten': 'betasten',
    'beteel': 'betelen',
    'beteeld': 'betelen',
    'beteelde': 'betelen',
    'beteelden': 'betelen',
    'beteelt': 'betelen',
    'beteer': 'beteren',
    'beteerd': 'beteren',
    'beteerde': 'beteren',
    'beteerden': 'beteren',
    'beteert': 'beteren',
    'betegel': 'betegelen',
    'betegeld': 'betegelen',
    'betegelde': 'betegelen',
    'betegelden': 'betegelen',
    'betegelend': 'betegelen',
    'betegelende': 'betegelen',
    'betegelingen': 'betegeling',
    'betegelt': 'betegelen',
    'betekend': 'betekenen',
    'betekende': 'betekenen',
    'betekenden': 'betekenen',
    'betekenend': 'betekenen',
    'betekenende': 'betekenen',
    'betekenisaspecten': 'betekenisaspect',
    'betekeniselementen': 'betekeniselement',
    'betekenislagen': 'betekenislag',
    'betekenisloze': 'betekenisloos',
    'betekenislozen': 'betekenisloos',
    'betekenisnuances': 'betekenisnuance',
    'betekenisomschrijvingen': 'betekenisomschrijving',
    'betekenisonderscheidende': 'betekenisonderscheiden',
    'betekenisonderscheidingen': 'betekenisonderscheiding',
    'betekenisontwikkelingen': 'betekenisontwikkeling',
    'betekenissen': 'betekenis',
    'betekenissystemen': 'betekenissysteem',
    'betekenisverschillen': 'betekenisverschil',
    'betekenisvolle': 'betekenisvol',
    'betekenisvoller': 'betekenisvol',
    'betekenisvollere': 'betekenisvol',
    'betekenisvols': 'betekenisvol',
    'betekeniswijzigingen': 'betekeniswijziging',
    'betekent': 'betekenen',
    'betelend': 'betelen',
    'betelende': 'betelen',
    'betelnoten': 'betelnoot',
    'betelpalmen': 'betelpalm',
    'betengel': 'betengelen',
    'betengeld': 'betengelen',
    'betengelde': 'betengelen',
    'betengelden': 'betengelen',
    'betengelend': 'betengelen',
    'betengelende': 'betengelen',
    'betengelt': 'betengelen',
    'beterde': 'beteren',
    'beterden': 'beteren',
    'betere': 'goed',
    'beterend': 'beteren',
    'beterende': 'beteren',
    'betergevormde': 'betergevormd',
    'beterkope': 'beterkoop',
    'beters': 'goed',
    'betert': 'beteren',
    'beteugel': 'beteugelen',
    'beteugeld': 'beteugelen',
    'beteugelde': 'beteugelen',
    'beteugelden': 'beteugelen',
    'beteugelend': 'beteugelen',
    'beteugelende': 'beteugelen',
    'beteugelt': 'beteugelen',
    'beteuterde': 'beteuterd',
    'beteuterder': 'beteuterd',
    'beteuterdere': 'beteuterd',
    'beteuterds': 'beteuterd',
    'beteuterdst': 'beteuterd',
    'beteuterdste': 'beteuterd',
    'beticht': 'betichten',
    'betichte': 'betichten',
    'betichtend': 'betichten',
    'betichtende': 'betichten',
    'betichtingen': 'betichting',
    'betichtte': 'betichten',
    'betichtten': 'betichten',
    'betijd': 'betijen',
    'betijde': 'betijen',
    'betimmer': 'betimmeren',
    'betimmerd': 'betimmeren',
    'betimmerde': 'betimmeren',
    'betimmerden': 'betimmeren',
    'betimmerend': 'betimmeren',
    'betimmerende': 'betimmeren',
    'betimmeringen': 'betimmering',
    'betimmert': 'betimmeren',
    'betingel': 'betingelen',
    'betingeld': 'betingelen',
    'betingelde': 'betingelen',
    'betingelden': 'betingelen',
    'betingelend': 'betingelen',
    'betingelende': 'betingelen',
    'betingelt': 'betingelen',
    'betings': 'beting',
    'betitel': 'betitelen',
    'betiteld': 'betitelen',
    'betitelde': 'betitelen',
    'betitelden': 'betitelen',
    'betitelend': 'betitelen',
    'betitelende': 'betitelen',
    'betitelingen': 'betiteling',
    'betitelt': 'betitelen',
    'betittel': 'betittelen',
    'betitteld': 'betittelen',
    'betittelde': 'betittelen',
    'betittelden': 'betittelen',
    'betittelend': 'betittelen',
    'betittelende': 'betittelen',
    'betittelt': 'betittelen',
    'betjahs': 'betjah',
    'betoelaag': 'betoelagen',
    'betoelaagd': 'betoelagen',
    'betoelaagden': 'betoelagen',
    'betoelaagt': 'betoelagen',
    'betoelagend': 'betoelagen',
    'betoelagende': 'betoelagen',
    'betoelagingen': 'betoelaging',
    'betogend': 'betogen',
    'betogende': 'betogen',
    'betogers': 'betoger',
    'betogingen': 'betoging',
    'betomend': 'betomen',
    'betomende': 'betomen',
    'betonbaantje': 'betonbaan',
    'betonblokken': 'betonblok',
    'betonboeren': 'betonboer',
    'betond': 'betonnen',
    'betonde': 'betonnen',
    'betonden': 'betonnen',
    'betonelementen': 'betonelement',
    'betonend': 'betonen',
    'betonende': 'betonen',
    'betonijzervlechters': 'betonijzervlechter',
    'betonkisten': 'betonkist',
    'betonmolens': 'betonmolen',
    'betonneer': 'betonneren',
    'betonneerde': 'betonneren',
    'betonneerden': 'betonneren',
    'betonneert': 'betonneren',
    'betonnend': 'betonnen',
    'betonnende': 'betonnen',
    'betonnerend': 'betonneren',
    'betonnerende': 'betonneren',
    'betonningen': 'betonning',
    'betonningsvaartuigen': 'betonningsvaartuig',
    'betonplaten': 'betonplaat',
    'betonstenen': 'betonsteen',
    'betonstroken': 'betonstrook',
    'betont': 'betonnen',
    'betontegels': 'betontegel',
    'betonvlechters': 'betonvlechter',
    'betonvloeren': 'betonvloer',
    'betonwegen': 'betonweg',
    'betonwerken': 'betonwerk',
    'betoogd': 'betogen',
    'betoogde': 'betogen',
    'betoogden': 'betogen',
    'betoogschriften': 'betoogschrift',
    'betoogt': 'betogen',
    'betoom': 'betomen',
    'betoomd': 'betomen',
    'betoomde': 'betomen',
    'betoomden': 'betomen',
    'betoomt': 'betomen',
    'betoonde': 'betonen',
    'betoont': 'betonen',
    'betoudovergrootmoeders': 'betoudovergrootmoeder',
    'betoudovergrootvaders': 'betoudovergrootvader',
    'betover': 'betoveren',
    'betoverd': 'betoveren',
    'betoverde': 'betoveren',
    'betoverden': 'betoveren',
    'betoverend': 'betoveren',
    'betoverende': 'betoveren',
    'betovergrootmoeders': 'betovergrootmoeder',
    'betovergrootouders': 'betovergrootouder',
    'betovergrootvaders': 'betovergrootvader',
    'betoveringen': 'betovering',
    'betovert': 'betoveren',
    'betraande': 'betraand',
    'betraander': 'betraand',
    'betraandere': 'betraand',
    'betraandst': 'betraand',
    'betraandste': 'betraand',
    'betracht': 'betrachten',
    'betrachte': 'betrachten',
    'betrachtend': 'betrachten',
    'betrachtende': 'betrachten',
    'betrachtingen': 'betrachting',
    'betrachtte': 'betrachten',
    'betrachtten': 'betrachten',
    'betrad': 'betreden',
    'betraden': 'betreden',
    'betralie': 'betraliën',
    'betralied': 'betraliën',
    'betraliede': 'betraliën',
    'betralieden': 'betraliën',
    'betraliet': 'betraliën',
    'betraliënd': 'betraliën',
    'betraliënde': 'betraliën',
    'betrap': 'betrappen',
    'betrappend': 'betrappen',
    'betrappende': 'betrappen',
    'betrapt': 'betrappen',
    'betrapte': 'betrappen',
    'betrapten': 'betrappen',
    'betredend': 'betreden',
    'betredende': 'betreden',
    'betreed': 'betreden',
    'betreedbare': 'betreedbaar',
    'betreedt': 'betreden',
    'betreffenden': 'betreffend',
    'betreft': 'betreffen',
    'betrek': 'betrekken',
    'betrekkelijke': 'betrekkelijk',
    'betrekkelijks': 'betrekkelijk',
    'betrekkend': 'betrekken',
    'betrekkende': 'betrekken',
    'betrekkingswijzers': 'betrekkingswijzer',
    'betrekkingswoorden': 'betrekkingswoord',
    'betrekt': 'betrekken',
    'betreur': 'betreuren',
    'betreurd': 'betreuren',
    'betreurde': 'betreuren',
    'betreurden': 'betreuren',
    'betreurend': 'betreuren',
    'betreurende': 'betreuren',
    'betreurenswaarde': 'betreurenswaard',
    'betreurenswaarder': 'betreurenswaard',
    'betreurenswaardere': 'betreurenswaard',
    'betreurenswaardige': 'betreurenswaardig',
    'betreurenswaardiger': 'betreurenswaardig',
    'betreurenswaardigere': 'betreurenswaardig',
    'betreurenswaardigs': 'betreurenswaardig',
    'betreurenswaardigst': 'betreurenswaardig',
    'betreurenswaardigste': 'betreurenswaardig',
    'betreurenswaardst': 'betreurenswaard',
    'betreurenswaardste': 'betreurenswaard',
    'betreurt': 'betreuren',
    'betrof': 'betreffen',
    'betroffen': 'betreffen',
    'betrok': 'betrekken',
    'betrokkener': 'betrokken',
    'betrokkens': 'betrokken',
    'betrouw': 'betrouwen',
    'betrouwbaarder': 'betrouwbaar',
    'betrouwbaardere': 'betrouwbaar',
    'betrouwbaarheidsintervallen': 'betrouwbaarheidsinterval',
    'betrouwbaarheidsproblemen': 'betrouwbaarheidsprobleem',
    'betrouwbaarheidsritten': 'betrouwbaarheidsrit',
    'betrouwbaars': 'betrouwbaar',
    'betrouwbaarst': 'betrouwbaar',
    'betrouwbaarste': 'betrouwbaar',
    'betrouwbare': 'betrouwbaar',
    'betrouwd': 'betrouwen',
    'betrouwde': 'betrouwen',
    'betrouwden': 'betrouwen',
    'betrouwend': 'betrouwen',
    'betrouwende': 'betrouwen',
    'betrouwt': 'betrouwen',
    'bettend': 'betten',
    'bettende': 'betten',
    'betuig': 'betuigen',
    'betuigd': 'betuigen',
    'betuigde': 'betuigen',
    'betuigden': 'betuigen',
    'betuigend': 'betuigen',
    'betuigende': 'betuigen',
    'betuigingen': 'betuiging',
    'betuigt': 'betuigen',
    'betuin': 'betuinen',
    'betuind': 'betuinen',
    'betuinde': 'betuinen',
    'betuinden': 'betuinen',
    'betuinend': 'betuinen',
    'betuinende': 'betuinen',
    'betuiningen': 'betuining',
    'betuint': 'betuinen',
    'betuttel': 'betuttelen',
    'betuttelaars': 'betuttelaar',
    'betutteld': 'betuttelen',
    'betuttelde': 'betuttelen',
    'betuttelden': 'betuttelen',
    'betuttelend': 'betuttelen',
    'betuttelende': 'betuttelen',
    'betuttelingen': 'betutteling',
    'betuttelt': 'betuttelen',
    'betweetsters': 'betweetster',
    'betweterige': 'betweterig',
    'betweteriger': 'betweterig',
    'betweterigere': 'betweterig',
    'betweterigst': 'betweterig',
    'betweterigste': 'betweterig',
    'betweters': 'betweter',
    'betwijfel': 'betwijfelen',
    'betwijfeld': 'betwijfelen',
    'betwijfelde': 'betwijfelen',
    'betwijfelden': 'betwijfelen',
    'betwijfelend': 'betwijfelen',
    'betwijfelende': 'betwijfelen',
    'betwijfelt': 'betwijfelen',
    'betwist': 'betwisten',
    'betwistbaarder': 'betwistbaar',
    'betwistbaardere': 'betwistbaar',
    'betwistbaarst': 'betwistbaar',
    'betwistbaarste': 'betwistbaar',
    'betwistbare': 'betwistbaar',
    'betwiste': 'betwisten',
    'betwistend': 'betwisten',
    'betwistende': 'betwisten',
    'betwistingen': 'betwisting',
    'betwistte': 'betwisten',
    'betwistten': 'betwisten',
    'beugbakken': 'beugbak',
    'beugde': 'beugen',
    'beugden': 'beugen',
    'beugelbanen': 'beugelbaan',
    'beugelde': 'beugelen',
    'beugelden': 'beugelen',
    'beugelend': 'beugelen',
    'beugelende': 'beugelen',
    'beugelflessen': 'beugelfles',
    'beugelnetten': 'beugelnet',
    'beugels': 'beugel',
    'beugelschaven': 'beugelschaaf',
    'beugelsluitingen': 'beugelsluiting',
    'beugelspellen': 'beugelspel',
    'beugelt': 'beugelen',
    'beugeltassen': 'beugeltas',
    'beugeltje': 'beugel',
    'beugeltjes': 'beugel',
    'beugelvaste': 'beugelvast',
    'beugelzagen': 'beugelzaag',
    'beugend': 'beugen',
    'beugende': 'beugen',
    'beuglijnen': 'beuglijn',
    'beugt': 'beugen',
    'beugvissen': 'beugvis',
    'beugvissers': 'beugvisser',
    'beukelaars': 'beukelaar',
    'beukelaren': 'beukelaar',
    'beukenbladen': 'beukenblad',
    'beukenbladeren': 'beukenblad',
    'beukenblaren': 'beukenblad',
    'beukenbomen': 'beukenboom',
    'beukenbossen': 'beukenbos',
    'beukend': 'beuken',
    'beukende': 'beuken',
    'beukenhagen': 'beukenhaag',
    'beukenlanen': 'beukenlaan',
    'beukennootjes': 'beukennoot',
    'beukennoten': 'beukennoot',
    'beukenpitten': 'beukenpit',
    'beukentakken': 'beukentak',
    'beukers': 'beuker',
    'beukhamers': 'beukhamer',
    'beukt': 'beuken',
    'beukte': 'beuken',
    'beukten': 'beuken',
    'beulde': 'beulen',
    'beulden': 'beulen',
    'beulend': 'beulen',
    'beulende': 'beulen',
    'beulingen': 'beuling',
    'beulinnen': 'beulin',
    'beulsknechten': 'beulsknecht',
    'beulsknechts': 'beulsknecht',
    'beult': 'beulen',
    'beunde': 'beunen',
    'beunden': 'beunen',
    'beunhaasde': 'beunhazen',
    'beunhaasden': 'beunhazen',
    'beunhaast': 'beunhazen',
    'beunhazend': 'beunhazen',
    'beunhazende': 'beunhazen',
    'beunt': 'beunen',
    'beur': 'beuren',
    'beurde': 'beuren',
    'beurden': 'beuren',
    'beurders': 'beurder',
    'beurel': 'beurelen',
    'beurelde': 'beurelen',
    'beurelden': 'beurelen',
    'beurelend': 'beurelen',
    'beurelende': 'beurelen',
    'beurelt': 'beurelen',
    'beurend': 'beuren',
    'beurende': 'beuren',
    'beuringen': 'beuring',
    'beursagenten': 'beursagent',
    'beursautoriteiten': 'beursautoriteit',
    'beursbelangen': 'beursbelang',
    'beursbelastingen': 'beursbelasting',
    'beursberichten': 'beursbericht',
    'beursbezoekers': 'beursbezoeker',
    'beurscomités': 'beurscomité',
    'beurscorrecties': 'beurscorrectie',
    'beursdagen': 'beursdag',
    'beurse': 'beurs',
    'beurser': 'beurs',
    'beursere': 'beurs',
    'beursfondsen': 'beursfonds',
    'beursgebouwen': 'beursgebouw',
    'beursgenoteerde': 'beursgenoteerd',
    'beurshandelaren': 'beurshandelaar',
    'beursindexen': 'beursindex',
    'beursje': 'beurs',
    'beursjes': 'beurs',
    'beursklokken': 'beursklok',
    'beurskoersen': 'beurskoers',
    'beursnoteringen': 'beursnotering',
    'beursoperaties': 'beursoperatie',
    'beurspolissen': 'beurspolis',
    'beursprijzen': 'beursprijs',
    'beursspeculaties': 'beursspeculatie',
    'beursstudenten': 'beursstudent',
    'beurst': 'beurs',
    'beurste': 'beurs',
    'beurstijden': 'beurstijd',
    'beurstikkers': 'beurstikker',
    'beursvakanties': 'beursvakantie',
    'beurswaarden': 'beurswaarde',
    'beurtelingse': 'beurtelings',
    'beurten': 'beurt',
    'beurtgezangen': 'beurtgezang',
    'beurtje': 'beurt',
    'beurtmannen': 'beurtman',
    'beurtmelders': 'beurtmelder',
    'beurtrollen': 'beurtrol',
    'beurtschepen': 'beurtschip',
    'beurtschippers': 'beurtschipper',
    'beurtstakingen': 'beurtstaking',
    'beurtsystemen': 'beurtsysteem',
    'beurtvaarten': 'beurtvaart',
    'beurtvaartrederijen': 'beurtvaartrederij',
    'beurtveren': 'beurtveer',
    'beurtzangen': 'beurtzang',
    'beurze': 'beurs',
    'beurzen': 'beurs',
    'beurzensnijders': 'beurzensnijder',
    'beurzige': 'beurzig',
    'beurziger': 'beurzig',
    'beurzigere': 'beurzig',
    'beurzigst': 'beurzig',
    'beurzigste': 'beurzig',
    'beuzel': 'beuzelen',
    'beuzelaars': 'beuzelaar',
    'beuzelaarsters': 'beuzelaarster',
    'beuzelachtige': 'beuzelachtig',
    'beuzelachtiger': 'beuzelachtig',
    'beuzelachtigere': 'beuzelachtig',
    'beuzelachtigheden': 'beuzelachtigheid',
    'beuzelachtigst': 'beuzelachtig',
    'beuzelachtigste': 'beuzelachtig',
    'beuzelarijen': 'beuzelarij',
    'beuzelde': 'beuzelen',
    'beuzelden': 'beuzelen',
    'beuzelend': 'beuzelen',
    'beuzelende': 'beuzelen',
    'beuzelingen': 'beuzeling',
    'beuzelpraatjes': 'beuzelpraatje',
    'beuzelt': 'beuzelen',
    'bevaar': 'bevaren',
    'bevaarbare': 'bevaarbaar',
    'beval': 'bevelen',
    'bevallen': 'bevallen',
    'bevallend': 'bevallen',
    'bevallende': 'bevallen',
    'bevallige': 'bevallig',
    'bevalliger': 'bevallig',
    'bevalligere': 'bevallig',
    'bevalligheden': 'bevalligheid',
    'bevalligs': 'bevallig',
    'bevalligst': 'bevallig',
    'bevalligste': 'bevallig',
    'bevallingen': 'bevalling',
    'bevalt': 'bevallen',
    'bevang': 'bevangen',
    'bevange': 'bevangen',
    'bevangend': 'bevangen',
    'bevangende': 'bevangen',
    'bevangener': 'bevangen',
    'bevangenere': 'bevangen',
    'bevangenst': 'bevangen',
    'bevangenste': 'bevangen',
    'bevangt': 'bevangen',
    'bevarend': 'bevaren',
    'bevarende': 'bevaren',
    'bevarener': 'bevaren',
    'bevarenere': 'bevaren',
    'bevarenst': 'bevaren',
    'bevarenste': 'bevaren',
    'bevatte': 'bevatten',
    'bevattelijke': 'bevattelijk',
    'bevattelijker': 'bevattelijk',
    'bevattelijkere': 'bevattelijk',
    'bevattelijkst': 'bevattelijk',
    'bevattelijkste': 'bevattelijk',
    'bevattend': 'bevatten',
    'bevattende': 'bevatten',
    'bevecht': 'bevechten',
    'bevechtend': 'bevechten',
    'bevechtende': 'bevechten',
    'beveel': 'bevelen',
    'beveelt': 'bevelen',
    'beveilig': 'beveiligen',
    'beveiligd': 'beveiligen',
    'beveiligde': 'beveiligen',
    'beveiligend': 'beveiligen',
    'beveiligende': 'beveiligen',
    'beveiligers': 'beveiliger',
    'beveiligingen': 'beveiliging',
    'beveiligingsbeambten': 'beveiligingsbeambte',
    'beveiligingsbedrijven': 'beveiligingsbedrijf',
    'beveiligingsdiensten': 'beveiligingsdienst',
    'beveiligingslekken': 'beveiligingslek',
    'beveiligingsmaatregelen': 'beveiligingsmaatregel',
    'beveiligingsmedewerkers': 'beveiligingsmedewerker',
    'beveiligingsorganisaties': 'beveiligingsorganisatie',
    'beveiligingssystemen': 'beveiligingssysteem',
    'beveiligingstaken': 'beveiligingstaak',
    'beveiligingsupdates': 'beveiligingsupdate',
    'beveiligingsvoorschriften': 'beveiligingsvoorschrift',
    'beveiligt': 'beveiligen',
    'beveks': 'bevek',
    'bevelerige': 'bevelerig',
    'bevelhebbende': 'bevelhebbend',
    'bevelhebbers': 'bevelhebber',
    'bevelschriften': 'bevelschrift',
    'bevelvoerders': 'bevelvoerder',
    'bevelvoerende': 'bevelvoerend',
    'bevend': 'beven',
    'bevende': 'beven',
    'beverige': 'beverig',
    'beveriger': 'beverig',
    'beverigere': 'beverig',
    'beverigs': 'beverig',
    'beverigst': 'beverig',
    'beverigste': 'beverig',
    'bevermantels': 'bevermantel',
    'bevernellen': 'bevernel',
    'beverparen': 'beverpaar',
    'beverratten': 'beverrat',
    'beverse': 'bevers',
    'beversouvenirs': 'beversouvenir',
    'beverstaarten': 'beverstaart',
    'bevertje': 'bever',
    'bevertjes': 'bever',
    'bevervallen': 'beverval',
    'bevestig': 'bevestigen',
    'bevestigd': 'bevestigen',
    'bevestigde': 'bevestigen',
    'bevestigden': 'bevestigen',
    'bevestigender': 'bevestigend',
    'bevestigendere': 'bevestigend',
    'bevestigendst': 'bevestigend',
    'bevestigendste': 'bevestigend',
    'bevestigingen': 'bevestiging',
    'bevestigingsmaterialen': 'bevestigingsmateriaal',
    'bevestigingspunten': 'bevestigingspunt',
    'bevestigt': 'bevestigen',
    'beviel': 'bevallen',
    'bevielen': 'bevallen',
    'bevindelijk-gereformeerden': 'bevindelijk-gereformeerde',
    'bevindelijke': 'bevindelijk',
    'bevindend': 'bevinden',
    'bevindende': 'bevinden',
    'bevindingen': 'bevinding',
    'bevindt': 'bevinden',
    'bevinger': 'bevingeren',
    'bevingerd': 'bevingeren',
    'bevingerde': 'bevingeren',
    'bevingerden': 'bevingeren',
    'bevingerend': 'bevingeren',
    'bevingerende': 'bevingeren',
    'bevingert': 'bevingeren',
    'bevinkje': 'beving',
    'bevinkjes': 'beving',
    'bevis': 'bevissen',
    'bevissend': 'bevissen',
    'bevissende': 'bevissen',
    'bevist': 'bevissen',
    'beviste': 'bevissen',
    'bevisten': 'bevissen',
    'bevit': 'bevitten',
    'bevitte': 'bevitten',
    'bevittend': 'bevitten',
    'bevittende': 'bevitten',
    'bevlag': 'bevlaggen',
    'bevlagd': 'bevlaggen',
    'bevlagde': 'bevlaggen',
    'bevlagden': 'bevlaggen',
    'bevlaggend': 'bevlaggen',
    'bevlaggende': 'bevlaggen',
    'bevlagt': 'bevlaggen',
    'bevleesde': 'bevleesd',
    'bevleesder': 'bevleesd',
    'bevleesdere': 'bevleesd',
    'bevleesdst': 'bevleesd',
    'bevleesdste': 'bevleesd',
    'bevlek': 'bevlekken',
    'bevlekkend': 'bevlekken',
    'bevlekkende': 'bevlekken',
    'bevlekkingen': 'bevlekking',
    'bevlekt': 'bevlekken',
    'bevlekten': 'bevlekken',
    'bevleugel': 'bevleugelen',
    'bevleugeld': 'bevleugelen',
    'bevleugelde': 'bevleugelen',
    'bevleugelden': 'bevleugelen',
    'bevleugelend': 'bevleugelen',
    'bevleugelende': 'bevleugelen',
    'bevleugelt': 'bevleugelen',
    'bevlieg': 'bevliegen',
    'bevliegend': 'bevliegen',
    'bevliegende': 'bevliegen',
    'bevliegingen': 'bevlieging',
    'bevliegt': 'bevliegen',
    'bevlijtig': 'bevlijtigen',
    'bevlijtigd': 'bevlijtigen',
    'bevlijtigde': 'bevlijtigen',
    'bevlijtigden': 'bevlijtigen',
    'bevlijtigend': 'bevlijtigen',
    'bevlijtigende': 'bevlijtigen',
    'bevlijtigt': 'bevlijtigen',
    'bevloei': 'bevloeien',
    'bevloeid': 'bevloeien',
    'bevloeide': 'bevloeien',
    'bevloeiden': 'bevloeien',
    'bevloeiend': 'bevloeien',
    'bevloeiende': 'bevloeien',
    'bevloeiingen': 'bevloeiing',
    'bevloeiingskanalen': 'bevloeiingskanaal',
    'bevloeiingsstelsels': 'bevloeiingsstelsel',
    'bevloeiingssystemen': 'bevloeiingssysteem',
    'bevloeit': 'bevloeien',
    'bevloer': 'bevloeren',
    'bevloerd': 'bevloeren',
    'bevloerde': 'bevloeren',
    'bevloerden': 'bevloeren',
    'bevloerend': 'bevloeren',
    'bevloerende': 'bevloeren',
    'bevloeringen': 'bevloering',
    'bevloert': 'bevloeren',
    'bevloog': 'bevliegen',
    'bevocht': 'bevechten',
    'bevochte': 'bevochten',
    'bevochten': 'bevechten',
    'bevochtend': 'bevochten',
    'bevochtende': 'bevochten',
    'bevochtig': 'bevochtigen',
    'bevochtigd': 'bevochtigen',
    'bevochtigde': 'bevochtigen',
    'bevochtigden': 'bevochtigen',
    'bevochtigend': 'bevochtigen',
    'bevochtigende': 'bevochtigen',
    'bevochtigingen': 'bevochtiging',
    'bevochtigt': 'bevochtigen',
    'bevochtte': 'bevochten',
    'bevochtten': 'bevochten',
    'bevoegde': 'bevoegd',
    'bevoegden': 'bevoegd',
    'bevoegder': 'bevoegd',
    'bevoegdere': 'bevoegd',
    'bevoegdheidsconflicten': 'bevoegdheidsconflict',
    'bevoegdheidspakketten': 'bevoegdheidspakket',
    'bevoegdst': 'bevoegd',
    'bevoegdste': 'bevoegd',
    'bevoel': 'bevoelen',
    'bevoeld': 'bevoelen',
    'bevoelde': 'bevoelen',
    'bevoelden': 'bevoelen',
    'bevoelend': 'bevoelen',
    'bevoelende': 'bevoelen',
    'bevoelt': 'bevoelen',
    'bevoeren': 'bevaren',
    'bevolen': 'bevelen',
    'bevolk': 'bevolken',
    'bevolkend': 'bevolken',
    'bevolkende': 'bevolken',
    'bevolkingen': 'bevolking',
    'bevolkingsaantallen': 'bevolkingsaantal',
    'bevolkingsbureaus': 'bevolkingsbureau',
    'bevolkingscategorieën': 'bevolkingscategorie',
    'bevolkingscentra': 'bevolkingscentrum',
    'bevolkingscijfers': 'bevolkingscijfer',
    'bevolkingsconcentraties': 'bevolkingsconcentratie',
    'bevolkingsdeskundigen': 'bevolkingsdeskundige',
    'bevolkingsexplosies': 'bevolkingsexplosie',
    'bevolkingsgroepen': 'bevolkingsgroep',
    'bevolkingsklassen': 'bevolkingsklas',
    'bevolkingslagen': 'bevolkingslaag',
    'bevolkingsonderzoeken': 'bevolkingsonderzoek',
    'bevolkingspiramiden': 'bevolkingspiramide',
    'bevolkingspiramides': 'bevolkingspiramide',
    'bevolkingsproblemen': 'bevolkingsprobleem',
    'bevolkingsprognoses': 'bevolkingsprognose',
    'bevolkingsregisters': 'bevolkingsregister',
    'bevolkingsstatistieken': 'bevolkingsstatistiek',
    'bevolkingsvraagstukken': 'bevolkingsvraagstuk',
    'bevolkten': 'bevolken',
    'bevolkter': 'bevolkt',
    'bevolktere': 'bevolkt',
    'bevolktst': 'bevolkt',
    'bevolktste': 'bevolkt',
    'bevond': 'bevinden',
    'bevonden': 'bevinden',
    'bevoogd': 'bevoogden',
    'bevoogdde': 'bevoogden',
    'bevoogdden': 'bevoogden',
    'bevoogde': 'bevoogden',
    'bevoogdend': 'bevoogden',
    'bevoogdende': 'bevoogden',
    'bevoogders': 'bevoogder',
    'bevoogdt': 'bevoogden',
    'bevoordeel': 'bevoordelen',
    'bevoordeeld': 'bevoordelen',
    'bevoordeelde': 'bevoordelen',
    'bevoordeelden': 'bevoordelen',
    'bevoordeelt': 'bevoordelen',
    'bevoordelend': 'bevoordelen',
    'bevoordelende': 'bevoordelen',
    'bevoordelig': 'bevoordeligen',
    'bevoordeligd': 'bevoordeligen',
    'bevoordeligde': 'bevoordeligen',
    'bevoordeligden': 'bevoordeligen',
    'bevoordeligend': 'bevoordeligen',
    'bevoordeligende': 'bevoordeligen',
    'bevoordeligt': 'bevoordeligen',
    'bevooroordeelde': 'bevooroordeeld',
    'bevooroordeelder': 'bevooroordeeld',
    'bevooroordeeldere': 'bevooroordeeld',
    'bevooroordeeldst': 'bevooroordeeld',
    'bevooroordeeldste': 'bevooroordeeld',
    'bevoorraad': 'bevoorraden',
    'bevoorraadde': 'bevoorraden',
    'bevoorraadden': 'bevoorraden',
    'bevoorraadt': 'bevoorraden',
    'bevoorrade': 'bevoorraden',
    'bevoorradend': 'bevoorraden',
    'bevoorradende': 'bevoorraden',
    'bevoorradingslijnen': 'bevoorradingslijn',
    'bevoorradingsmoeilijkheden': 'bevoorradingsmoeilijkheid',
    'bevoorradingsproblemen': 'bevoorradingsprobleem',
    'bevoorradingsschepen': 'bevoorradingsschip',
    'bevoorradingswagens': 'bevoorradingswagen',
    'bevoorrechte': 'bevoorrechten',
    'bevoorrechtend': 'bevoorrechten',
    'bevoorrechtende': 'bevoorrechten',
    'bevoorrechtte': 'bevoorrechten',
    'bevoorrechtten': 'bevoorrechten',
    'bevorder': 'bevorderen',
    'bevorderaars': 'bevorderaar',
    'bevorderaarsters': 'bevorderaarster',
    'bevorderd': 'bevorderen',
    'bevorderde': 'bevorderen',
    'bevorderden': 'bevorderen',
    'bevorderend': 'bevorderen',
    'bevorderende': 'bevorderen',
    'bevorderingen': 'bevordering',
    'bevorderingsbrieven': 'bevorderingsbrief',
    'bevorderingsreeksen': 'bevorderingsreeks',
    'bevorderlijke': 'bevorderlijk',
    'bevorderlijker': 'bevorderlijk',
    'bevorderlijkere': 'bevorderlijk',
    'bevorderlijks': 'bevorderlijk',
    'bevorderlijkst': 'bevorderlijk',
    'bevorderlijkste': 'bevorderlijk',
    'bevordert': 'bevorderen',
    'bevraag': 'bevragen',
    'bevraagd': 'bevragen',
    'bevraagde': 'bevragen',
    'bevraagden': 'bevragen',
    'bevraagt': 'bevragen',
    'bevracht': 'bevrachten',
    'bevrachte': 'bevrachten',
    'bevrachtend': 'bevrachten',
    'bevrachtende': 'bevrachten',
    'bevrachters': 'bevrachter',
    'bevrachtingen': 'bevrachting',
    'bevrachtte': 'bevrachten',
    'bevrachtten': 'bevrachten',
    'bevragend': 'bevragen',
    'bevragende': 'bevragen',
    'bevragingen': 'bevraging',
    'bevredig': 'bevredigen',
    'bevredigd': 'bevredigen',
    'bevredigde': 'bevredigen',
    'bevredigden': 'bevredigen',
    'bevredigender': 'bevredigend',
    'bevredigendere': 'bevredigend',
    'bevredigends': 'bevredigend',
    'bevredigendst': 'bevredigend',
    'bevredigendste': 'bevredigend',
    'bevredigingen': 'bevrediging',
    'bevredigingsmogelijkheden': 'bevredigingsmogelijkheid',
    'bevredigt': 'bevredigen',
    'bevreemdde': 'bevreemden',
    'bevreemdden': 'bevreemden',
    'bevreemde': 'bevreemden',
    'bevreemdender': 'bevreemdend',
    'bevreemdendere': 'bevreemdend',
    'bevreemdendst': 'bevreemdend',
    'bevreemdendste': 'bevreemdend',
    'bevreemdt': 'bevreemden',
    'bevreesde': 'bevreesd',
    'bevreesder': 'bevreesd',
    'bevreesdere': 'bevreesd',
    'bevreesds': 'bevreesd',
    'bevreesdst': 'bevreesd',
    'bevreesdste': 'bevreesd',
    'bevriende': 'bevriend',
    'bevries': 'bevriezen',
    'bevriesbare': 'bevriesbaar',
    'bevriest': 'bevriezen',
    'bevriezend': 'bevriezen',
    'bevriezende': 'bevriezen',
    'bevriezingen': 'bevriezing',
    'bevriezingsmethoden': 'bevriezingsmethode',
    'bevriezingsmethodes': 'bevriezingsmethode',
    'bevriezingstoestellen': 'bevriezingstoestel',
    'bevriezingsverschijnselen': 'bevriezingsverschijnsel',
    'bevrijd': 'bevrijden',
    'bevrijdde': 'bevrijden',
    'bevrijdden': 'bevrijden',
    'bevrijde': 'bevrijden',
    'bevrijdend': 'bevrijden',
    'bevrijders': 'bevrijder',
    'bevrijdingsbewegingen': 'bevrijdingsbeweging',
    'bevrijdingsfeesten': 'bevrijdingsfeest',
    'bevrijdingsfestivals': 'bevrijdingsfestival',
    'bevrijdingsfronten': 'bevrijdingsfront',
    'bevrijdingslegers': 'bevrijdingsleger',
    'bevrijdingsoorlogen': 'bevrijdingsoorlog',
    'bevrijdingsorganisaties': 'bevrijdingsorganisatie',
    'bevrijdingstheologen': 'bevrijdingstheoloog',
    'bevrijdingstroepen': 'bevrijdingstroep',
    'bevrijdt': 'bevrijden',
    'bevroed': 'bevroeden',
    'bevroedde': 'bevroeden',
    'bevroedden': 'bevroeden',
    'bevroede': 'bevroeden',
    'bevroedend': 'bevroeden',
    'bevroedende': 'bevroeden',
    'bevroedt': 'bevroeden',
    'bevroeg': 'bevragen',
    'bevroegen': 'bevragen',
    'bevroor': 'bevriezen',
    'bevroos': 'bevriezen',
    'bevrorens': 'bevroren',
    'bevrouwd': 'bevrouwen',
    'bevrozen': 'bevriezen',
    'bevrucht': 'bevruchten',
    'bevruchtend': 'bevruchten',
    'bevruchtende': 'bevruchten',
    'bevruchtingen': 'bevruchting',
    'bevruchtingsproeven': 'bevruchtingsproef',
    'bevruchtte': 'bevruchten',
    'bevruchtten': 'bevruchten',
    'bevuil': 'bevuilen',
    'bevuild': 'bevuilen',
    'bevuilde': 'bevuilen',
    'bevuilden': 'bevuilen',
    'bevuilend': 'bevuilen',
    'bevuilende': 'bevuilen',
    'bevuilt': 'bevuilen',
    'bewaak': 'bewaken',
    'bewaaksters': 'bewaakster',
    'bewaakt': 'bewaken',
    'bewaakte': 'bewaken',
    'bewaakten': 'bewaken',
    'bewaar': 'bewaren',
    'bewaard': 'bewaren',
    'bewaarde': 'bewaren',
    'bewaarden': 'bewaren',
    'bewaarders': 'bewaarder',
    'bewaarengelen': 'bewaarengel',
    'bewaargelden': 'bewaargeld',
    'bewaargevers': 'bewaargever',
    'bewaargroentes': 'bewaargroente',
    'bewaarheidde': 'bewaarheiden',
    'bewaarheidden': 'bewaarheiden',
    'bewaarheide': 'bewaarheiden',
    'bewaarheidend': 'bewaarheiden',
    'bewaarheidende': 'bewaarheiden',
    'bewaarheidt': 'bewaarheiden',
    'bewaarkluizen': 'bewaarkluis',
    'bewaarkolen': 'bewaarkool',
    'bewaarmiddelen': 'bewaarmiddel',
    'bewaarnemers': 'bewaarnemer',
    'bewaarplaatsen': 'bewaarplaats',
    'bewaarscholen': 'bewaarschool',
    'bewaarschoolhouderessen': 'bewaarschoolhouderes',
    'bewaarschoolonderwijzeressen': 'bewaarschoolonderwijzeres',
    'bewaarsters': 'bewaarster',
    'bewaart': 'bewaren',
    'bewaartermijnen': 'bewaartermijn',
    'bewaartijden': 'bewaartijd',
    'bewaasde': 'bewaasd',
    'bewaasder': 'bewaasd',
    'bewaasdere': 'bewaasd',
    'bewaasdst': 'bewaasd',
    'bewaasdste': 'bewaasd',
    'bewakend': 'bewaken',
    'bewakende': 'bewaken',
    'bewakers': 'bewaker',
    'bewakingsagenten': 'bewakingsagent',
    'bewakingsdiensten': 'bewakingsdienst',
    'bewakingskorpsen': 'bewakingskorps',
    'bewakingsmanschappen': 'bewakingsmanschap',
    'bewakingssystemen': 'bewakingssysteem',
    'bewakingstroepen': 'bewakingstroep',
    'bewal': 'bewallen',
    'bewald': 'bewallen',
    'bewalde': 'bewallen',
    'bewalden': 'bewallen',
    'bewallend': 'bewallen',
    'bewallende': 'bewallen',
    'bewallingen': 'bewalling',
    'bewalm': 'bewalmen',
    'bewalmd': 'bewalmen',
    'bewalmde': 'bewalmen',
    'bewalmden': 'bewalmen',
    'bewalmend': 'bewalmen',
    'bewalmende': 'bewalmen',
    'bewalmt': 'bewalmen',
    'bewalt': 'bewallen',
    'bewandel': 'bewandelen',
    'bewandeld': 'bewandelen',
    'bewandelde': 'bewandelen',
    'bewandelden': 'bewandelen',
    'bewandelend': 'bewandelen',
    'bewandelende': 'bewandelen',
    'bewandelt': 'bewandelen',
    'bewapen': 'bewapenen',
    'bewapend': 'bewapenen',
    'bewapenden': 'bewapenen',
    'bewapenend': 'bewapenen',
    'bewapenende': 'bewapenen',
    'bewapeningskwesties': 'bewapeningskwestie',
    'bewapent': 'bewapenen',
    'beware': 'bewaren',
    'bewarend': 'bewaren',
    'bewarende': 'bewaren',
    'bewas': 'bewassen',
    'bewasem': 'bewasemen',
    'bewasemd': 'bewasemen',
    'bewasemde': 'bewasemen',
    'bewasemden': 'bewasemen',
    'bewasemend': 'bewasemen',
    'bewasemende': 'bewasemen',
    'bewasemt': 'bewasemen',
    'bewassend': 'bewassen',
    'bewassende': 'bewassen',
    'bewast': 'bewassen',
    'bewaste': 'bewassen',
    'bewasten': 'bewassen',
    'bewater': 'bewateren',
    'bewaterd': 'bewateren',
    'bewaterde': 'bewateren',
    'bewaterden': 'bewateren',
    'bewaterend': 'bewateren',
    'bewaterende': 'bewateren',
    'bewatert': 'bewateren',
    'beweeg': 'bewegen',
    'beweegbaarder': 'beweegbaar',
    'beweegbaardere': 'beweegbaar',
    'beweegbaarst': 'beweegbaar',
    'beweegbaarste': 'beweegbaar',
    'beweegde': 'bewegen',
    'beweeggronden': 'beweeggrond',
    'beweegkrachten': 'beweegkracht',
    'beweeglijke': 'beweeglijk',
    'beweeglijker': 'beweeglijk',
    'beweeglijkere': 'beweeglijk',
    'beweeglijks': 'beweeglijk',
    'beweeglijkst': 'beweeglijk',
    'beweeglijkste': 'beweeglijk',
    'beweegmiddelen': 'beweegmiddel',
    'beweegredenen': 'beweegreden',
    'beweegt': 'bewegen',
    'beween': 'bewenen',
    'beweend': 'bewenen',
    'beweende': 'bewenen',
    'beweenden': 'bewenen',
    'beweent': 'bewenen',
    'beweer': 'beweren',
    'beweerd': 'beweren',
    'beweerde': 'beweren',
    'beweerden': 'beweren',
    'beweert': 'beweren',
    'bewees': 'bewijzen',
    'bewegelijke': 'bewegelijk',
    'bewegend': 'bewegen',
    'bewegende': 'bewegen',
    'bewegers': 'beweger',
    'bewegingen': 'beweging',
    'bewegingloze': 'bewegingloos',
    'bewegingsactiviteiten': 'bewegingsactiviteit',
    'bewegingscellen': 'bewegingscel',
    'bewegingsfouten': 'bewegingsfout',
    'bewegingslampen': 'bewegingslamp',
    'bewegingsloze': 'bewegingsloos',
    'bewegingsmogelijkheden': 'bewegingsmogelijkheid',
    'bewegingsoefeningen': 'bewegingsoefening',
    'bewegingsoorlogen': 'bewegingsoorlog',
    'bewegingsorganen': 'bewegingsorgaan',
    'bewegingspatronen': 'bewegingspatroon',
    'bewegingsstoornissen': 'bewegingsstoornis',
    'bewegingstherapeuten': 'bewegingstherapeut',
    'bewegingstherapieën': 'bewegingstherapie',
    'bewegingsvergelijkingen': 'bewegingsvergelijking',
    'bewegingswetenschappen': 'bewegingswetenschap',
    'bewegingszenuwen': 'bewegingszenuw',
    'bewegingsziekten': 'bewegingsziekte',
    'bewegingsziektes': 'bewegingsziekte',
    'beweginkje': 'beweging',
    'beweginkjes': 'beweging',
    'bewegwijzer': 'bewegwijzeren',
    'bewegwijzerd': 'bewegwijzeren',
    'bewegwijzerde': 'bewegwijzeren',
    'bewegwijzerden': 'bewegwijzeren',
    'bewegwijzerend': 'bewegwijzeren',
    'bewegwijzerende': 'bewegwijzeren',
    'bewegwijzert': 'bewegwijzeren',
    'beweid': 'beweiden',
    'beweidde': 'beweiden',
    'beweidden': 'beweiden',
    'beweide': 'beweiden',
    'beweidend': 'beweiden',
    'beweidende': 'beweiden',
    'beweidt': 'beweiden',
    'bewenend': 'bewenen',
    'bewenende': 'bewenen',
    'bewerend': 'beweren',
    'bewerende': 'beweren',
    'beweringen': 'bewering',
    'bewerk': 'bewerken',
    'bewerkbare': 'bewerkbaar',
    'bewerkelijke': 'bewerkelijk',
    'bewerkelijker': 'bewerkelijk',
    'bewerkelijkere': 'bewerkelijk',
    'bewerkelijkst': 'bewerkelijk',
    'bewerkelijkste': 'bewerkelijk',
    'bewerkend': 'bewerken',
    'bewerkende': 'bewerken',
    'bewerkers': 'bewerker',
    'bewerkingen': 'bewerking',
    'bewerkingsfasen': 'bewerkingsfase',
    'bewerkingsmethoden': 'bewerkingsmethode',
    'bewerkstellig': 'bewerkstelligen',
    'bewerkstelligd': 'bewerkstelligen',
    'bewerkstelligde': 'bewerkstelligen',
    'bewerkstelligden': 'bewerkstelligen',
    'bewerkstelligend': 'bewerkstelligen',
    'bewerkstelligende': 'bewerkstelligen',
    'bewerkstelligt': 'bewerkstelligen',
    'bewerkstellingen': 'bewerkstelling',
    'bewerksters': 'bewerkster',
    'bewerkt': 'bewerken',
    'bewerkten': 'bewerken',
    'bewerktuigde': 'bewerktuigd',
    'bewezen': 'bewijzen',
    'bewierokend': 'bewieroken',
    'bewierokende': 'bewieroken',
    'bewierokers': 'bewieroker',
    'bewierook': 'bewieroken',
    'bewierookt': 'bewieroken',
    'bewierookte': 'bewieroken',
    'bewierookten': 'bewieroken',
    'bewies': 'bewassen',
    'bewiesen': 'bewassen',
    'bewijsbare': 'bewijsbaar',
    'bewijsgronden': 'bewijsgrond',
    'bewijsincidenten': 'bewijsincident',
    'bewijsmiddelen': 'bewijsmiddel',
    'bewijsnummers': 'bewijsnummer',
    'bewijsplaatsen': 'bewijsplaats',
    'bewijsstukken': 'bewijsstuk',
    'bewijst': 'bewijzen',
    'bewijsvoeringen': 'bewijsvoering',
    'bewijzend': 'bewijzen',
    'bewijzende': 'bewijzen',
    'bewillig': 'bewilligen',
    'bewilligd': 'bewilligen',
    'bewilligde': 'bewilligen',
    'bewilligden': 'bewilligen',
    'bewilligend': 'bewilligen',
    'bewilligende': 'bewilligen',
    'bewilligt': 'bewilligen',
    'bewimpel': 'bewimpelen',
    'bewimpeld': 'bewimpelen',
    'bewimpelde': 'bewimpelen',
    'bewimpelden': 'bewimpelen',
    'bewimpelend': 'bewimpelen',
    'bewimpelende': 'bewimpelen',
    'bewimpelt': 'bewimpelen',
    'bewindhebbers': 'bewindhebber',
    'bewindslieden': 'bewindsman',
    'bewindspersonen': 'bewindspersoon',
    'bewindsvrouwen': 'bewindsvrouw',
    'bewindvoerders': 'bewindvoerder',
    'bewindvoersters': 'bewindvoerster',
    'bewogener': 'bewogen',
    'bewogenere': 'bewogen',
    'bewogens': 'bewogen',
    'bewogenst': 'bewogen',
    'bewogenste': 'bewogen',
    'bewolk': 'bewolken',
    'bewolkend': 'bewolken',
    'bewolkende': 'bewolken',
    'bewolkten': 'bewolken',
    'bewolkter': 'bewolkt',
    'bewolktere': 'bewolkt',
    'bewolktst': 'bewolkt',
    'bewolktste': 'bewolkt',
    'bewonder': 'bewonderen',
    'bewonderaars': 'bewonderaar',
    'bewonderaarsters': 'bewonderaarster',
    'bewonderd': 'bewonderen',
    'bewonderde': 'bewonderen',
    'bewonderden': 'bewonderen',
    'bewonderend': 'bewonderen',
    'bewonderende': 'bewonderen',
    'bewonderenswaarde': 'bewonderenswaard',
    'bewonderenswaarder': 'bewonderenswaard',
    'bewonderenswaardere': 'bewonderenswaard',
    'bewonderenswaardige': 'bewonderenswaardig',
    'bewonderenswaardiger': 'bewonderenswaardig',
    'bewonderenswaardigere': 'bewonderenswaardig',
    'bewonderenswaardigs': 'bewonderenswaardig',
    'bewonderenswaardigst': 'bewonderenswaardig',
    'bewonderenswaardigste': 'bewonderenswaardig',
    'bewonderenswaardst': 'bewonderenswaard',
    'bewonderenswaardste': 'bewonderenswaard',
    'bewondert': 'bewonderen',
    'bewonend': 'bewonen',
    'bewonende': 'bewonen',
    'bewoners': 'bewoner',
    'bewonerscommissies': 'bewonerscommissie',
    'bewonersgroepen': 'bewonersgroep',
    'bewonersorganisaties': 'bewonersorganisatie',
    'bewoningslagen': 'bewoningslaag',
    'bewoningssporen': 'bewoningsspoor',
    'bewoog': 'bewegen',
    'bewoon': 'bewonen',
    'bewoonbaars': 'bewoonbaar',
    'bewoonbare': 'bewoonbaar',
    'bewoond': 'bewonen',
    'bewoonden': 'bewonen',
    'bewoonsters': 'bewoonster',
    'bewoont': 'bewonen',
    'bewoordingen': 'bewoording',
    'bewuste': 'bewust',
    'bewusteloze': 'bewusteloos',
    'bewustelozen': 'bewusteloos',
    'bewusten': 'bewust',
    'bewuster': 'bewust',
    'bewustere': 'bewust',
    'bewusts': 'bewust',
    'bewustwordingsprocessen': 'bewustwordingsproces',
    'bewustzijnsdalingen': 'bewustzijnsdaling',
    'bewustzijnsprocessen': 'bewustzijnsproces',
    'bewustzijnstoestanden': 'bewustzijnstoestand',
    'bewustzijnsveranderaars': 'bewustzijnsveranderaar',
    'bewustzijnsveranderingen': 'bewustzijnsverandering',
    'bewustzijnsvernauwingen': 'bewustzijnsvernauwing',
    'bewustzijnsverplaatsende': 'bewustzijnsverplaatsend',
    'bewustzijnsverruimende': 'bewustzijnsverruimend',
    'bewustzijnsverruimenden': 'bewustzijnsverruimend',
    'bewustzijnsverruimends': 'bewustzijnsverruimend',
    'bewustzijnsverschijnselen': 'bewustzijnsverschijnsel',
    'bewustzijnsvormen': 'bewustzijnsvorm',
    'bewustzijnverruimende': 'bewustzijnverruimend',
    'bezaagd': 'bezagen',
    'bezaagde': 'bezagen',
    'bezaai': 'bezaaien',
    'bezaaid': 'bezaaien',
    'bezaaide': 'bezaaien',
    'bezaaiden': 'bezaaien',
    'bezaaiend': 'bezaaien',
    'bezaaiende': 'bezaaien',
    'bezaaiingen': 'bezaaiing',
    'bezaait': 'bezaaien',
    'bezaansmasten': 'bezaansmast',
    'bezaansschoten': 'bezaansschoot',
    'bezadigde': 'bezadigd',
    'bezadigder': 'bezadigd',
    'bezadigdere': 'bezadigd',
    'bezadigdst': 'bezadigd',
    'bezadigdste': 'bezadigd',
    'bezag': 'bezien',
    'bezak': 'bezakken',
    'bezakkend': 'bezakken',
    'bezakkende': 'bezakken',
    'bezakt': 'bezakken',
    'bezakte': 'bezakken',
    'bezakten': 'bezakken',
    'bezand': 'bezanden',
    'bezandde': 'bezanden',
    'bezandden': 'bezanden',
    'bezande': 'bezanden',
    'bezandend': 'bezanden',
    'bezandende': 'bezanden',
    'bezandt': 'bezanden',
    'bezanen': 'bezaan',
    'bezanten': 'bezant',
    'bezat': 'bezitten',
    'bezaten': 'bezitten',
    'bezatte': 'bezatten',
    'bezattend': 'bezatten',
    'bezattende': 'bezatten',
    'bezeer': 'bezeren',
    'bezeerd': 'bezeren',
    'bezeerde': 'bezeren',
    'bezeerden': 'bezeren',
    'bezeert': 'bezeren',
    'bezegel': 'bezegelen',
    'bezegeld': 'bezegelen',
    'bezegelde': 'bezegelen',
    'bezegelden': 'bezegelen',
    'bezegelend': 'bezegelen',
    'bezegelende': 'bezegelen',
    'bezegelingen': 'bezegeling',
    'bezegelt': 'bezegelen',
    'bezeikt': 'bezeiken',
    'bezeil': 'bezeilen',
    'bezeilden': 'bezeilen',
    'bezeilend': 'bezeilen',
    'bezeilende': 'bezeilen',
    'bezeilt': 'bezeilen',
    'bezembinderijen': 'bezembinderij',
    'bezembinders': 'bezembinder',
    'bezemboeren': 'bezemboer',
    'bezemde': 'bezemen',
    'bezemden': 'bezemen',
    'bezemend': 'bezemen',
    'bezemende': 'bezemen',
    'bezemklassen': 'bezemklas',
    'bezempje': 'bezem',
    'bezempjes': 'bezem',
    'bezems': 'bezem',
    'bezemstelen': 'bezemsteel',
    'bezemstokken': 'bezemstok',
    'bezemt': 'bezemen',
    'bezemwagens': 'bezemwagen',
    'bezendingen': 'bezending',
    'bezerend': 'bezeren',
    'bezerende': 'bezeren',
    'bezetenen': 'bezitten',
    'bezetens': 'bezeten',
    'bezetsels': 'bezetsel',
    'bezettend': 'bezetten',
    'bezettende': 'bezetten',
    'bezetters': 'bezetter',
    'bezettingen': 'bezetting',
    'bezettingsautoriteiten': 'bezettingsautoriteit',
    'bezettingsjaren': 'bezettingsjaar',
    'bezettingslegers': 'bezettingsleger',
    'bezettingsmaatregelen': 'bezettingsmaatregel',
    'bezettingsmaatregels': 'bezettingsmaatregel',
    'bezettingsmachten': 'bezettingsmacht',
    'bezettingsstakingen': 'bezettingsstaking',
    'bezettingswisselingen': 'bezettingswisseling',
    'bezettingszones': 'bezettingszone',
    'bezever': 'bezeveren',
    'bezeverd': 'bezeveren',
    'bezeverde': 'bezeveren',
    'bezeverden': 'bezeveren',
    'bezeverend': 'bezeveren',
    'bezeverende': 'bezeveren',
    'bezevert': 'bezeveren',
    'bezichtig': 'bezichtigen',
    'bezichtigd': 'bezichtigen',
    'bezichtigde': 'bezichtigen',
    'bezichtigden': 'bezichtigen',
    'bezichtigend': 'bezichtigen',
    'bezichtigende': 'bezichtigen',
    'bezichtigt': 'bezichtigen',
    'beziel': 'bezielen',
    'bezielden': 'bezielen',
    'bezielder': 'bezield',
    'bezieldere': 'bezield',
    'bezields': 'bezield',
    'bezieldst': 'bezield',
    'bezieldste': 'bezield',
    'bezielend': 'bezielen',
    'bezielende': 'bezielen',
    'bezielers': 'bezieler',
    'bezielt': 'bezielen',
    'beziend': 'bezien',
    'beziende': 'bezien',
    'bezienswaarde': 'bezienswaard',
    'bezienswaarder': 'bezienswaard',
    'bezienswaardere': 'bezienswaard',
    'bezienswaardige': 'bezienswaardig',
    'bezienswaardiger': 'bezienswaardig',
    'bezienswaardigere': 'bezienswaardig',
    'bezienswaardigheden': 'bezienswaardigheid',
    'bezienswaardigs': 'bezienswaardig',
    'bezienswaardigst': 'bezienswaardig',
    'bezienswaardigste': 'bezienswaardig',
    'bezienswaardst': 'bezienswaard',
    'bezienswaardste': 'bezienswaard',
    'beziet': 'bezien',
    'bezigde': 'bezigen',
    'bezigden': 'bezigen',
    'bezigend': 'bezigen',
    'bezigende': 'bezigen',
    'beziger': 'bezig',
    'bezigere': 'bezig',
    'beziggehouden': 'bezighouden',
    'bezigheden': 'bezigheid',
    'bezigheidjes': 'bezigheid',
    'bezigheidstherapeuten': 'bezigheidstherapeut',
    'bezigheidstherapieën': 'bezigheidstherapie',
    'bezighield': 'bezighouden',
    'bezighielden': 'bezighouden',
    'bezighou': 'bezighouden',
    'bezighoud': 'bezighouden',
    'bezighoudend': 'bezighouden',
    'bezighoudende': 'bezighouden',
    'bezighoudt': 'bezighouden',
    'bezigst': 'bezig',
    'bezigste': 'bezig',
    'bezigt': 'bezigen',
    'bezin': 'bezinnen',
    'bezinepompen': 'bezinepomp',
    'bezing': 'bezingen',
    'bezingend': 'bezingen',
    'bezingende': 'bezingen',
    'bezingt': 'bezingen',
    'bezink': 'bezinken',
    'bezinkend': 'bezinken',
    'bezinkende': 'bezinken',
    'bezinkingen': 'bezinking',
    'bezinkingsklassen': 'bezinkingsklas',
    'bezinkputten': 'bezinkput',
    'bezinksels': 'bezinksel',
    'bezinkt': 'bezinken',
    'bezinnend': 'bezinnen',
    'bezinnende': 'bezinnen',
    'bezint': 'bezinnen',
    'bezitsacties': 'bezitsactie',
    'bezitsactiën': 'bezitsactie',
    'bezitsters': 'bezitster',
    'bezittelijke': 'bezittelijk',
    'bezittend': 'bezitten',
    'bezittende': 'bezitten',
    'bezitterige': 'bezitterig',
    'bezitters': 'bezitter',
    'bezittingen': 'bezitting',
    'beziën': 'bezie',
    'bezochten': 'bezoeken',
    'bezode': 'bezoden',
    'bezodend': 'bezoden',
    'bezodende': 'bezoden',
    'bezoedel': 'bezoedelen',
    'bezoedeld': 'bezoedelen',
    'bezoedelde': 'bezoedelen',
    'bezoedelden': 'bezoedelen',
    'bezoedelend': 'bezoedelen',
    'bezoedelende': 'bezoedelen',
    'bezoedelingen': 'bezoedeling',
    'bezoedelt': 'bezoedelen',
    'bezoekcijfers': 'bezoekcijfer',
    'bezoekdagen': 'bezoekdag',
    'bezoekend': 'bezoeken',
    'bezoekende': 'bezoeken',
    'bezoekers': 'bezoeker',
    'bezoekersaantallen': 'bezoekersaantal',
    'bezoekerscentra': 'bezoekerscentrum',
    'bezoekerskaarten': 'bezoekerskaart',
    'bezoekersvisa': 'bezoekersvisum',
    'bezoekersvisums': 'bezoekersvisum',
    'bezoekingen': 'bezoeking',
    'bezoekje': 'bezoek',
    'bezoekjes': 'bezoek',
    'bezoekregelingen': 'bezoekregeling',
    'bezoekske': 'bezoek',
    'bezoeksters': 'bezoekster',
    'bezoekt': 'bezoeken',
    'bezoektijden': 'bezoektijd',
    'bezoekuren': 'bezoekuur',
    'bezolder': 'bezolderen',
    'bezolderd': 'bezolderen',
    'bezolderde': 'bezolderen',
    'bezolderden': 'bezolderen',
    'bezolderend': 'bezolderen',
    'bezolderende': 'bezolderen',
    'bezoldert': 'bezolderen',
    'bezoldig': 'bezoldigen',
    'bezoldigd': 'bezoldigen',
    'bezoldigde': 'bezoldigen',
    'bezoldigden': 'bezoldigen',
    'bezoldigend': 'bezoldigen',
    'bezoldigende': 'bezoldigen',
    'bezoldigingen': 'bezoldiging',
    'bezoldigt': 'bezoldigen',
    'bezomend': 'bezomen',
    'bezomende': 'bezomen',
    'bezon': 'bezinnen',
    'bezondig': 'bezondigen',
    'bezondigd': 'bezondigen',
    'bezondigde': 'bezondigen',
    'bezondigden': 'bezondigen',
    'bezondigend': 'bezondigen',
    'bezondigende': 'bezondigen',
    'bezondigt': 'bezondigen',
    'bezong': 'bezingen',
    'bezongen': 'bezingen',
    'bezonk': 'bezinken',
    'bezood': 'bezoden',
    'bezoodde': 'bezoden',
    'bezoodden': 'bezoden',
    'bezoodt': 'bezoden',
    'bezoom': 'bezomen',
    'bezoomd': 'bezomen',
    'bezoomde': 'bezomen',
    'bezoomden': 'bezomen',
    'bezoomt': 'bezomen',
    'bezoop': 'bezuipen',
    'bezopener': 'bezopen',
    'bezopenere': 'bezopen',
    'bezopenst': 'bezopen',
    'bezopenste': 'bezopen',
    'bezorgden': 'bezorgen',
    'bezorgder': 'bezorgd',
    'bezorgdere': 'bezorgd',
    'bezorgdheden': 'bezorgdheid',
    'bezorgds': 'bezorgd',
    'bezorgdst': 'bezorgd',
    'bezorgdste': 'bezorgd',
    'bezorgend': 'bezorgen',
    'bezorgende': 'bezorgen',
    'bezorgers': 'bezorger',
    'bezorgsters': 'bezorgster',
    'bezorgt': 'bezorgen',
    'bezuinig': 'bezuinigen',
    'bezuinigd': 'bezuinigen',
    'bezuinigde': 'bezuinigen',
    'bezuinigden': 'bezuinigen',
    'bezuinigend': 'bezuinigen',
    'bezuinigende': 'bezuinigen',
    'bezuinigingen': 'bezuiniging',
    'bezuinigingsmaatregelen': 'bezuinigingsmaatregel',
    'bezuinigingsoperaties': 'bezuinigingsoperatie',
    'bezuinigingsoverwegingen': 'bezuinigingsoverweging',
    'bezuinigingsplannen': 'bezuinigingsplan',
    'bezuinigingsronden': 'bezuinigingsronde',
    'bezuinigt': 'bezuinigen',
    'bezuip': 'bezuipen',
    'bezuipend': 'bezuipen',
    'bezuipende': 'bezuipen',
    'bezuipt': 'bezuipen',
    'bezurend': 'bezuren',
    'bezurende': 'bezuren',
    'bezuur': 'bezuren',
    'bezuurd': 'bezuren',
    'bezuurde': 'bezuren',
    'bezuurden': 'bezuren',
    'bezuurt': 'bezuren',
    'bezwaarder': 'bezwaard',
    'bezwaardere': 'bezwaard',
    'bezwaardst': 'bezwaard',
    'bezwaardste': 'bezwaard',
    'bezwaarlijke': 'bezwaarlijk',
    'bezwaarlijker': 'bezwaarlijk',
    'bezwaarlijkere': 'bezwaarlijk',
    'bezwaarlijks': 'bezwaarlijk',
    'bezwaarlijkst': 'bezwaarlijk',
    'bezwaarlijkste': 'bezwaarlijk',
    'bezwaarprocedures': 'bezwaarprocedure',
    'bezwaarschriften': 'bezwaarschrift',
    'bezwaart': 'bezwaren',
    'bezwadder': 'bezwadderen',
    'bezwadderd': 'bezwadderen',
    'bezwadderde': 'bezwadderen',
    'bezwadderden': 'bezwadderen',
    'bezwadderend': 'bezwadderen',
    'bezwadderende': 'bezwadderen',
    'bezwaddert': 'bezwadderen',
    'bezwalk': 'bezwalken',
    'bezwalkend': 'bezwalken',
    'bezwalkende': 'bezwalken',
    'bezwalkt': 'bezwalken',
    'bezwalkte': 'bezwalken',
    'bezwalkten': 'bezwalken',
    'bezwanger': 'bezwangeren',
    'bezwangerden': 'bezwangeren',
    'bezwangerend': 'bezwangeren',
    'bezwangerende': 'bezwangeren',
    'bezwangert': 'bezwangeren',
    'bezwarender': 'bezwarend',
    'bezwarendere': 'bezwarend',
    'bezwarendst': 'bezwarend',
    'bezwarendste': 'bezwarend',
    'bezweek': 'bezwijken',
    'bezweer': 'bezweren',
    'bezweerders': 'bezweerder',
    'bezweert': 'bezweren',
    'bezweetst': 'bezweet',
    'bezweetste': 'bezweet',
    'bezweette': 'bezweten',
    'bezweetten': 'bezweten',
    'bezweken': 'bezwijken',
    'bezwendel': 'bezwendelen',
    'bezwendeld': 'bezwendelen',
    'bezwendelde': 'bezwendelen',
    'bezwendelden': 'bezwendelen',
    'bezwendelend': 'bezwendelen',
    'bezwendelende': 'bezwendelen',
    'bezwendelt': 'bezwendelen',
    'bezwerend': 'bezweren',
    'bezwerende': 'bezweren',
    'bezweringen': 'bezwering',
    'bezweringsboeken': 'bezweringsboek',
    'bezweringsformules': 'bezweringsformule',
    'bezweringsformulieren': 'bezweringsformulier',
    'bezwetend': 'bezweten',
    'bezwetende': 'bezweten',
    'bezweter': 'bezweet',
    'bezwetere': 'bezweet',
    'bezwijk': 'bezwijken',
    'bezwijkend': 'bezwijken',
    'bezwijkende': 'bezwijken',
    'bezwijkt': 'bezwijken',
    'bezwijm': 'bezwijmen',
    'bezwijmd': 'bezwijmen',
    'bezwijmde': 'bezwijmen',
    'bezwijmden': 'bezwijmen',
    'bezwijmend': 'bezwijmen',
    'bezwijmende': 'bezwijmen',
    'bezwijmt': 'bezwijmen',
    'bezwoer': 'bezweren',
    'bezwoeren': 'bezweren',
    'bezworen': 'bezweren',
    'beëdig': 'beëdigen',
    'beëdigden': 'beëdigen',
    'beëdigend': 'beëdigen',
    'beëdigende': 'beëdigen',
    'beëdigingen': 'beëdiging',
    'beëdigt': 'beëdigen',
    'beëindig': 'beëindigen',
    'beëindigd': 'beëindigen',
    'beëindigde': 'beëindigen',
    'beëindigend': 'beëindigen',
    'beëindigende': 'beëindigen',
    'beëindigt': 'beëindigen',
    'beëlzebubs': 'beëlzebub',
    'beëndigde': 'beëndigen',
    'beërf': 'beërven',
    'beërfd': 'beërven',
    'beërfde': 'beërven',
    'beërfden': 'beërven',
    'beërft': 'beërven',
    'beërvend': 'beërven',
    'beërvende': 'beërven',
    'beïnkt': 'beïnkten',
    'beïnkte': 'beïnkten',
    'beïnktend': 'beïnkten',
    'beïnktende': 'beïnkten',
    'beïnktte': 'beïnkten',
    'beïnktten': 'beïnkten',
    'beïnvloed': 'beïnvloeden',
    'beïnvloedbaarder': 'beïnvloedbaar',
    'beïnvloedbaardere': 'beïnvloedbaar',
    'beïnvloedbaars': 'beïnvloedbaar',
    'beïnvloedbaarst': 'beïnvloedbaar',
    'beïnvloedbaarste': 'beïnvloedbaar',
    'beïnvloedbare': 'beïnvloedbaar',
    'beïnvloedbaren': 'beïnvloedbaar',
    'beïnvloedde': 'beïnvloeden',
    'beïnvloedden': 'beïnvloeden',
    'beïnvloede': 'beïnvloeden',
    'beïnvloedend': 'beïnvloeden',
    'beïnvloedende': 'beïnvloeden',
    'beïnvloedingsmogelijkheden': 'beïnvloedingsmogelijkheid',
    'beïnvloedt': 'beïnvloeden',
    "bh's": 'bh',
    'bh-bandje': 'bh-band',
    'bh-beugels': 'bh-beugel',
    'bhutanese': 'bhutanees',
    "bi's": 'bi',
    'biatleten': 'biatleet',
    'biatlonners': 'biatlonner',
    'bibberde': 'bibberen',
    'bibberden': 'bibberen',
    'bibberend': 'bibberen',
    'bibberende': 'bibberen',
    'bibberige': 'bibberig',
    'bibberiger': 'bibberig',
    'bibberigere': 'bibberig',
    'bibberigst': 'bibberig',
    'bibberigste': 'bibberig',
    'bibberingen': 'bibbering',
    'bibbert': 'bibberen',
    'bibliobussen': 'bibliobus',
    'bibliofiele': 'bibliofiel',
    'bibliofielen': 'bibliofiel',
    'bibliografen': 'bibliograaf',
    'bibliografieën': 'bibliografie',
    'bibliografische': 'bibliografisch',
    'bibliomanen': 'bibliomaan',
    'bibliothecaressen': 'bibliothecaresse',
    'bibliothecarissen': 'bibliothecaris',
    'bibliotheekdingen': 'bibliotheekding',
    'bibliotheekdingske': 'bibliotheekding',
    'bibliotheekfilialen': 'bibliotheekfiliaal',
    'bibliotheekmedewerkers': 'bibliotheekmedewerker',
    'bibliotheekske': 'bibliotheek',
    'bibliotheekwetenschappen': 'bibliotheekwetenschap',
    'bibliotheken': 'bibliotheek',
    'biblisten': 'biblist',
    'bibs': 'bib',
    'bibsen': 'bibs',
    'bicarbonaten': 'bicarbonaat',
    'bicepsen': 'biceps',
    'bicommunautaire': 'bicommunautair',
    'biconcave': 'biconcaaf',
    'biconvexe': 'biconvex',
    'bics': 'bic',
    'bicyclische': 'bicyclisch',
    'bid': 'bidden',
    'bidbanken': 'bidbank',
    'biddend': 'bidden',
    'biddende': 'bidden',
    'biddenden': 'bidden',
    'bidders': 'bidder',
    'bidets': 'bidet',
    'bidirectionele': 'bidirectioneel',
    'bidons': 'bidon',
    'bidonvilles': 'bidonville',
    'bidplaatsen': 'bidplaats',
    'bidprentjes': 'bidprent',
    'bidsnoeren': 'bidsnoer',
    'bidsprinkhanen': 'bidsprinkhaan',
    'bidstoelen': 'bidstoel',
    'bidstonden': 'bidstond',
    'bidt': 'bidden',
    'bidtapijtje': 'bidtapijt',
    'biduren': 'biduur',
    'bidvertrekken': 'bidvertrek',
    'bidwegen': 'bidweg',
    'bidweken': 'bidweek',
    'biechtbriefjes': 'biechtbriefje',
    'biechtelingen': 'biechteling',
    'biechtend': 'biechten',
    'biechtende': 'biechten',
    'biechtgeheimen': 'biechtgeheim',
    'biechtkinderen': 'biechtkind',
    'biechtpuntjes': 'biechtpuntje',
    'biechtspiegels': 'biechtspiegel',
    'biechtstoelen': 'biechtstoel',
    'biechtte': 'biechten',
    'biechtten': 'biechten',
    'biechtvaders': 'biechtvader',
    'biedend': 'bieden',
    'biedende': 'bieden',
    'bieders': 'bieder',
    'biedingen': 'bieding',
    'biedprijzen': 'biedprijs',
    'biedsters': 'biedster',
    'biedt': 'bieden',
    'biefburgers': 'biefburger',
    'biefstukje': 'biefstuk',
    'biefstukjes': 'biefstuk',
    'biefstukken': 'biefstuk',
    'bieldeke': 'bield',
    'bieldenringen': 'bieldenring',
    'biept': 'biepen',
    'bieptonen': 'bieptoon',
    'bieraccijnzen': 'bieraccijns',
    'bierbakken': 'bierbak',
    'bierbeslagje': 'bierbeslag',
    'bierblikjes': 'bierblikje',
    'bierbottelarijen': 'bierbottelarij',
    'bierbrouwerijen': 'bierbrouwerij',
    'bierbrouwers': 'bierbrouwer',
    'bierbuiken': 'bierbuik',
    'bierdrinkers': 'bierdrinker',
    'bieren': 'bier',
    'bierfeesten': 'bierfeest',
    'bierflesje': 'bierfles',
    'bierflesjes': 'bierfles',
    'bierflessen': 'bierfles',
    'bierglazen': 'bierglas',
    'bierhallen': 'bierhal',
    'bierhuizen': 'bierhuis',
    'bierkaarten': 'bierkaart',
    'bierkaartje': 'bierkaart',
    'bierkaartjes': 'bierkaartje',
    'bierkannen': 'bierkan',
    'bierkelders': 'bierkelder',
    'bierkratten': 'bierkrat',
    'bierkruiken': 'bierkruik',
    'bierliefhebbers': 'bierliefhebber',
    'bierlokalen': 'bierlokaal',
    'biermerken': 'biermerk',
    'bierpompen': 'bierpomp',
    'bierpotten': 'bierpot',
    'bierproducenten': 'bierproducent',
    'bierpullen': 'bierpul',
    'biersoorten': 'biersoort',
    'bierstekerijen': 'bierstekerij',
    'bierstekers': 'biersteker',
    'bierstellingen': 'bierstelling',
    'bierstijlen': 'bierstijl',
    'biertafels': 'biertafel',
    'biertapperijen': 'biertapperij',
    'biertenten': 'biertent',
    'biertje': 'bier',
    'biertjes': 'bier',
    'biertonnen': 'bierton',
    'biervaten': 'biervat',
    'bierviltje': 'biervilt',
    'bierviltjes': 'bierviltje',
    'biervlietse': 'biervliets',
    'bierwagens': 'bierwagen',
    'bierworstjes': 'bierworst',
    'biesbossen': 'biesbos',
    'biesde': 'biezen',
    'biesden': 'biezen',
    'biesje': 'bies',
    'biesjes': 'bies',
    'bieslinten': 'bieslint',
    'biesvormige': 'biesvormig',
    'biesvormiger': 'biesvormig',
    'biesvormigere': 'biesvormig',
    'biesvormigst': 'biesvormig',
    'biesvormigste': 'biesvormig',
    'bietebauwen': 'bietebauw',
    'bietenkroten': 'bietenkroot',
    'bietensappen': 'bietensap',
    'bietje': 'beetje',
    'bietjes': 'bietje',
    'bietsend': 'bietsen',
    'bietsende': 'bietsen',
    'bietsers': 'bietser',
    'bietst': 'bietsen',
    'bietste': 'bietsen',
    'bietsten': 'bietsen',
    'biezend': 'biezen',
    'biezende': 'biezen',
    'biezenmandjes': 'biezenmandje',
    'biezenmatten': 'biezenmat',
    'bifi-worstje': 'bifi-worst',
    'bifilaire': 'bifilair',
    'bifocale': 'bifocaal',
    'bifurcaties': 'bifurcatie',
    'big-brotherkandidaten': 'big-brotherkandidaat',
    'bigamische': 'bigamisch',
    'bigamisten': 'bigamist',
    'bigbands': 'bigband',
    'bigde': 'biggen',
    'bigden': 'biggen',
    'biggel': 'biggelen',
    'biggelde': 'biggelen',
    'biggelden': 'biggelen',
    'biggelend': 'biggelen',
    'biggelende': 'biggelen',
    'biggelt': 'biggelen',
    'biggend': 'biggen',
    'biggende': 'biggen',
    'biggenmerken': 'biggenmerk',
    'biggetje': 'big',
    'biggetjes': 'big',
    "bignonia's": 'bignonia',
    'bigotst': 'bigot',
    'bigotste': 'bigot',
    'bigotte': 'bigot',
    'bigotter': 'bigot',
    'bigottere': 'bigot',
    'bigrammen': 'bigram',
    'bigt': 'biggen',
    'bij-artikelen': 'bij-artikel',
    'bij-effecten': 'bij-effect',
    'bijaccenten': 'bijaccent',
    'bijaders': 'bijader',
    'bijartikelen': 'bijartikel',
    'bijassen': 'bijas',
    'bijbaantje': 'bijbaan',
    'bijbaantjes': 'bijbaan',
    'bijballen': 'bijbal',
    'bijbanen': 'bijbaan',
    'bijbanken': 'bijbank',
    'bijbedoelingen': 'bijbedoeling',
    'bijbegrippen': 'bijbegrip',
    'bijbehorende': 'bijbehorend',
    'bijbelbeschouwingen': 'bijbelbeschouwing',
    'bijbelblaadjes': 'bijbelblad',
    'bijbelboeken': 'bijbelboek',
    'bijbelcitaten': 'bijbelcitaat',
    'bijbelcodices': 'bijbelcodex',
    'bijbeldingen': 'bijbelding',
    'bijbelexegesen': 'bijbelexegese',
    'bijbelgedeelten': 'bijbelgedeelte',
    'bijbelgelovigen': 'bijbelgelovige',
    'bijbelgenootschappen': 'bijbelgenootschap',
    'bijbelkringen': 'bijbelkring',
    'bijbellezingen': 'bijbellezing',
    'bijbelpassages': 'bijbelpassage',
    'bijbelplaatsen': 'bijbelplaats',
    'bijbelse': 'bijbels',
    'bijbelser': 'bijbels',
    'bijbelsere': 'bijbels',
    'bijbelspreuken': 'bijbelspreuk',
    'bijbelst': 'bijbels',
    'bijbelste': 'bijbels',
    'bijbelstudies': 'bijbelstudie',
    'bijbelteksten': 'bijbeltekst',
    'bijbeltje': 'bijbel',
    'bijbeltjes': 'bijbel',
    'bijbelvaste': 'bijbelvast',
    'bijbelvaster': 'bijbelvast',
    'bijbelvastere': 'bijbelvast',
    'bijbelverhalen': 'bijbelverhaal',
    'bijbelvertalingen': 'bijbelvertaling',
    'bijbelverzen': 'bijbelvers',
    'bijbelwoorden': 'bijbelwoord',
    'bijbereken': 'bijberekenen',
    'bijberekend': 'bijberekenen',
    'bijberekende': 'bijberekenen',
    'bijberekenden': 'bijberekenen',
    'bijberekenend': 'bijberekenen',
    'bijberekenende': 'bijberekenen',
    'bijberekent': 'bijberekenen',
    'bijberoepen': 'bijberoep',
    'bijbestel': 'bijbestellen',
    'bijbesteld': 'bijbestellen',
    'bijbestelde': 'bijbestellen',
    'bijbestelden': 'bijbestellen',
    'bijbestellend': 'bijbestellen',
    'bijbestellende': 'bijbestellen',
    'bijbestellingen': 'bijbestelling',
    'bijbestelt': 'bijbestellen',
    'bijbetaal': 'bijbetalen',
    'bijbetaald': 'bijbetalen',
    'bijbetaalde': 'bijbetalen',
    'bijbetaalden': 'bijbetalen',
    'bijbetaalt': 'bijbetalen',
    'bijbetalend': 'bijbetalen',
    'bijbetalende': 'bijbetalen',
    'bijbetalingen': 'bijbetaling',
    'bijbetekenissen': 'bijbetekenis',
    'bijbetrekkingen': 'bijbetrekking',
    'bijbeun': 'bijbeunen',
    'bijbeunde': 'bijbeunen',
    'bijbeunden': 'bijbeunen',
    'bijbeunend': 'bijbeunen',
    'bijbeunende': 'bijbeunen',
    'bijbeunt': 'bijbeunen',
    'bijbladen': 'bijblad',
    'bijbleef': 'bijblijven',
    'bijbleven': 'bijblijven',
    'bijblijf': 'bijblijven',
    'bijblijft': 'bijblijven',
    'bijblijvend': 'bijblijven',
    'bijblijvende': 'bijblijven',
    'bijboekend': 'bijboeken',
    'bijboekende': 'bijboeken',
    'bijboekt': 'bijboeken',
    'bijboekte': 'bijboeken',
    'bijboekten': 'bijboeken',
    'bijboten': 'bijboot',
    'bijbouw': 'bijbouwen',
    'bijbouwde': 'bijbouwen',
    'bijbouwden': 'bijbouwen',
    'bijbouwend': 'bijbouwen',
    'bijbouwende': 'bijbouwen',
    'bijbouwt': 'bijbouwen',
    'bijbracht': 'bijbrengen',
    'bijbrachten': 'bijbrengen',
    'bijbreng': 'bijbrengen',
    'bijbrengend': 'bijbrengen',
    'bijbrengende': 'bijbrengen',
    'bijbrengt': 'bijbrengen',
    'bijbuigt': 'bijbuigen',
    'bijdeden': 'bijdoen',
    'bijdeed': 'bijdoen',
    'bijdehandjes': 'bijdehandje',
    'bijdehandse': 'bijdehands',
    'bijdehandser': 'bijdehands',
    'bijdehandsere': 'bijdehands',
    'bijdehandst': 'bijdehand',
    'bijdehandste': 'bijdehand',
    'bijdehante': 'bijdehand',
    'bijdehanter': 'bijdehand',
    'bijdehantere': 'bijdehand',
    'bijdenkbeelden': 'bijdenkbeeld',
    'bijdetijdse': 'bijdetijds',
    'bijdetijdser': 'bijdetijds',
    'bijdetijdsere': 'bijdetijds',
    'bijdetijdst': 'bijdetijds',
    'bijdetijdste': 'bijdetijds',
    'bijdoe': 'bijdoen',
    'bijdoend': 'bijdoen',
    'bijdoende': 'bijdoen',
    'bijdoet': 'bijdoen',
    'bijdraag': 'bijdragen',
    'bijdraagt': 'bijdragen',
    'bijdraai': 'bijdraaien',
    'bijdraaide': 'bijdraaien',
    'bijdraaiden': 'bijdraaien',
    'bijdraaiend': 'bijdraaien',
    'bijdraaiende': 'bijdraaien',
    'bijdraait': 'bijdraaien',
    'bijdragend': 'bijdragen',
    'bijdragende': 'bijdragen',
    'bijdragers': 'bijdrager',
    'bijdrages': 'bijdrage',
    'bijdroeg': 'bijdragen',
    'bijdruk': 'bijdrukken',
    'bijdrukkend': 'bijdrukken',
    'bijdrukkende': 'bijdrukken',
    'bijdrukt': 'bijdrukken',
    'bijdrukte': 'bijdrukken',
    'bijdrukten': 'bijdrukken',
    'bijectieve': 'bijectief',
    'bijeenbehoord': 'bijeenbehoren',
    'bijeenbehoorden': 'bijeenbehoren',
    'bijeenbehorend': 'bijeenbehoren',
    'bijeenbehorende': 'bijeenbehoren',
    'bijeenben': 'bijeenzijn',
    'bijeenbent': 'bijeenzijn',
    'bijeenbind': 'bijeenbinden',
    'bijeenbindend': 'bijeenbinden',
    'bijeenbindende': 'bijeenbinden',
    'bijeenbindt': 'bijeenbinden',
    'bijeenbleef': 'bijeenblijven',
    'bijeenbleven': 'bijeenblijven',
    'bijeenblijf': 'bijeenblijven',
    'bijeenblijft': 'bijeenblijven',
    'bijeenblijvend': 'bijeenblijven',
    'bijeenblijvende': 'bijeenblijven',
    'bijeenbond': 'bijeenbinden',
    'bijeenbonden': 'bijeenbinden',
    'bijeenbrachten': 'bijeenbrengen',
    'bijeenbreng': 'bijeenbrengen',
    'bijeenbrengend': 'bijeenbrengen',
    'bijeenbrengende': 'bijeenbrengen',
    'bijeenbrengt': 'bijeenbrengen',
    'bijeendreef': 'bijeendrijven',
    'bijeendreven': 'bijeendrijven',
    'bijeendrijf': 'bijeendrijven',
    'bijeendrijft': 'bijeendrijven',
    'bijeendrijvend': 'bijeendrijven',
    'bijeendrijvende': 'bijeendrijven',
    'bijeengaar': 'bijeengaren',
    'bijeengaarde': 'bijeengaren',
    'bijeengaarden': 'bijeengaren',
    'bijeengaart': 'bijeengaren',
    'bijeengarend': 'bijeengaren',
    'bijeengarende': 'bijeengaren',
    'bijeengebleven': 'bijeenblijven',
    'bijeengebonden': 'bijeenbinden',
    'bijeengebracht': 'bijeenbrengen',
    'bijeengebrachte': 'bijeenbrengen',
    'bijeengedreven': 'bijeendrijven',
    'bijeengegaard': 'bijeengaren',
    'bijeengegaarde': 'bijeengaren',
    'bijeengehaald': 'bijeenhalen',
    'bijeengehaalde': 'bijeenhalen',
    'bijeengeharkt': 'bijeenharken',
    'bijeengeharkte': 'bijeenharken',
    'bijeengehouden': 'bijeenhouden',
    'bijeengekomen': 'bijeenkomen',
    'bijeengelegd': 'bijeenleggen',
    'bijeengelegde': 'bijeenleggen',
    'bijeengelopen': 'bijeenlopen',
    'bijeengeperst': 'bijeenpersen',
    'bijeengeraapt': 'bijeenrapen',
    'bijeengeraapte': 'bijeenrapen',
    'bijeengeroepen': 'bijeenroepen',
    'bijeengescharreld': 'bijeenscharrelen',
    'bijeengescharrelde': 'bijeenscharrelen',
    'bijeengeschraapt': 'bijeenschrapen',
    'bijeengeschraapte': 'bijeenschrapen',
    'bijeengestoken': 'bijeensteken',
    'bijeengeteld': 'bijeentellen',
    'bijeengetelde': 'bijeentellen',
    'bijeengetrommeld': 'bijeentrommelen',
    'bijeengetrommelde': 'bijeentrommelen',
    'bijeengevoegd': 'bijeenvoegen',
    'bijeengevoegde': 'bijeenvoegen',
    'bijeengeweest': 'bijeenzijn',
    'bijeengezet': 'bijeenzetten',
    'bijeengezeten': 'bijeenzitten',
    'bijeengezette': 'bijeenzetten',
    'bijeengezocht': 'bijeenzoeken',
    'bijeengezochte': 'bijeenzoeken',
    'bijeenhaal': 'bijeenhalen',
    'bijeenhaalde': 'bijeenhalen',
    'bijeenhaalden': 'bijeenhalen',
    'bijeenhaalt': 'bijeenhalen',
    'bijeenhalend': 'bijeenhalen',
    'bijeenhalende': 'bijeenhalen',
    'bijeenhark': 'bijeenharken',
    'bijeenharkend': 'bijeenharken',
    'bijeenharkende': 'bijeenharken',
    'bijeenharkt': 'bijeenharken',
    'bijeenharkte': 'bijeenharken',
    'bijeenharkten': 'bijeenharken',
    'bijeenhield': 'bijeenhouden',
    'bijeenhielden': 'bijeenhouden',
    'bijeenhou': 'bijeenhouden',
    'bijeenhoud': 'bijeenhouden',
    'bijeenhoudend': 'bijeenhouden',
    'bijeenhoudende': 'bijeenhouden',
    'bijeenhoudt': 'bijeenhouden',
    'bijeenkom': 'bijeenkomen',
    'bijeenkomend': 'bijeenkomen',
    'bijeenkomende': 'bijeenkomen',
    'bijeenkomsten': 'bijeenkomst',
    'bijeenkomt': 'bijeenkomen',
    'bijeenkwam': 'bijeenkomen',
    'bijeenkwamen': 'bijeenkomen',
    'bijeenleg': 'bijeenleggen',
    'bijeenlegde': 'bijeenleggen',
    'bijeenlegden': 'bijeenleggen',
    'bijeenleggend': 'bijeenleggen',
    'bijeenleggende': 'bijeenleggen',
    'bijeenlegt': 'bijeenleggen',
    'bijeenliep': 'bijeenlopen',
    'bijeenliepen': 'bijeenlopen',
    'bijeenloop': 'bijeenlopen',
    'bijeenloopt': 'bijeenlopen',
    'bijeenlopend': 'bijeenlopen',
    'bijeenlopende': 'bijeenlopen',
    'bijeenraap': 'bijeenrapen',
    'bijeenraapt': 'bijeenrapen',
    'bijeenraapte': 'bijeenrapen',
    'bijeenraapten': 'bijeenrapen',
    'bijeenrapend': 'bijeenrapen',
    'bijeenrapende': 'bijeenrapen',
    'bijeenriep': 'bijeenroepen',
    'bijeenriepen': 'bijeenroepen',
    'bijeenroep': 'bijeenroepen',
    'bijeenroepend': 'bijeenroepen',
    'bijeenroepende': 'bijeenroepen',
    'bijeenroepingen': 'bijeenroeping',
    'bijeenroept': 'bijeenroepen',
    'bijeenscharrel': 'bijeenscharrelen',
    'bijeenscharrelde': 'bijeenscharrelen',
    'bijeenscharrelden': 'bijeenscharrelen',
    'bijeenscharrelend': 'bijeenscharrelen',
    'bijeenscharrelende': 'bijeenscharrelen',
    'bijeenscharrelt': 'bijeenscharrelen',
    'bijeenschraap': 'bijeenschrapen',
    'bijeenschraapt': 'bijeenschrapen',
    'bijeenschraapte': 'bijeenschrapen',
    'bijeenschraapten': 'bijeenschrapen',
    'bijeenschrapend': 'bijeenschrapen',
    'bijeenschrapende': 'bijeenschrapen',
    'bijeenstak': 'bijeensteken',
    'bijeenstaken': 'bijeensteken',
    'bijeensteek': 'bijeensteken',
    'bijeensteekt': 'bijeensteken',
    'bijeenstekend': 'bijeensteken',
    'bijeenstekende': 'bijeensteken',
    'bijeentel': 'bijeentellen',
    'bijeentelde': 'bijeentellen',
    'bijeentelden': 'bijeentellen',
    'bijeentellend': 'bijeentellen',
    'bijeentellende': 'bijeentellen',
    'bijeentelt': 'bijeentellen',
    'bijeentrommel': 'bijeentrommelen',
    'bijeentrommelde': 'bijeentrommelen',
    'bijeentrommelden': 'bijeentrommelen',
    'bijeentrommelend': 'bijeentrommelen',
    'bijeentrommelende': 'bijeentrommelen',
    'bijeentrommelt': 'bijeentrommelen',
    'bijeenvoeg': 'bijeenvoegen',
    'bijeenvoegde': 'bijeenvoegen',
    'bijeenvoegden': 'bijeenvoegen',
    'bijeenvoegend': 'bijeenvoegen',
    'bijeenvoegende': 'bijeenvoegen',
    'bijeenvoegingen': 'bijeenvoeging',
    'bijeenvoegt': 'bijeenvoegen',
    'bijeenwaren': 'bijeenzijn',
    'bijeenwas': 'bijeenzijn',
    'bijeenzat': 'bijeenzitten',
    'bijeenzaten': 'bijeenzitten',
    'bijeenzet': 'bijeenzetten',
    'bijeenzette': 'bijeenzetten',
    'bijeenzettend': 'bijeenzetten',
    'bijeenzettende': 'bijeenzetten',
    'bijeenzijnd': 'bijeenzijn',
    'bijeenzijnde': 'bijeenzijn',
    'bijeenzit': 'bijeenzitten',
    'bijeenzittend': 'bijeenzitten',
    'bijeenzittende': 'bijeenzitten',
    'bijeenzocht': 'bijeenzoeken',
    'bijeenzochten': 'bijeenzoeken',
    'bijeenzoek': 'bijeenzoeken',
    'bijeenzoekend': 'bijeenzoeken',
    'bijeenzoekende': 'bijeenzoeken',
    'bijeenzoekt': 'bijeenzoeken',
    'bijeffecten': 'bijeffect',
    'bijen': 'bij',
    'bijenangels': 'bijenangel',
    'bijenarenden': 'bijenarend',
    'bijenboeken': 'bijenboek',
    'bijenboeren': 'bijenboer',
    'bijencellen': 'bijencel',
    'bijeneters': 'bijeneter',
    'bijenhouders': 'bijenhouder',
    'bijenkappen': 'bijenkap',
    'bijenkasten': 'bijenkast',
    'bijenkoninginnen': 'bijenkoningin',
    'bijenkorfachtige': 'bijenkorfachtig',
    'bijenkorven': 'bijenkorf',
    'bijensoorten': 'bijensoort',
    'bijenstallen': 'bijenstal',
    'bijensteken': 'bijensteek',
    'bijenvolken': 'bijenvolk',
    'bijenzwermen': 'bijenzwerm',
    'bijfiguren': 'bijfiguur',
    'bijgaande': 'bijgaand',
    'bijgaf': 'bijgeven',
    'bijgaven': 'bijgeven',
    'bijgebabbeld': 'bijbabbelen',
    'bijgebeend': 'bijbenen',
    'bijgebeende': 'bijbenen',
    'bijgebeund': 'bijbeunen',
    'bijgebeunde': 'bijbeunen',
    'bijgebleven': 'bijblijven',
    'bijgeboekt': 'bijboeken',
    'bijgeboekte': 'bijboeken',
    'bijgebouwd': 'bijbouwen',
    'bijgebouwde': 'bijbouwen',
    'bijgebouwtje': 'bijgebouw',
    'bijgebouwtjes': 'bijgebouw',
    'bijgebracht': 'bijbrengen',
    'bijgebrachte': 'bijbrengen',
    'bijgedaan': 'bijdoen',
    'bijgedachten': 'bijgedachte',
    'bijgedane': 'bijdoen',
    'bijgedraaid': 'bijdraaien',
    'bijgedraaide': 'bijdraaien',
    'bijgedragen': 'bijdragen',
    'bijgedrukt': 'bijdrukken',
    'bijgedrukte': 'bijdrukken',
    'bijgeef': 'bijgeven',
    'bijgeeft': 'bijgeven',
    'bijgegeven': 'bijgeven',
    'bijgegooid': 'bijgooien',
    'bijgegoten': 'bijgieten',
    'bijgegroeid': 'bijgroeien',
    'bijgegroeide': 'bijgroeien',
    'bijgehaald': 'bijhalen',
    'bijgehaalde': 'bijhalen',
    'bijgehad': 'bijhebben',
    'bijgehangen': 'bijhangen',
    'bijgeharkt': 'bijharken',
    'bijgeharkte': 'bijharken',
    'bijgehouden': 'bijhouden',
    'bijgekletst': 'bijkletsen',
    'bijgekletste': 'bijkletsen',
    'bijgekleurd': 'bijkleuren',
    'bijgekleurde': 'bijkleuren',
    'bijgeknipt': 'bijknippen',
    'bijgeknipte': 'bijknippen',
    'bijgekocht': 'bijkopen',
    'bijgekochte': 'bijkopen',
    'bijgekomen': 'bijkomen',
    'bijgekrabbeld': 'bijkrabbelen',
    'bijgekrabbelde': 'bijkrabbelen',
    'bijgekregen': 'bijkrijgen',
    'bijgeladen': 'bijladen',
    'bijgelapt': 'bijlappen',
    'bijgelapte': 'bijlappen',
    'bijgeleerd': 'bijleren',
    'bijgeleerde': 'bijleren',
    'bijgelegd': 'bijleggen',
    'bijgelegde': 'bijleggen',
    'bijgeleverd': 'bijleveren',
    'bijgelezen': 'bijlezen',
    'bijgelicht': 'bijlichten',
    'bijgelichte': 'bijlichten',
    'bijgelopen': 'bijlopen',
    'bijgelovige': 'bijgelovig',
    'bijgeloviger': 'bijgelovig',
    'bijgelovigere': 'bijgelovig',
    'bijgelovigheden': 'bijgelovigheid',
    'bijgelovigs': 'bijgelovig',
    'bijgelovigst': 'bijgelovig',
    'bijgelovigste': 'bijgelovig',
    'bijgeluiden': 'bijgeluid',
    'bijgemaakt': 'bijmaken',
    'bijgemaakte': 'bijmaken',
    'bijgemengd': 'bijmengen',
    'bijgemengde': 'bijmengen',
    'bijgenaamde': 'bijgenaamd',
    'bijgenomen': 'bijnemen',
    'bijgepast': 'bijpassen',
    'bijgepaste': 'bijpassen',
    'bijgeplaatst': 'bijplaatsen',
    'bijgepleisterd': 'bijpleisteren',
    'bijgepleisterde': 'bijpleisteren',
    'bijgepompt': 'bijpompen',
    'bijgepompte': 'bijpompen',
    'bijgepraat': 'bijpraten',
    'bijgeprate': 'bijpraten',
    'bijgepunt': 'bijpunten',
    'bijgepunte': 'bijpunten',
    'bijgerechten': 'bijgerecht',
    'bijgerechtjes': 'bijgerecht',
    'bijgerekend': 'bijrekenen',
    'bijgeschaafd': 'bijschaven',
    'bijgeschaafde': 'bijschaven',
    'bijgeschakeld': 'bijschakelen',
    'bijgeschikt': 'bijschikken',
    'bijgeschikte': 'bijschikken',
    'bijgeschilderd': 'bijschilderen',
    'bijgeschilderde': 'bijschilderen',
    'bijgeschonken': 'bijschenken',
    'bijgeschoold': 'bijscholen',
    'bijgeschoolde': 'bijscholen',
    'bijgeschoven': 'bijschuiven',
    'bijgeschreven': 'bijschrijven',
    'bijgeslapen': 'bijslapen',
    'bijgesleept': 'bijslepen',
    'bijgesleepte': 'bijslepen',
    'bijgeslepen': 'bijslijpen',
    'bijgesleurd': 'bijsleuren',
    'bijgesloten': 'bijsluiten',
    'bijgesmede': 'bijsmeden',
    'bijgesmeed': 'bijsmeden',
    'bijgesmeerd': 'bijsmeren',
    'bijgesmeerde': 'bijsmeren',
    'bijgesneden': 'bijsnijden',
    'bijgespeeld': 'bijspelen',
    'bijgespeelde': 'bijspelen',
    'bijgespijkerd': 'bijspijkeren',
    'bijgespijkerde': 'bijspijkeren',
    'bijgespoten': 'bijspuiten',
    'bijgesprongen': 'bijspringen',
    'bijgestaan': 'bijstaan',
    'bijgestane': 'bijstaan',
    'bijgesteld': 'bijstellen',
    'bijgestelde': 'bijstellen',
    'bijgestoken': 'bijsteken',
    'bijgestookt': 'bijstoken',
    'bijgestookte': 'bijstoken',
    'bijgestopt': 'bijstoppen',
    'bijgestopte': 'bijstoppen',
    'bijgestort': 'bijstorten',
    'bijgestorte': 'bijstorten',
    'bijgestreken': 'bijstrijken',
    'bijgestudeerd': 'bijstuderen',
    'bijgestuurd': 'bijsturen',
    'bijgestuurde': 'bijsturen',
    'bijgetankt': 'bijtanken',
    'bijgetekend': 'bijtekenen',
    'bijgetekende': 'bijtekenen',
    'bijgeteld': 'bijtellen',
    'bijgetelde': 'bijtellen',
    'bijgetraind': 'bijtrainen',
    'bijgetrainde': 'bijtrainen',
    'bijgetreden': 'bijtreden',
    'bijgetrokken': 'bijtrekken',
    'bijgevallen': 'bijvallen',
    'bijgevend': 'bijgeven',
    'bijgevende': 'bijgeven',
    'bijgeverfd': 'bijverven',
    'bijgeverfde': 'bijverven',
    'bijgevijld': 'bijvijlen',
    'bijgevijlde': 'bijvijlen',
    'bijgevoederd': 'bijvoederen',
    'bijgevoegd': 'bijvoegen',
    'bijgevoegde': 'bijvoegen',
    'bijgevoerd': 'bijvoeren',
    'bijgevolgd': 'bijvolgen',
    'bijgevraagd': 'bijvragen',
    'bijgevuld': 'bijvullen',
    'bijgevulde': 'bijvullen',
    'bijgewassen': 'bijgewas',
    'bijgewerkt': 'bijwerken',
    'bijgewerkte': 'bijwerken',
    'bijgewonnen': 'bijwinnen',
    'bijgewoond': 'bijwonen',
    'bijgewoonde': 'bijwonen',
    'bijgezet': 'bijzetten',
    'bijgezeten': 'bijzitten',
    'bijgezette': 'bijzetten',
    'bijgiet': 'bijgieten',
    'bijgietend': 'bijgieten',
    'bijgietende': 'bijgieten',
    'bijgoot': 'bijgieten',
    'bijgoten': 'bijgieten',
    'bijgroei': 'bijgroeien',
    'bijgroeide': 'bijgroeien',
    'bijgroeiden': 'bijgroeien',
    'bijgroeiend': 'bijgroeien',
    'bijgroeiende': 'bijgroeien',
    'bijgroeit': 'bijgroeien',
    'bijhaal': 'bijhalen',
    'bijhaalde': 'bijhalen',
    'bijhaalden': 'bijhalen',
    'bijhaalt': 'bijhalen',
    'bijhad': 'bijhebben',
    'bijhadden': 'bijhebben',
    'bijhalend': 'bijhalen',
    'bijhalende': 'bijhalen',
    'bijhark': 'bijharken',
    'bijharkend': 'bijharken',
    'bijharkende': 'bijharken',
    'bijharkt': 'bijharken',
    'bijharkte': 'bijharken',
    'bijharkten': 'bijharken',
    'bijharten': 'bijhart',
    'bijheb': 'bijhebben',
    'bijhebbend': 'bijhebben',
    'bijhebbende': 'bijhebben',
    'bijhebt': 'bijhebben',
    'bijheeft': 'bijhebben',
    'bijhield': 'bijhouden',
    'bijhielden': 'bijhouden',
    'bijhoeken': 'bijhoek',
    'bijholten': 'bijholte',
    'bijholteontstekingen': 'bijholteontsteking',
    'bijholtes': 'bijholte',
    'bijhoorde': 'bijhoren',
    'bijhoort': 'bijhoren',
    'bijhorende': 'bijhorend',
    'bijhorends': 'bijhorend',
    'bijhorige': 'bijhorig',
    'bijhou': 'bijhouden',
    'bijhoud': 'bijhouden',
    'bijhoudend': 'bijhouden',
    'bijhoudende': 'bijhouden',
    'bijhoudt': 'bijhouden',
    'bijhuizen': 'bijhuis',
    'bijkaarten': 'bijkaart',
    'bijkantoren': 'bijkantoor',
    'bijkelken': 'bijkelk',
    'bijkeukens': 'bijkeuken',
    'bijklanken': 'bijklank',
    'bijklemtonen': 'bijklemtoon',
    'bijklets': 'bijkletsen',
    'bijkletsend': 'bijkletsen',
    'bijkletsende': 'bijkletsen',
    'bijkletst': 'bijkletsen',
    'bijkletste': 'bijkletsen',
    'bijkletsten': 'bijkletsen',
    'bijkleur': 'bijkleuren',
    'bijkleurde': 'bijkleuren',
    'bijkleurden': 'bijkleuren',
    'bijkleurend': 'bijkleuren',
    'bijkleurende': 'bijkleuren',
    'bijkleurt': 'bijkleuren',
    'bijklussende': 'bijklussen',
    'bijklust': 'bijklussen',
    'bijknip': 'bijknippen',
    'bijknippend': 'bijknippen',
    'bijknippende': 'bijknippen',
    'bijknipt': 'bijknippen',
    'bijknipte': 'bijknippen',
    'bijknipten': 'bijknippen',
    'bijkocht': 'bijkopen',
    'bijkochten': 'bijkopen',
    'bijkoks': 'bijkok',
    'bijkom': 'bijkomen',
    'bijkomends': 'bijkomend',
    'bijkomstige': 'bijkomstig',
    'bijkomstigheden': 'bijkomstigheid',
    'bijkomt': 'bijkomen',
    'bijkoop': 'bijkopen',
    'bijkoopt': 'bijkopen',
    'bijkopend': 'bijkopen',
    'bijkopende': 'bijkopen',
    'bijkrabbel': 'bijkrabbelen',
    'bijkrabbelde': 'bijkrabbelen',
    'bijkrabbelden': 'bijkrabbelen',
    'bijkrabbelend': 'bijkrabbelen',
    'bijkrabbelende': 'bijkrabbelen',
    'bijkrabbelt': 'bijkrabbelen',
    'bijkredieten': 'bijkrediet',
    'bijkwam': 'bijkomen',
    'bijkwamen': 'bijkomen',
    'bijlaad': 'bijladen',
    'bijlaadde': 'bijladen',
    'bijlaadden': 'bijladen',
    'bijlaadt': 'bijladen',
    'bijladend': 'bijladen',
    'bijladende': 'bijladen',
    'bijlag': 'bijliggen',
    'bijlages': 'bijlage',
    'bijlanders': 'bijlander',
    'bijlandige': 'bijlandig',
    'bijlap': 'bijlappen',
    'bijlappend': 'bijlappen',
    'bijlappende': 'bijlappen',
    'bijlapt': 'bijlappen',
    'bijlapte': 'bijlappen',
    'bijlapten': 'bijlappen',
    'bijlas': 'bijlezen',
    'bijlazen': 'bijlezen',
    'bijlbrieven': 'bijlbrief',
    'bijlbundels': 'bijlbundel',
    'bijleer': 'bijleren',
    'bijleerde': 'bijleren',
    'bijleerden': 'bijleren',
    'bijleert': 'bijleren',
    'bijlees': 'bijlezen',
    'bijleest': 'bijlezen',
    'bijleg': 'bijleggen',
    'bijlegbestekken': 'bijlegbestek',
    'bijlegde': 'bijleggen',
    'bijlegden': 'bijleggen',
    'bijleggend': 'bijleggen',
    'bijleggende': 'bijleggen',
    'bijleggers': 'bijlegger',
    'bijleggingen': 'bijlegging',
    'bijlegt': 'bijleggen',
    'bijlen': 'bijl',
    'bijlerend': 'bijleren',
    'bijlerende': 'bijleren',
    'bijlessen': 'bijles',
    'bijlever': 'bijleveren',
    'bijleverde': 'bijleveren',
    'bijleverden': 'bijleveren',
    'bijleverend': 'bijleveren',
    'bijleverende': 'bijleveren',
    'bijlevert': 'bijleveren',
    'bijlezend': 'bijlezen',
    'bijlezende': 'bijlezen',
    'bijlicht': 'bijlichten',
    'bijlichtend': 'bijlichten',
    'bijlichtende': 'bijlichten',
    'bijlichtte': 'bijlichten',
    'bijlichtten': 'bijlichten',
    'bijliep': 'bijlopen',
    'bijliepen': 'bijlopen',
    'bijlig': 'bijliggen',
    'bijliggers': 'bijligger',
    'bijligt': 'bijliggen',
    'bijlmerbewoners': 'bijlmerbewoner',
    'bijloop': 'bijlopen',
    'bijloopt': 'bijlopen',
    'bijlopend': 'bijlopen',
    'bijlopende': 'bijlopen',
    'bijlopers': 'bijloper',
    'bijlslagen': 'bijlslag',
    'bijltje': 'bijl',
    'bijltjes': 'bijl',
    'bijlvissen': 'bijlvis',
    'bijlvormige': 'bijlvormig',
    'bijmaak': 'bijmaken',
    'bijmaakt': 'bijmaken',
    'bijmaakte': 'bijmaken',
    'bijmaakten': 'bijmaken',
    'bijmakend': 'bijmaken',
    'bijmakende': 'bijmaken',
    'bijmanen': 'bijmaan',
    'bijmeng': 'bijmengen',
    'bijmengde': 'bijmengen',
    'bijmengden': 'bijmengen',
    'bijmengend': 'bijmengen',
    'bijmengende': 'bijmengen',
    'bijmengt': 'bijmengen',
    'bijna-botsingen': 'bijna-botsing',
    'bijna-doodervaringen': 'bijna-doodervaring',
    'bijna-krijgers': 'bijna-krijger',
    'bijnabotsingen': 'bijnabotsing',
    'bijnam': 'bijnemen',
    'bijneem': 'bijnemen',
    'bijneemt': 'bijnemen',
    'bijnemend': 'bijnemen',
    'bijnemende': 'bijnemen',
    'bijnieren': 'bijnier',
    'bijnierschorsen': 'bijnierschors',
    'bijnierschorshormonen': 'bijnierschorshormoon',
    'bijnummers': 'bijnummer',
    'bijomstandigheden': 'bijomstandigheid',
    'bijoogmerken': 'bijoogmerk',
    'bijoorzaken': 'bijoorzaak',
    'bijous': 'bijou',
    'bijouterieën': 'bijouterie',
    'bijoutje': 'bijou',
    'bijpaarden': 'bijpaard',
    'bijpaden': 'bijpad',
    'bijpas': 'bijpassen',
    'bijpassender': 'bijpassend',
    'bijpassendere': 'bijpassend',
    'bijpassends': 'bijpassend',
    'bijpassendst': 'bijpassend',
    'bijpassendste': 'bijpassend',
    'bijpast': 'bijpassen',
    'bijpaste': 'bijpassen',
    'bijpasten': 'bijpassen',
    'bijpersonages': 'bijpersonage',
    'bijplaneten': 'bijplaneet',
    'bijpleister': 'bijpleisteren',
    'bijpleisterde': 'bijpleisteren',
    'bijpleisterden': 'bijpleisteren',
    'bijpleisterend': 'bijpleisteren',
    'bijpleisterende': 'bijpleisteren',
    'bijpleistert': 'bijpleisteren',
    'bijpomp': 'bijpompen',
    'bijpompend': 'bijpompen',
    'bijpompende': 'bijpompen',
    'bijpompt': 'bijpompen',
    'bijpompte': 'bijpompen',
    'bijpompten': 'bijpompen',
    'bijpraat': 'bijpraten',
    'bijpraatte': 'bijpraten',
    'bijpraatten': 'bijpraten',
    'bijpratend': 'bijpraten',
    'bijpratende': 'bijpraten',
    'bijproducten': 'bijproduct',
    "bijprogramma's": 'bijprogramma',
    'bijpunt': 'bijpunten',
    'bijpuntend': 'bijpunten',
    'bijpuntende': 'bijpunten',
    'bijpuntte': 'bijpunten',
    'bijpuntten': 'bijpunten',
    'bijrekent': 'bijrekenen',
    'bijrijders': 'bijrijder',
    'bijrivieren': 'bijrivier',
    'bijrolleke': 'bijrol',
    'bijrollen': 'bijrol',
    'bijrolletje': 'bijrol',
    'bijrolletjes': 'bijrol',
    'bijschaaf': 'bijschaven',
    'bijschaafde': 'bijschaven',
    'bijschaafden': 'bijschaven',
    'bijschaaft': 'bijschaven',
    'bijschavend': 'bijschaven',
    'bijschavende': 'bijschaven',
    'bijschenk': 'bijschenken',
    'bijschenkend': 'bijschenken',
    'bijschenkende': 'bijschenken',
    'bijschenkt': 'bijschenken',
    'bijschermen': 'bijscherm',
    'bijschik': 'bijschikken',
    'bijschikkend': 'bijschikken',
    'bijschikkende': 'bijschikken',
    'bijschikt': 'bijschikken',
    'bijschikte': 'bijschikken',
    'bijschikten': 'bijschikken',
    'bijschilder': 'bijschilderen',
    'bijschilderde': 'bijschilderen',
    'bijschilderden': 'bijschilderen',
    'bijschilderend': 'bijschilderen',
    'bijschilderende': 'bijschilderen',
    'bijschildert': 'bijschilderen',
    'bijschildklieren': 'bijschildklier',
    'bijscholend': 'bijscholen',
    'bijscholende': 'bijscholen',
    'bijscholingen': 'bijscholing',
    'bijscholingscursussen': 'bijscholingscursus',
    "bijscholingsprogramma's": 'bijscholingsprogramma',
    'bijscholinkje': 'bijscholing',
    'bijschonk': 'bijschenken',
    'bijschonken': 'bijschenken',
    'bijschoof': 'bijschuiven',
    'bijschool': 'bijscholen',
    'bijschoolde': 'bijscholen',
    'bijschoolden': 'bijscholen',
    'bijschoolt': 'bijscholen',
    'bijschoven': 'bijschuiven',
    'bijschreef': 'bijschrijven',
    'bijschreven': 'bijschrijven',
    'bijschriften': 'bijschrift',
    'bijschrijf': 'bijschrijven',
    'bijschrijft': 'bijschrijven',
    'bijschrijvend': 'bijschrijven',
    'bijschrijvende': 'bijschrijven',
    'bijschrijvingen': 'bijschrijving',
    'bijschuif': 'bijschuiven',
    'bijschuift': 'bijschuiven',
    'bijschuivend': 'bijschuiven',
    'bijschuivende': 'bijschuiven',
    'bijslagen': 'bijslag',
    'bijslapertje': 'bijslaper',
    'bijsleep': 'bijslepen',
    'bijsleept': 'bijslepen',
    'bijsleepte': 'bijslepen',
    'bijsleepten': 'bijslepen',
    'bijslepend': 'bijslepen',
    'bijslepende': 'bijslepen',
    'bijslijp': 'bijslijpen',
    'bijslijpend': 'bijslijpen',
    'bijslijpende': 'bijslijpen',
    'bijslijpt': 'bijslijpen',
    'bijsluiters': 'bijsluiter',
    'bijsmaken': 'bijsmaak',
    'bijsmedend': 'bijsmeden',
    'bijsmedende': 'bijsmeden',
    'bijsmeed': 'bijsmeden',
    'bijsmeedde': 'bijsmeden',
    'bijsmeedden': 'bijsmeden',
    'bijsmeedt': 'bijsmeden',
    'bijsmeer': 'bijsmeren',
    'bijsmeerde': 'bijsmeren',
    'bijsmeerden': 'bijsmeren',
    'bijsmeert': 'bijsmeren',
    'bijsmerend': 'bijsmeren',
    'bijsmerende': 'bijsmeren',
    'bijsneden': 'bijsnijden',
    'bijsneed': 'bijsnijden',
    'bijsnij': 'bijsnijden',
    'bijsnijd': 'bijsnijden',
    'bijsnijdend': 'bijsnijden',
    'bijsnijdende': 'bijsnijden',
    'bijsnijdt': 'bijsnijden',
    'bijspeel': 'bijspelen',
    'bijspeelde': 'bijspelen',
    'bijspeelden': 'bijspelen',
    'bijspeelt': 'bijspelen',
    'bijspelend': 'bijspelen',
    'bijspelende': 'bijspelen',
    'bijspijker': 'bijspijkeren',
    'bijspijkerde': 'bijspijkeren',
    'bijspijkerden': 'bijspijkeren',
    'bijspijkerend': 'bijspijkeren',
    'bijspijkerende': 'bijspijkeren',
    'bijspijkert': 'bijspijkeren',
    'bijspoot': 'bijspuiten',
    'bijspoten': 'bijspuiten',
    'bijspring': 'bijspringen',
    'bijspringend': 'bijspringen',
    'bijspringende': 'bijspringen',
    'bijspringt': 'bijspringen',
    'bijsprong': 'bijspringen',
    'bijsprongen': 'bijspringen',
    'bijspuit': 'bijspuiten',
    'bijspuitend': 'bijspuiten',
    'bijspuitende': 'bijspuiten',
    'bijsta': 'bijstaan',
    'bijstaand': 'bijstaan',
    'bijstaande': 'bijstaan',
    'bijstaat': 'bijstaan',
    'bijstak': 'bijsteken',
    'bijstaken': 'bijsteken',
    'bijstanders': 'bijstander',
    'bijstandsgerechtigden': 'bijstandsgerechtigd',
    'bijstandsgezinnen': 'bijstandsgezin',
    'bijstandsmoeders': 'bijstandsmoeder',
    'bijstandstrekkers': 'bijstandstrekker',
    'bijstandsuitkeringen': 'bijstandsuitkering',
    'bijstandsvrouwen': 'bijstandsvrouw',
    'bijstandtrekkers': 'bijstandtrekker',
    'bijsteek': 'bijsteken',
    'bijsteekt': 'bijsteken',
    'bijstekend': 'bijsteken',
    'bijstekende': 'bijsteken',
    'bijstel': 'bijstellen',
    'bijstelde': 'bijstellen',
    'bijstelden': 'bijstellen',
    'bijstellend': 'bijstellen',
    'bijstellende': 'bijstellen',
    'bijstellingen': 'bijstelling',
    'bijstellingszinnen': 'bijstellingszin',
    'bijstelt': 'bijstellen',
    'bijstokend': 'bijstoken',
    'bijstokende': 'bijstoken',
    'bijstond': 'bijstaan',
    'bijstonden': 'bijstaan',
    'bijstook': 'bijstoken',
    'bijstookt': 'bijstoken',
    'bijstookte': 'bijstoken',
    'bijstookten': 'bijstoken',
    'bijstop': 'bijstoppen',
    'bijstoppend': 'bijstoppen',
    'bijstoppende': 'bijstoppen',
    'bijstopt': 'bijstoppen',
    'bijstopte': 'bijstoppen',
    'bijstopten': 'bijstoppen',
    'bijstort': 'bijstorten',
    'bijstortend': 'bijstorten',
    'bijstortende': 'bijstorten',
    'bijstortte': 'bijstorten',
    'bijstortten': 'bijstorten',
    'bijstreek': 'bijstrijken',
    'bijstreken': 'bijstrijken',
    'bijstrijk': 'bijstrijken',
    'bijstrijkend': 'bijstrijken',
    'bijstrijkende': 'bijstrijken',
    'bijstrijkt': 'bijstrijken',
    'bijstudeert': 'bijstuderen',
    'bijsturend': 'bijsturen',
    'bijsturende': 'bijsturen',
    'bijsturingen': 'bijsturing',
    'bijstuur': 'bijsturen',
    'bijstuurde': 'bijsturen',
    'bijstuurden': 'bijsturen',
    'bijstuurt': 'bijsturen',
    'bijtachtige': 'bijtachtig',
    'bijtachtiger': 'bijtachtig',
    'bijtachtigere': 'bijtachtig',
    'bijtachtigst': 'bijtachtig',
    'bijtachtigste': 'bijtachtig',
    'bijtank': 'bijtanken',
    'bijtankend': 'bijtanken',
    'bijtankende': 'bijtanken',
    'bijtankt': 'bijtanken',
    'bijtankte': 'bijtanken',
    'bijtankten': 'bijtanken',
    'bijteken': 'bijtekenen',
    'bijtekende': 'bijtekenen',
    'bijtekenden': 'bijtekenen',
    'bijtekenend': 'bijtekenen',
    'bijtekenende': 'bijtekenen',
    'bijtekent': 'bijtekenen',
    'bijtel': 'bijtellen',
    'bijtelde': 'bijtellen',
    'bijtelden': 'bijtellen',
    'bijtellend': 'bijtellen',
    'bijtellende': 'bijtellen',
    'bijtelt': 'bijtellen',
    'bijtender': 'bijtend',
    'bijtendere': 'bijtend',
    'bijtends': 'bijtend',
    'bijtendst': 'bijtend',
    'bijtendste': 'bijtend',
    'bijters': 'bijter',
    'bijtertje': 'bijter',
    'bijtertjes': 'bijter',
    'bijtgrage': 'bijtgraag',
    'bijtijdse': 'bijtijds',
    'bijtje': 'bij',
    'bijtjes': 'bij',
    'bijtmiddelen': 'bijtmiddel',
    'bijtonen': 'bijtoon',
    'bijtrad': 'bijtreden',
    'bijtraden': 'bijtreden',
    'bijtrain': 'bijtrainen',
    'bijtrainde': 'bijtrainen',
    'bijtrainden': 'bijtrainen',
    'bijtrainend': 'bijtrainen',
    'bijtrainende': 'bijtrainen',
    'bijtraint': 'bijtrainen',
    'bijtredend': 'bijtreden',
    'bijtredende': 'bijtreden',
    'bijtreed': 'bijtreden',
    'bijtreedt': 'bijtreden',
    'bijtrek': 'bijtrekken',
    'bijtrekkend': 'bijtrekken',
    'bijtrekkende': 'bijtrekken',
    'bijtrekt': 'bijtrekken',
    'bijtringen': 'bijtring',
    'bijtrok': 'bijtrekken',
    'bijtrokken': 'bijtrekken',
    'bijtte': 'bijten',
    'bijtten': 'bijten',
    'bijtwonden': 'bijtwond',
    'bijvakje': 'bijvak',
    'bijvakken': 'bijvak',
    'bijvallend': 'bijvallen',
    'bijvallende': 'bijvallen',
    'bijvalsbetuigingen': 'bijvalsbetuiging',
    'bijvalt': 'bijvallen',
    'bijvangsten': 'bijvangst',
    'bijvelden': 'bijveld',
    'bijverdien': 'bijverdienen',
    'bijverdiend': 'bijverdienen',
    'bijverdiende': 'bijverdienen',
    'bijverdienden': 'bijverdienen',
    'bijverdienend': 'bijverdienen',
    'bijverdienende': 'bijverdienen',
    'bijverdiensten': 'bijverdienste',
    'bijverdient': 'bijverdienen',
    'bijverf': 'bijverven',
    'bijverfde': 'bijverven',
    'bijverfden': 'bijverven',
    'bijverft': 'bijverven',
    'bijverschijnselen': 'bijverschijnsel',
    'bijverschijnsels': 'bijverschijnsel',
    'bijvertrekken': 'bijvertrek',
    'bijvervend': 'bijverven',
    'bijvervende': 'bijverven',
    'bijverzeker': 'bijverzekeren',
    'bijverzekerd': 'bijverzekeren',
    'bijverzekerde': 'bijverzekeren',
    'bijverzekerden': 'bijverzekeren',
    'bijverzekerend': 'bijverzekeren',
    'bijverzekerende': 'bijverzekeren',
    'bijverzekert': 'bijverzekeren',
    'bijviel': 'bijvallen',
    'bijvielen': 'bijvallen',
    'bijvijl': 'bijvijlen',
    'bijvijlde': 'bijvijlen',
    'bijvijlden': 'bijvijlen',
    'bijvijlend': 'bijvijlen',
    'bijvijlende': 'bijvijlen',
    'bijvijlt': 'bijvijlen',
    'bijvoeg': 'bijvoegen',
    'bijvoegde': 'bijvoegen',
    'bijvoegden': 'bijvoegen',
    'bijvoegend': 'bijvoegen',
    'bijvoegende': 'bijvoegen',
    'bijvoegingen': 'bijvoeging',
    'bijvoeglijke': 'bijvoeglijk',
    'bijvoegselen': 'bijvoegsel',
    'bijvoegsels': 'bijvoegsel',
    'bijvoegt': 'bijvoegen',
    'bijvoeten': 'bijvoet',
    'bijvormen': 'bijvorm',
    'bijvraagjes': 'bijvraag',
    'bijvrouwen': 'bijvrouw',
    'bijvul': 'bijvullen',
    'bijvulde': 'bijvullen',
    'bijvulden': 'bijvullen',
    'bijvullend': 'bijvullen',
    'bijvullende': 'bijvullen',
    'bijvult': 'bijvullen',
    'bijwagens': 'bijwagen',
    'bijwegen': 'bijweg',
    'bijwerkend': 'bijwerken',
    'bijwerkende': 'bijwerken',
    'bijwerkingen': 'bijwerking',
    'bijwerkt': 'bijwerken',
    'bijwerkte': 'bijwerken',
    'bijwerkten': 'bijwerken',
    'bijwijven': 'bijwijf',
    'bijwin': 'bijwinnen',
    'bijwinnend': 'bijwinnen',
    'bijwinnende': 'bijwinnen',
    'bijwint': 'bijwinnen',
    'bijwon': 'bijwinnen',
    'bijwonend': 'bijwonen',
    'bijwonende': 'bijwonen',
    'bijwoners': 'bijwoner',
    'bijwonnen': 'bijwinnen',
    'bijwoon': 'bijwonen',
    'bijwoonde': 'bijwonen',
    'bijwoonden': 'bijwonen',
    'bijwoont': 'bijwonen',
    'bijwoordelijke': 'bijwoordelijk',
    'bijwoorden': 'bijwoord',
    'bijwortels': 'bijwortel',
    'bijzaken': 'bijzaak',
    'bijzat': 'bijzitten',
    'bijzaten': 'bijzitten',
    'bijzet': 'bijzetten',
    'bijzettafels': 'bijzettafel',
    'bijzettafeltje': 'bijzettafel',
    'bijzettafeltjes': 'bijzettafel',
    'bijzette': 'bijzetten',
    'bijzettend': 'bijzetten',
    'bijzettende': 'bijzetten',
    'bijzettingen': 'bijzetting',
    'bijziende': 'bijziend',
    'bijziender': 'bijziend',
    'bijziendere': 'bijziend',
    'bijziends': 'bijziend',
    'bijziendst': 'bijziend',
    'bijziendste': 'bijziend',
    'bijzige': 'bijzig',
    'bijziger': 'bijzig',
    'bijzigere': 'bijzig',
    'bijzigst': 'bijzig',
    'bijzigste': 'bijzig',
    'bijzinnen': 'bijzin',
    'bijzinnetje': 'bijzin',
    'bijzittend': 'bijzitten',
    'bijzittende': 'bijzitten',
    'bijzitters': 'bijzitter',
    'bijzonderder': 'bijzonder',
    'bijzonderdere': 'bijzonder',
    'bijzonderheden': 'bijzonderheid',
    'bijzonders': 'bijzonder',
    'bijzonderst': 'bijzonder',
    'bijzonderste': 'bijzonder',
    'bijzonnen': 'bijzon',
    'bikers': 'biker',
    'bikhamers': 'bikhamer',
    'bikijzers': 'bikijzer',
    "bikini's": 'bikini',
    'bikinibroekje': 'bikinibroek',
    'bikinietje': 'bikini',
    'bikinimeisjes': 'bikinimeisje',
    'bikkelde': 'bikkelen',
    'bikkelden': 'bikkelen',
    'bikkelend': 'bikkelen',
    'bikkelende': 'bikkelen',
    'bikkelharde': 'bikkelhard',
    'bikkels': 'bikkel',
    'bikkelspellen': 'bikkelspel',
    'bikkelt': 'bikkelen',
    'bikkeltje': 'bikkel',
    'bikkeltjes': 'bikkel',
    'bikkend': 'bikken',
    'bikkende': 'bikken',
    'bikkers': 'bikker',
    'bikt': 'bikken',
    'bikte': 'bikken',
    'bikten': 'bikken',
    'bilabialen': 'bilabiaal',
    'bilans': 'bilan',
    'bilaterale': 'bilateraal',
    'bildekes': 'bilde',
    'bilden': 'billen',
    'bilhamers': 'bilhamer',
    'bilijzers': 'bilijzer',
    'bilineaire': 'bilineair',
    'biljartballen': 'biljartbal',
    'biljartbanden': 'biljartband',
    'biljartend': 'biljarten',
    'biljartende': 'biljarten',
    'biljarters': 'biljarter',
    'biljartje': 'biljart',
    'biljartkeuen': 'biljartkeu',
    'biljartkeus': 'biljartkeu',
    'biljarts': 'biljart',
    'biljartspelen': 'biljartspel',
    'biljartspelers': 'biljartspeler',
    'biljartstokken': 'biljartstok',
    'biljartte': 'biljarten',
    'biljartten': 'biljarten',
    'biljarttermen': 'biljartterm',
    'biljartzalen': 'biljartzaal',
    'biljetje': 'biljet',
    'biljetjes': 'biljet',
    'biljetten': 'biljet',
    'biljettenautomaten': 'biljettenautomaat',
    'biljoende': 'biljoenen',
    'biljoenden': 'biljoenen',
    'biljoent': 'biljoenen',
    'billboards': 'billboard',
    'billend': 'billen',
    'billende': 'billen',
    'billentikkers': 'billentikker',
    'billetje': 'bil',
    'billetjes': 'bil',
    'billfolds': 'billfold',
    'billijke': 'billijk',
    'billijkend': 'billijken',
    'billijkende': 'billijken',
    'billijker': 'billijk',
    'billijkere': 'billijk',
    'billijks': 'billijk',
    'billijkst': 'billijk',
    'billijkste': 'billijk',
    'billijkt': 'billijken',
    'billijkte': 'billijken',
    'billijkten': 'billijken',
    'bilnaden': 'bilnaad',
    'bilspieren': 'bilspier',
    'bilstukken': 'bilstuk',
    "bilt-aso's": 'bilt-aso',
    'bimbamde': 'bimbammen',
    'bimbamden': 'bimbammen',
    'bimbammend': 'bimbammen',
    'bimbammende': 'bimbammen',
    'bimbamt': 'bimbammen',
    'bimesters': 'bimester',
    'bimodale': 'bimodaal',
    'binaire': 'binair',
    'binationale': 'binationaal',
    'bind': 'binden',
    'bindender': 'bindend',
    'bindendere': 'bindend',
    'bindends': 'bindend',
    'bindendst': 'bindend',
    'bindendste': 'bindend',
    'binderijen': 'binderij',
    'binders': 'binder',
    'bindfonemen': 'bindfoneem',
    'bindgarens': 'bindgaren',
    'bindingen': 'binding',
    'bindingselektronen': 'bindingselektron',
    'bindingshoeken': 'bindingshoek',
    'bindingsmogelijkheden': 'bindingsmogelijkheid',
    'bindingsplaatsen': 'bindingsplaats',
    'bindmiddelen': 'bindmiddel',
    'bindmorfemen': 'bindmorfeem',
    'bindsels': 'bindsel',
    'bindstenen': 'bindsteen',
    'bindsters': 'bindster',
    'bindt': 'binden',
    'bindtouwen': 'bindtouw',
    'bindvliezen': 'bindvlies',
    'bindvocalen': 'bindvocaal',
    'bindweefsels': 'bindweefsel',
    'bindweefselvezels': 'bindweefselvezel',
    'bingoavonden': 'bingoavond',
    'binken': 'bink',
    'binkies': 'binkie',
    'binnenbaden': 'binnenbad',
    'binnenbanden': 'binnenband',
    'binnenbandje': 'binnenband',
    'binnenbanen': 'binnenbaan',
    'binnenberen': 'binnenbeer',
    'binnenbetimmeringen': 'binnenbetimmering',
    'binnenbladen': 'binnenblad',
    'binnenbochten': 'binnenbocht',
    'binnenbracht': 'binnenbrengen',
    'binnenbrachten': 'binnenbrengen',
    'binnenbrak': 'binnenbreken',
    'binnenbraken': 'binnenbreken',
    'binnenbranden': 'binnenbrand',
    'binnenbrandje': 'binnenbrand',
    'binnenbreek': 'binnenbreken',
    'binnenbreekt': 'binnenbreken',
    'binnenbrekend': 'binnenbreken',
    'binnenbrekende': 'binnenbreken',
    'binnenbreng': 'binnenbrengen',
    'binnenbrengend': 'binnenbrengen',
    'binnenbrengende': 'binnenbrengen',
    'binnenbrengt': 'binnenbrengen',
    'binnendeuren': 'binnendeur',
    'binnendiameters': 'binnendiameter',
    'binnendiensten': 'binnendienst',
    'binnendijkse': 'binnendijks',
    'binnendoet': 'binnendoen',
    'binnendorpkes': 'binnendorp',
    'binnendraag': 'binnendragen',
    'binnendraagt': 'binnendragen',
    'binnendraaiende': 'binnendraaien',
    'binnendraden': 'binnendraad',
    'binnendragend': 'binnendragen',
    'binnendragende': 'binnendragen',
    'binnendreef': 'binnendrijven',
    'binnendring': 'binnendringen',
    'binnendringend': 'binnendringen',
    'binnendringende': 'binnendringen',
    'binnendringers': 'binnendringer',
    'binnendringt': 'binnendringen',
    'binnendroeg': 'binnendragen',
    'binnendroegen': 'binnendragen',
    'binnendrong': 'binnendringen',
    'binnendruppel': 'binnendruppelen',
    'binnendruppelde': 'binnendruppelen',
    'binnendruppelden': 'binnendruppelen',
    'binnendruppelend': 'binnendruppelen',
    'binnendruppelende': 'binnendruppelen',
    'binnendruppelt': 'binnendruppelen',
    'binnenduinen': 'binnenduin',
    'binnenduw': 'binnenduwen',
    'binnenduwde': 'binnenduwen',
    'binnenduwden': 'binnenduwen',
    'binnenduwend': 'binnenduwen',
    'binnenduwende': 'binnenduwen',
    'binnenduwt': 'binnenduwen',
    'binnenga': 'binnengaan',
    'binnengaand': 'binnengaan',
    'binnengaande': 'binnengaan',
    'binnengaat': 'binnengaan',
    'binnengaatse': 'binnengaats',
    'binnengalerijen': 'binnengalerij',
    'binnengebeld': 'binnenbellen',
    'binnengebracht': 'binnenbrengen',
    'binnengebrachte': 'binnenbrengen',
    'binnengebroken': 'binnenbreken',
    'binnengedaan': 'binnendoen',
    'binnengedragen': 'binnendragen',
    'binnengedrongen': 'binnendringen',
    'binnengedruppeld': 'binnendruppelen',
    'binnengedruppelde': 'binnendruppelen',
    'binnengeduwd': 'binnenduwen',
    'binnengeduwde': 'binnenduwen',
    'binnengegaan': 'binnengaan',
    'binnengegane': 'binnengaan',
    'binnengeglipt': 'binnenglippen',
    'binnengeglipte': 'binnenglippen',
    'binnengehaald': 'binnenhalen',
    'binnengehaalde': 'binnenhalen',
    'binnengehold': 'binnenhollen',
    'binnengeholde': 'binnenhollen',
    'binnengehouden': 'binnenhouden',
    'binnengekacheld': 'binnenkachelen',
    'binnengekeken': 'binnenkijken',
    'binnengekomen': 'binnenkomen',
    'binnengekomene': 'binnenkomen',
    'binnengekopt': 'binnenkoppen',
    'binnengekregen': 'binnenkrijgen',
    'binnengekropen': 'binnenkruipen',
    'binnengelaten': 'binnenlaten',
    'binnengeleide': 'binnenleiden',
    'binnengelokt': 'binnenlokken',
    'binnengelokte': 'binnenlokken',
    'binnengeloodst': 'binnenloodsen',
    'binnengeloodste': 'binnenloodsen',
    'binnengelopen': 'binnenlopen',
    'binnengepakt': 'binnenpakken',
    'binnengepiept': 'binnenpiepen',
    'binnengepraat': 'binnenpraten',
    'binnengeprate': 'binnenpraten',
    'binnengeraak': 'binnengeraken',
    'binnengeraakt': 'binnengeraken',
    'binnengereden': 'binnenrijden',
    'binnengeredene': 'binnenrijden',
    'binnengerend': 'binnenrennen',
    'binnengerende': 'binnenrennen',
    'binnengerijfd': 'binnenrijven',
    'binnengerijfde': 'binnenrijven',
    'binnengeroepen': 'binnenroepen',
    'binnengerukt': 'binnenrukken',
    'binnengerukte': 'binnenrukken',
    'binnengeschoten': 'binnenschieten',
    'binnengeschreden': 'binnenschrijden',
    'binnengeslagen': 'binnenslaan',
    'binnengesleept': 'binnenslepen',
    'binnengesleepte': 'binnenslepen',
    'binnengeslopen': 'binnensluipen',
    'binnengesmokkeld': 'binnensmokkelen',
    'binnengesmokkelde': 'binnensmokkelen',
    'binnengespeeld': 'binnenspelen',
    'binnengespeelde': 'binnenspelen',
    'binnengesprongen': 'binnenspringen',
    'binnengestapt': 'binnenstappen',
    'binnengestapte': 'binnenstappen',
    'binnengestoken': 'binnensteken',
    'binnengestoomd': 'binnenstomen',
    'binnengestoomde': 'binnenstomen',
    'binnengestormd': 'binnenstormen',
    'binnengestormde': 'binnenstormen',
    'binnengestoven': 'binnenstuiven',
    'binnengestrompeld': 'binnenstrompelen',
    'binnengestrompelde': 'binnenstrompelen',
    'binnengestroomd': 'binnenstromen',
    'binnengestroomde': 'binnenstromen',
    'binnengestuikt': 'binnenstuiken',
    'binnengestuurd': 'binnensturen',
    'binnengesukkeld': 'binnensukkelen',
    'binnengetikt': 'binnentikken',
    'binnengetrapt': 'binnentrappen',
    'binnengetreden': 'binnentreden',
    'binnengetrokken': 'binnentrekken',
    'binnengevallen': 'binnenvallen',
    'binnengevaren': 'binnenvaren',
    'binnengevarene': 'binnenvaren',
    'binnengevlogen': 'binnenvliegen',
    'binnengevoerd': 'binnenvoeren',
    'binnengewaaid': 'binnenwaaien',
    'binnengewandeld': 'binnenwandelen',
    'binnengewipt': 'binnenwippen',
    'binnengewipte': 'binnenwippen',
    'binnengezet': 'binnenzetten',
    'binnenging': 'binnengaan',
    'binnengingen': 'binnengaan',
    'binnenglip': 'binnenglippen',
    'binnenglippend': 'binnenglippen',
    'binnenglippende': 'binnenglippen',
    'binnenglipt': 'binnenglippen',
    'binnenglipte': 'binnenglippen',
    'binnenglipten': 'binnenglippen',
    'binnengrenzen': 'binnengrens',
    'binnenhaal': 'binnenhalen',
    'binnenhaalde': 'binnenhalen',
    'binnenhaalden': 'binnenhalen',
    'binnenhaalt': 'binnenhalen',
    'binnenhalend': 'binnenhalen',
    'binnenhalende': 'binnenhalen',
    'binnenhavens': 'binnenhaven',
    'binnenhield': 'binnenhouden',
    'binnenhielden': 'binnenhouden',
    'binnenhoeken': 'binnenhoek',
    'binnenhol': 'binnenhollen',
    'binnenholde': 'binnenhollen',
    'binnenholden': 'binnenhollen',
    'binnenhollend': 'binnenhollen',
    'binnenhollende': 'binnenhollen',
    'binnenholt': 'binnenhollen',
    'binnenhou': 'binnenhouden',
    'binnenhoud': 'binnenhouden',
    'binnenhoudend': 'binnenhouden',
    'binnenhoudende': 'binnenhouden',
    'binnenhoudt': 'binnenhouden',
    'binnenhoven': 'binnenhof',
    'binnenhuisarchitecten': 'binnenhuisarchitect',
    'binnenhuisje': 'binnenhuis',
    'binnenhuisjes': 'binnenhuis',
    'binnenhuiskastjes': 'binnenhuiskast',
    'binnenhuizen': 'binnenhuis',
    'binnenhuppelde': 'binnenhuppelen',
    'binneninrichtingen': 'binneninrichting',
    'binnenkanten': 'binnenkant',
    'binnenkantje': 'binnenkant',
    'binnenkatten': 'binnenkat',
    'binnenkerkaspecten': 'binnenkerkaspect',
    'binnenkerkelijke': 'binnenkerkelijk',
    'binnenkijk': 'binnenkijken',
    'binnenkijkt': 'binnenkijken',
    'binnenkoeren': 'binnenkoer',
    'binnenkoerke': 'binnenkoer',
    'binnenkom': 'binnenkomen',
    'binnenkomend': 'binnenkomen',
    'binnenkomende': 'binnenkomen',
    'binnenkomertje': 'binnenkomer',
    'binnenkomertjes': 'binnenkomer',
    'binnenkomt': 'binnenkomen',
    'binnenkopte': 'binnenkoppen',
    'binnenkreeg': 'binnenkrijgen',
    'binnenkregen': 'binnenkrijgen',
    'binnenkrijg': 'binnenkrijgen',
    'binnenkrijgend': 'binnenkrijgen',
    'binnenkrijgende': 'binnenkrijgen',
    'binnenkrijgt': 'binnenkrijgen',
    'binnenkroop': 'binnenkruipen',
    'binnenkropen': 'binnenkruipen',
    'binnenkruiers': 'binnenkruier',
    'binnenkruip': 'binnenkruipen',
    'binnenkruipend': 'binnenkruipen',
    'binnenkruipende': 'binnenkruipen',
    'binnenkruipt': 'binnenkruipen',
    'binnenkwam': 'binnenkomen',
    'binnenkwamen': 'binnenkomen',
    'binnenlaat': 'binnenlaten',
    'binnenlagen': 'binnenlaag',
    'binnenlanden': 'binnenland',
    'binnenlanders': 'binnenlander',
    'binnenlandministers': 'binnenlandminister',
    'binnenlatend': 'binnenlaten',
    'binnenlatende': 'binnenlaten',
    'binnenleid': 'binnenleiden',
    'binnenleidde': 'binnenleiden',
    'binnenleidden': 'binnenleiden',
    'binnenleidend': 'binnenleiden',
    'binnenleidende': 'binnenleiden',
    'binnenleidingen': 'binnenleiding',
    'binnenleidt': 'binnenleiden',
    'binnenliep': 'binnenlopen',
    'binnenliet': 'binnenlaten',
    'binnenlieten': 'binnenlaten',
    'binnenlijnen': 'binnenlijn',
    'binnenlok': 'binnenlokken',
    'binnenlokkend': 'binnenlokken',
    'binnenlokkende': 'binnenlokken',
    'binnenlokt': 'binnenlokken',
    'binnenlokte': 'binnenlokken',
    'binnenlokten': 'binnenlokken',
    'binnenloodsend': 'binnenloodsen',
    'binnenloodsende': 'binnenloodsen',
    'binnenloodst': 'binnenloodsen',
    'binnenloodste': 'binnenloodsen',
    'binnenloodsten': 'binnenloodsen',
    'binnenloop': 'binnenlopen',
    'binnenloopt': 'binnenlopen',
    'binnenlopend': 'binnenlopen',
    'binnenlopende': 'binnenlopen',
    'binnenmarktjes': 'binnenmarkt',
    'binnenmaten': 'binnenmaat',
    'binnenmeiden': 'binnenmeid',
    'binnenmeisjes': 'binnenmeisje',
    'binnenmoeders': 'binnenmoeder',
    'binnenmuren': 'binnenmuur',
    'binnenneem': 'binnennemen',
    'binnenopnamen': 'binnenopname',
    'binnenopnames': 'binnenopname',
    'binnenpaden': 'binnenpad',
    "binnenpagina's": 'binnenpagina',
    'binnenplaatsen': 'binnenplaats',
    'binnenplaatsje': 'binnenplaats',
    'binnenplaatsjes': 'binnenplaats',
    'binnenplaneten': 'binnenplaneet',
    'binnenpleinen': 'binnenplein',
    'binnenplekken': 'binnenplek',
    'binnenpolders': 'binnenpolder',
    'binnenposten': 'binnenpost',
    'binnenpraat': 'binnenpraten',
    'binnenpraatte': 'binnenpraten',
    'binnenpraatten': 'binnenpraten',
    'binnenpratend': 'binnenpraten',
    'binnenpratende': 'binnenpraten',
    'binnenpretjes': 'binnenpretje',
    'binnenreden': 'binnenrijden',
    'binnenreed': 'binnenrijden',
    'binnenregent': 'binnenregenen',
    'binnenren': 'binnenrennen',
    'binnenrende': 'binnenrennen',
    'binnenrenden': 'binnenrennen',
    'binnenrennend': 'binnenrennen',
    'binnenrennende': 'binnenrennen',
    'binnenrent': 'binnenrennen',
    'binnenriep': 'binnenroepen',
    'binnenriepen': 'binnenroepen',
    'binnenrijd': 'binnenrijden',
    'binnenrijdend': 'binnenrijden',
    'binnenrijdende': 'binnenrijden',
    'binnenrijdt': 'binnenrijden',
    'binnenrijf': 'binnenrijven',
    'binnenrijfde': 'binnenrijven',
    'binnenrijfden': 'binnenrijven',
    'binnenrijft': 'binnenrijven',
    'binnenrijmen': 'binnenrijm',
    'binnenrijvend': 'binnenrijven',
    'binnenrijvende': 'binnenrijven',
    'binnenroep': 'binnenroepen',
    'binnenroepend': 'binnenroepen',
    'binnenroepende': 'binnenroepen',
    'binnenroept': 'binnenroepen',
    'binnenruimten': 'binnenruimte',
    'binnenruimtes': 'binnenruimte',
    'binnenruk': 'binnenrukken',
    'binnenrukkend': 'binnenrukken',
    'binnenrukkende': 'binnenrukken',
    'binnenrukt': 'binnenrukken',
    'binnenrukte': 'binnenrukken',
    'binnenrukten': 'binnenrukken',
    'binnenschalen': 'binnenschaal',
    'binnenschepen': 'binnenschip',
    'binnenschippers': 'binnenschipper',
    'binnenschreden': 'binnenschrijden',
    'binnenschreed': 'binnenschrijden',
    'binnenschrijd': 'binnenschrijden',
    'binnenschrijdend': 'binnenschrijden',
    'binnenschrijdende': 'binnenschrijden',
    'binnenschrijdt': 'binnenschrijden',
    'binnenscènes': 'binnenscène',
    'binnenskamerse': 'binnenskamers',
    'binnenslaapzakken': 'binnenslaapzak',
    'binnenslandse': 'binnenslands',
    'binnensleep': 'binnenslepen',
    'binnensleept': 'binnenslepen',
    'binnensleepte': 'binnenslepen',
    'binnensleepten': 'binnenslepen',
    'binnenslepend': 'binnenslepen',
    'binnenslepende': 'binnenslepen',
    'binnensloop': 'binnensluipen',
    'binnenslopen': 'binnensluipen',
    'binnensluip': 'binnensluipen',
    'binnensluipend': 'binnensluipen',
    'binnensluipende': 'binnensluipen',
    'binnensluipt': 'binnensluipen',
    'binnensmokkel': 'binnensmokkelen',
    'binnensmokkelde': 'binnensmokkelen',
    'binnensmokkelden': 'binnensmokkelen',
    'binnensmokkelend': 'binnensmokkelen',
    'binnensmokkelende': 'binnensmokkelen',
    'binnensmokkelt': 'binnensmokkelen',
    'binnensmondse': 'binnensmonds',
    'binnenspeel': 'binnenspelen',
    'binnenspeelde': 'binnenspelen',
    'binnenspeelden': 'binnenspelen',
    'binnenspeelt': 'binnenspelen',
    'binnenspelend': 'binnenspelen',
    'binnenspelende': 'binnenspelen',
    'binnenspelers': 'binnenspeler',
    'binnenspiegels': 'binnenspiegel',
    'binnensporten': 'binnensport',
    'binnenspring': 'binnenspringen',
    'binnenspringend': 'binnenspringen',
    'binnenspringende': 'binnenspringen',
    'binnenspringt': 'binnenspringen',
    'binnensprong': 'binnenspringen',
    'binnensprongen': 'binnenspringen',
    'binnenstaat': 'binnenstaan',
    'binnenstap': 'binnenstappen',
    'binnenstappend': 'binnenstappen',
    'binnenstappende': 'binnenstappen',
    'binnenstapt': 'binnenstappen',
    'binnenstapte': 'binnenstappen',
    'binnenstapten': 'binnenstappen',
    'binnenstaten': 'binnenstaat',
    'binnenstedelijke': 'binnenstedelijk',
    'binnensteden': 'binnenstad',
    'binnensteegjes': 'binnensteegje',
    'binnensteekt': 'binnensteken',
    'binnenstoelen': 'binnenstoel',
    'binnenstomend': 'binnenstomen',
    'binnenstomende': 'binnenstomen',
    'binnenstoof': 'binnenstuiven',
    'binnenstoom': 'binnenstomen',
    'binnenstoomde': 'binnenstomen',
    'binnenstoomden': 'binnenstomen',
    'binnenstoomt': 'binnenstomen',
    'binnenstorm': 'binnenstormen',
    'binnenstormde': 'binnenstormen',
    'binnenstormend': 'binnenstormen',
    'binnenstormende': 'binnenstormen',
    'binnenstormt': 'binnenstormen',
    'binnenstoven': 'binnenstuiven',
    'binnenstraatjes': 'binnenstraat',
    'binnenstromend': 'binnenstromen',
    'binnenstromende': 'binnenstromen',
    'binnenstrompel': 'binnenstrompelen',
    'binnenstrompelde': 'binnenstrompelen',
    'binnenstrompelden': 'binnenstrompelen',
    'binnenstrompelend': 'binnenstrompelen',
    'binnenstrompelende': 'binnenstrompelen',
    'binnenstrompelt': 'binnenstrompelen',
    'binnenstroom': 'binnenstromen',
    'binnenstroomde': 'binnenstromen',
    'binnenstroomden': 'binnenstromen',
    'binnenstroomt': 'binnenstromen',
    'binnenstuif': 'binnenstuiven',
    'binnenstuift': 'binnenstuiven',
    'binnenstuivend': 'binnenstuiven',
    'binnenstuivende': 'binnenstuiven',
    'binnenstuurde': 'binnensturen',
    'binnenterreinen': 'binnenterrein',
    'binnentrad': 'binnentreden',
    'binnentraden': 'binnentreden',
    'binnentredend': 'binnentreden',
    'binnentredende': 'binnentreden',
    'binnentreed': 'binnentreden',
    'binnentreedt': 'binnentreden',
    'binnentrek': 'binnentrekken',
    'binnentrekkend': 'binnentrekken',
    'binnentrekkende': 'binnentrekken',
    'binnentrekt': 'binnentrekken',
    'binnentrok': 'binnentrekken',
    'binnentrokken': 'binnentrekken',
    'binnentuinen': 'binnentuin',
    'binnenvaar': 'binnenvaren',
    'binnenvaartschepen': 'binnenvaartschip',
    'binnenvaartschippers': 'binnenvaartschipper',
    'binnenvaartuigen': 'binnenvaartuig',
    'binnenvaders': 'binnenvader',
    'binnenval': 'binnenvallen',
    'binnenvallend': 'binnenvallen',
    'binnenvallende': 'binnenvallen',
    'binnenvalt': 'binnenvallen',
    'binnenvarend': 'binnenvaren',
    'binnenvarende': 'binnenvaren',
    'binnenvelden': 'binnenveld',
    'binnenvelders': 'binnenvelder',
    'binnenverblijven': 'binnenverblijf',
    'binnenverlichtingen': 'binnenverlichting',
    'binnenvertrekken': 'binnenvertrek',
    'binnenvetters': 'binnenvetter',
    'binnenviel': 'binnenvallen',
    'binnenvielen': 'binnenvallen',
    'binnenvissers': 'binnenvisser',
    'binnenvlieg': 'binnenvliegen',
    'binnenvliegend': 'binnenvliegen',
    'binnenvliegende': 'binnenvliegen',
    'binnenvliegt': 'binnenvliegen',
    'binnenvlogen': 'binnenvliegen',
    'binnenvloog': 'binnenvliegen',
    'binnenvoerde': 'binnenvoeren',
    'binnenvoeren': 'binnenvaren',
    'binnenwaarden': 'binnenwaard',
    'binnenwaartse': 'binnenwaarts',
    'binnenwachten': 'binnenwacht',
    'binnenwandelde': 'binnenwandelen',
    'binnenwanden': 'binnenwand',
    'binnenwateren': 'binnenwater',
    'binnenwaters': 'binnenwater',
    'binnenwegen': 'binnenweg',
    'binnenwerkse': 'binnenwerks',
    'binnenwip': 'binnenwippen',
    'binnenwippend': 'binnenwippen',
    'binnenwippende': 'binnenwippen',
    'binnenwipt': 'binnenwippen',
    'binnenwipte': 'binnenwippen',
    'binnenwipten': 'binnenwippen',
    'binnenzakken': 'binnenzak',
    'binnenzeeën': 'binnenzee',
    'binnenzet': 'binnenzetten',
    'binnenzichten': 'binnenzicht',
    'binnenzijden': 'binnenzij',
    'binnenzolen': 'binnenzool',
    'binnenzwalpte': 'binnenzwalpen',
    'binnenzwembaden': 'binnenzwembad',
    'binocles': 'binocle',
    'binoculaire': 'binoculair',
    'binoculairs': 'binoculair',
    'binomiale': 'binomiaal',
    'binominale': 'binominaal',
    'binomische': 'binomisch',
    'binomiums': 'binomium',
    'binste': 'binst',
    'bintbalken': 'bintbalk',
    'binten': 'bint',
    'bintjes': 'bintje',
    'bintlagen': 'bintlaag',
    'bio-ethische': 'bio-ethisch',
    'bio-industriekippen': 'bio-industriekip',
    'bio-industrieën': 'bio-industrie',
    'bio-industriëlen': 'bio-industrieel',
    'bio-ingenieurs': 'bio-ingenieur',
    'bio-organische': 'bio-organisch',
    'bioactieve': 'bioactief',
    'bioboeren': 'bioboer',
    'biobrandstoffen': 'biobrandstof',
    'biochemici': 'biochemicus',
    'biochemischen': 'biochemisch',
    'biociden': 'biocide',
    'biodiverse': 'biodivers',
    'biodiversiteiten': 'biodiversiteit',
    'biofilters': 'biofilter',
    'biofysici': 'biofysicus',
    'biogasgeneratoren': 'biogasgenerator',
    'biogasgenerators': 'biogasgenerator',
    'biogassen': 'biogas',
    'biogene': 'biogeen',
    'biogenetische': 'biogenetisch',
    'biogeografische': 'biogeografisch',
    'biografen': 'biograaf',
    'biografietjes': 'biografie',
    'biografieën': 'biografie',
    'biografische': 'biografisch',
    'biokoekjes': 'biokoekje',
    'biologeer': 'biologeren',
    'biologeerde': 'biologeren',
    'biologeerden': 'biologeren',
    'biologeert': 'biologeren',
    'biologen': 'bioloog',
    'biologerend': 'biologeren',
    'biologerende': 'biologeren',
    'biologie-examens': 'biologie-examen',
    'biologielessen': 'biologieles',
    'biologiewinkels': 'biologiewinkel',
    'biologisch-dynamische': 'biologisch-dynamisch',
    'biologischen': 'biologisch',
    'biomechanische': 'biomechanisch',
    'biomen': 'bioom',
    'biometrische': 'biometrisch',
    'biomoleculen': 'biomolecule',
    'bionische': 'bionisch',
    'biootje': 'bio',
    'biopolymeren': 'biopolymeer',
    'biopsieën': 'biopsie',
    'bioritmen': 'bioritme',
    'bioscoopbezoekers': 'bioscoopbezoeker',
    'bioscoopbonden': 'bioscoopbond',
    'bioscoopbonnen': 'bioscoopbon',
    'bioscoopexploitanten': 'bioscoopexploitant',
    'bioscoopfilms': 'bioscoopfilm',
    'bioscoophouders': 'bioscoophouder',
    'bioscoopje': 'bioscoop',
    'bioscoopjes': 'bioscoop',
    'bioscoopkaartjes': 'bioscoopkaartje',
    'bioscoopreclames': 'bioscoopreclame',
    'bioscoopstoelen': 'bioscoopstoel',
    'bioscooptheaters': 'bioscooptheater',
    'bioscooptitels': 'bioscooptitel',
    'bioscoopuitbaters': 'bioscoopuitbater',
    'bioscoopvoorstellingen': 'bioscoopvoorstelling',
    'bioscoopzaaltje': 'bioscoopzaal',
    'bioscoopzalen': 'bioscoopzaal',
    'bioscopen': 'bioscoop',
    'biostratigrafische': 'biostratigrafisch',
    'biotechnologische': 'biotechnologisch',
    'biotechnologischen': 'biotechnologisch',
    'biotische': 'biotisch',
    'biotopen': 'biotoop',
    'biowetenschappen': 'biowetenschap',
    'biozones': 'biozone',
    'bipolaire': 'bipolair',
    'bipolairen': 'bipolair',
    'bipolairs': 'bipolair',
    'bipsen': 'bips',
    'bipsjes': 'bips',
    'biradiale': 'biradiaal',
    'birdies': 'birdie',
    'birmaanse': 'birmaans',
    'bisamratten': 'bisamrat',
    'biscuitblikken': 'biscuitblik',
    'biscuitje': 'biscuit',
    'biscuitjes': 'biscuit',
    'biscuits': 'biscuit',
    'bisekse': 'biseks',
    'biseksuele': 'biseksueel',
    'biseksuelen': 'biseksueel',
    'bisfosfonaten': 'bisfosfonaat',
    'bisjaren': 'bisjaar',
    'bismarck-haren': 'bismarck-haar',
    'bismarck-messen': 'bismarck-mes',
    'bismarck-monumenten': 'bismarck-monument',
    'bisnummers': 'bisnummer',
    'bisques': 'bisque',
    'bisschoppelijks': 'bisschoppelijk',
    'bisschoppen': 'bisschop',
    'bisschoppenconferenties': 'bisschoppenconferentie',
    'bisschops': 'bisschop',
    'bisschopsbenoemingen': 'bisschopsbenoeming',
    'bisschopshoeden': 'bisschopshoed',
    'bisschopsmijters': 'bisschopsmijter',
    'bisschopsringen': 'bisschopsring',
    'bisschopsstaven': 'bisschopsstaf',
    'bisschopssteden': 'bisschopsstad',
    'bisschopsstoelen': 'bisschopsstoel',
    'bisschopssynoden': 'bisschopssynode',
    'bisschopstronen': 'bisschopstroon',
    'bisschopswijdingen': 'bisschopswijding',
    'bisschopszetels': 'bisschopszetel',
    'bisschopwijnen': 'bisschopwijn',
    'bissectrices': 'bissectrice',
    'bisseer': 'bisseren',
    'bisseerde': 'bisseren',
    'bisseerden': 'bisseren',
    'bisseert': 'bisseren',
    'bissend': 'bissen',
    'bissende': 'bissen',
    'bisserend': 'bisseren',
    'bisserende': 'bisseren',
    'bissers': 'bisser',
    'bistabiele': 'bistabiel',
    'biste': 'bissen',
    'bisten': 'bissen',
    "bistro's": 'bistro',
    'bitfouten': 'bitfout',
    'bitje': 'bit',
    'bitjes': 'bit',
    'bitse': 'bits',
    'bitser': 'bits',
    'bitsere': 'bits',
    'bitsheden': 'bitsheid',
    'bitsige': 'bitsig',
    'bitsiger': 'bitsig',
    'bitsigere': 'bitsig',
    'bitsigheden': 'bitsigheid',
    'bitsigst': 'bitsig',
    'bitsigste': 'bitsig',
    'bitst': 'bits',
    'bitte': 'bitten',
    'bittend': 'bitten',
    'bittende': 'bitten',
    'bitterachtige': 'bitterachtig',
    'bitterachtiger': 'bitterachtig',
    'bitterachtigere': 'bitterachtig',
    'bitterachtigst': 'bitterachtig',
    'bitterachtigste': 'bitterachtig',
    'bitterappels': 'bitterappel',
    'bitterballen': 'bitterbal',
    'bitterballetje': 'bitterbal',
    'bitterde': 'bitteren',
    'bitterden': 'bitteren',
    'bitterder': 'bitter',
    'bitterdere': 'bitter',
    'bittere': 'bitter',
    'bittereigenschappen': 'bittereigenschap',
    'bitterend': 'bitteren',
    'bitterende': 'bitteren',
    'bitterflessen': 'bitterfles',
    'bittergarnituren': 'bittergarnituur',
    'bitterharde': 'bitterhard',
    'bitterheden': 'bitterheid',
    'bitterkaraffen': 'bitterkaraf',
    'bitterkoekjes': 'bitterkoekje',
    'bitterlijke': 'bitterlijk',
    'bitterlijker': 'bitterlijk',
    'bitterlijkere': 'bitterlijk',
    'bitterlijkst': 'bitterlijk',
    'bitterlijkste': 'bitterlijk',
    'bitterpeeën': 'bitterpee',
    'bitterpraatjes': 'bitterpraatje',
    'bitters': 'bitter',
    'bitterst': 'bitter',
    'bitterste': 'bitter',
    'bitterstoffen': 'bitterstof',
    'bittert': 'bitteren',
    'bittertafels': 'bittertafel',
    'bittertje': 'bitter',
    'bittertjes': 'bitter',
    'bitteruren': 'bitteruur',
    'bitteruurtje': 'bitteruur',
    'bitteruurtjes': 'bitteruur',
    'bitterzoete': 'bitterzoet',
    'bitterzoeter': 'bitterzoet',
    'bitterzoetere': 'bitterzoet',
    'bitterzoetst': 'bitterzoet',
    'bitterzoetste': 'bitterzoet',
    'bitumina': 'bitumen',
    'bitumineer': 'bitumineren',
    'bitumineerde': 'bitumineren',
    'bitumineerden': 'bitumineren',
    'bitumineert': 'bitumineren',
    'bituminerend': 'bitumineren',
    'bituminerende': 'bitumineren',
    'bitumineust': 'bitumineus',
    'bitumineuste': 'bitumineus',
    'bitumineuze': 'bitumineus',
    'bitumineuzer': 'bitumineus',
    'bitumineuzere': 'bitumineus',
    'bivakje': 'bivak',
    'bivakkeer': 'bivakkeren',
    'bivakkeerde': 'bivakkeren',
    'bivakkeerden': 'bivakkeren',
    'bivakkeert': 'bivakkeren',
    'bivakken': 'bivak',
    'bivakkerend': 'bivakkeren',
    'bivakkerende': 'bivakkeren',
    'bivakmutsen': 'bivakmuts',
    'bivaks': 'bivak',
    'bivakvuren': 'bivakvuur',
    'bivalente': 'bivalent',
    'bizarder': 'bizar',
    'bizardere': 'bizar',
    'bizariteiten': 'bizariteit',
    'bizarre': 'bizar',
    'bizars': 'bizar',
    'bizarst': 'bizar',
    'bizarste': 'bizar',
    'bizonattributen': 'bizonattribuut',
    'bizons': 'bizon',
    "bkv's": 'bkv',
    'blaad': 'bladen',
    'blaadde': 'bladen',
    'blaadden': 'bladen',
    'blaadje': 'blad',
    'blaadjes': 'blad',
    'blaadt': 'bladen',
    'blaakt': 'blaken',
    'blaakte': 'blaken',
    'blaakten': 'blaken',
    'blaarde': 'blaren',
    'blaarden': 'blaren',
    'blaarkoppen': 'blaarkop',
    'blaart': 'blaren',
    'blaartje': 'blaar',
    'blaartjes': 'blaar',
    'blaartrekkende': 'blaartrekkend',
    'blaasbalgen': 'blaasbalg',
    'blaasbalgjes': 'blaasbalg',
    'blaasbalgtrekkers': 'blaasbalgtrekker',
    'blaasensembles': 'blaasensemble',
    'blaashoorns': 'blaashoorn',
    'blaashorens': 'blaashoren',
    'blaasinstrumenten': 'blaasinstrument',
    'blaasje': 'blaas',
    'blaasjes': 'blaas',
    'blaaskaakt': 'blaaskaken',
    'blaaskaakte': 'blaaskaken',
    'blaaskaakten': 'blaaskaken',
    'blaaskakend': 'blaaskaken',
    'blaaskakende': 'blaaskaken',
    'blaaskakerige': 'blaaskakerig',
    'blaaskakerijen': 'blaaskakerij',
    'blaaskapellen': 'blaaskapel',
    'blaaskes': 'blaas',
    'blaaskwartetten': 'blaaskwartet',
    'blaasontstekingen': 'blaasontsteking',
    'blaasontstekinkje': 'blaasontsteking',
    'blaasorkesten': 'blaasorkest',
    'blaaspijpen': 'blaaspijp',
    'blaaspijpjes': 'blaaspijpje',
    'blaaspoten': 'blaaspoot',
    'blaasproeven': 'blaasproef',
    'blaasroeren': 'blaasroer',
    'blaasroers': 'blaasroer',
    'blaasstenen': 'blaassteen',
    'blaast': 'blazen',
    'blaasvlammen': 'blaasvlam',
    'blaasvormige': 'blaasvormig',
    'blaasvormiger': 'blaasvormig',
    'blaasvormigere': 'blaasvormig',
    'blaasvormigst': 'blaasvormig',
    'blaasvormigste': 'blaasvormig',
    'blaaswerktuigen': 'blaaswerktuig',
    'blaaswieren': 'blaaswier',
    'blaaswormen': 'blaasworm',
    'blaat': 'blaten',
    'blaatte': 'blaten',
    'blaatten': 'blaten',
    'blablaverhalen': 'blablaverhaal',
    'black-outs': 'black-out',
    'blacklights': 'blacklight',
    'blackmetalbands': 'blackmetalband',
    'bladaaltjes': 'bladaaltje',
    'bladachtige': 'bladachtig',
    'bladaderen': 'bladader',
    'bladaders': 'bladader',
    "bladbegonia's": 'bladbegonia',
    'bladcactussen': 'bladcactus',
    'bladcellen': 'bladcel',
    'bladderde': 'bladderen',
    'bladderden': 'bladderen',
    'bladderend': 'bladderen',
    'bladderende': 'bladderen',
    'bladderige': 'bladderig',
    'bladderiger': 'bladderig',
    'bladderigere': 'bladderig',
    'bladderigst': 'bladderig',
    'bladderigste': 'bladderig',
    'bladders': 'bladder',
    'bladdert': 'bladderen',
    'blader': 'bladeren',
    'bladerde': 'bladeren',
    'bladerden': 'bladeren',
    'bladerdunne': 'bladerdun',
    'bladerend': 'bladeren',
    'bladerende': 'bladeren',
    'bladerige': 'bladerig',
    'bladeriger': 'bladerig',
    'bladerigere': 'bladerig',
    'bladerigst': 'bladerig',
    'bladerigste': 'bladerig',
    'bladerkransen': 'bladerkrans',
    'bladerloze': 'bladerloos',
    'bladerpoorten': 'bladerpoort',
    'bladerrijke': 'bladerrijk',
    'bladerrijker': 'bladerrijk',
    'bladerrijkere': 'bladerrijk',
    'bladerrijkst': 'bladerrijk',
    'bladerrijkste': 'bladerrijk',
    'bladert': 'bladeren',
    'bladertjes': 'blad',
    'bladeters': 'bladeter',
    'bladgewassen': 'bladgewas',
    'bladgroenkorrels': 'bladgroenkorrel',
    'bladgroenloze': 'bladgroenloos',
    'bladgroenten': 'bladgroente',
    'bladgroentes': 'bladgroente',
    'bladhaantjes': 'bladhaantje',
    'bladharken': 'bladhark',
    'bladige': 'bladig',
    'bladiger': 'bladig',
    'bladigere': 'bladig',
    'bladigst': 'bladig',
    'bladigste': 'bladig',
    'bladje': 'blad',
    'bladkevers': 'bladkever',
    'bladkleurstoffen': 'bladkleurstof',
    'bladknoppen': 'bladknop',
    'bladlittekens': 'bladlitteken',
    'bladloopt': 'bladlopen',
    'bladloze': 'bladloos',
    'bladluizen': 'bladluis',
    'bladmagen': 'bladmaag',
    'bladmetalen': 'bladmetaal',
    'bladmineerders': 'bladmineerder',
    'bladmossen': 'bladmos',
    'bladmotieven': 'bladmotief',
    'bladmuziekomslagen': 'bladmuziekomslag',
    'bladnerven': 'bladnerf',
    'bladneusvleermuizen': 'bladneusvleermuis',
    'bladneuzen': 'bladneus',
    'bladoksels': 'bladoksel',
    'bladplanten': 'bladplant',
    'bladrollers': 'bladroller',
    'bladrozetten': 'bladrozet',
    'bladscheden': 'bladschede',
    'bladschijven': 'bladschijf',
    'bladschikkingen': 'bladschikking',
    'bladskeletten': 'bladskelet',
    'bladslipjes': 'bladslipje',
    'bladspiegels': 'bladspiegel',
    'bladsprietige': 'bladsprietig',
    'bladsprietkevers': 'bladsprietkever',
    'bladstelen': 'bladsteel',
    'bladstille': 'bladstil',
    'bladstruiken': 'bladstruik',
    'bladveren': 'bladveer',
    'bladversieringen': 'bladversiering',
    'bladvezels': 'bladvezel',
    'bladvoeten': 'bladvoet',
    'bladvogels': 'bladvogel',
    'bladvormen': 'bladvorm',
    'bladvormige': 'bladvormig',
    'bladvullingen': 'bladvulling',
    'bladwespen': 'bladwesp',
    'bladwijzers': 'bladwijzer',
    'bladzijden': 'bladzijde',
    'bladzijdes': 'bladzijde',
    'blaffend': 'blaffen',
    'blaffende': 'blaffen',
    'blafferds': 'blafferd',
    'blaffers': 'blaffer',
    'blaffeturen': 'blaffetuur',
    'blafje': 'blaf',
    'blaft': 'blaffen',
    'blafte': 'blaffen',
    'blaften': 'blaffen',
    'blagen': 'blaag',
    'blakend': 'blaken',
    'blakende': 'blaken',
    'blakerde': 'blakeren',
    'blakerden': 'blakeren',
    'blakerend': 'blakeren',
    'blakerende': 'blakeren',
    'blakers': 'blaker',
    'blakert': 'blakeren',
    'blakertje': 'blaker',
    'blakertjes': 'blaker',
    'blakke': 'blak',
    'blakker': 'blak',
    'blakkere': 'blak',
    'blakst': 'blak',
    'blakste': 'blak',
    'blakstille': 'blakstil',
    'blamages': 'blamage',
    'blameer': 'blameren',
    'blameerde': 'blameren',
    'blameerden': 'blameren',
    'blameert': 'blameren',
    'blamerend': 'blameren',
    'blamerende': 'blameren',
    'blancheer': 'blancheren',
    'blancheerde': 'blancheren',
    'blancheerden': 'blancheren',
    'blancheert': 'blancheren',
    'blancherend': 'blancheren',
    'blancherende': 'blancheren',
    'blancoaandelen': 'blancoaandeel',
    'blancovolmachten': 'blancovolmacht',
    "blanda's": 'blanda',
    'blandijngekken': 'blandijngek',
    'blanke': 'blank',
    'blanker': 'blank',
    'blankere': 'blank',
    'blanket': 'blanketten',
    'blanketsels': 'blanketsel',
    'blankette': 'blanketten',
    'blankettend': 'blanketten',
    'blankettende': 'blanketten',
    'blankst': 'blank',
    'blankste': 'blank',
    'blankvoorns': 'blankvoorn',
    'blankvorens': 'blankvoren',
    'blanquisten': 'blanquist',
    'blarend': 'blaren',
    'blarende': 'blaren',
    'blarenpleisters': 'blarenpleister',
    'blasfemeer': 'blasfemeren',
    'blasfemeerde': 'blasfemeren',
    'blasfemeerden': 'blasfemeren',
    'blasfemeert': 'blasfemeren',
    'blasfemerend': 'blasfemeren',
    'blasfemerende': 'blasfemeren',
    'blasfemieën': 'blasfemie',
    'blasfemische': 'blasfemisch',
    'blasfemischer': 'blasfemisch',
    'blasfemischere': 'blasfemisch',
    'blasfemischt': 'blasfemisch',
    'blasfemischte': 'blasfemisch',
    'blatend': 'blaten',
    'blatende': 'blaten',
    'blauen': 'blau',
    'blauw-gele': 'blauw-geel',
    'blauw-groen-roze': 'blauw-groen-roos',
    'blauw-groene': 'blauw-groen',
    'blauw-wit-blauwe': 'blauw-wit-blauw',
    'blauw-witte': 'blauw-wit',
    'blauwachtige': 'blauwachtig',
    'blauwachtiger': 'blauwachtig',
    'blauwachtigere': 'blauwachtig',
    'blauwachtigs': 'blauwachtig',
    'blauwachtigst': 'blauwachtig',
    'blauwachtigste': 'blauwachtig',
    'blauwbaards': 'blauwbaard',
    'blauwbek': 'blauwbekken',
    'blauwbekkend': 'blauwbekken',
    'blauwbekkende': 'blauwbekken',
    'blauwbekt': 'blauwbekken',
    'blauwbekte': 'blauwbekken',
    'blauwbekten': 'blauwbekken',
    'blauwboeken': 'blauwboek',
    'blauwbokken': 'blauwbok',
    'blauwborstjes': 'blauwborstje',
    'blauwde': 'blauwen',
    'blauwden': 'blauwen',
    'blauwdrukken': 'blauwdruk',
    'blauwend': 'blauwen',
    'blauwende': 'blauwen',
    'blauwer': 'blauw',
    'blauwere': 'blauw',
    'blauweregens': 'blauweregen',
    'blauwfilters': 'blauwfilter',
    'blauwgraslanden': 'blauwgrasland',
    'blauwgrijst': 'blauwgrijs',
    'blauwgrijste': 'blauwgrijs',
    'blauwgrijze': 'blauwgrijs',
    'blauwgrijzer': 'blauwgrijs',
    'blauwgrijzere': 'blauwgrijs',
    'blauwgroene': 'blauwgroen',
    'blauwgroenen': 'blauwgroen',
    'blauwgroenige': 'blauwgroenig',
    'blauwgroens': 'blauwgroen',
    'blauwhelmen': 'blauwhelm',
    'blauwige': 'blauwig',
    'blauwkeeltjes': 'blauwkeeltje',
    'blauwkielen': 'blauwkiel',
    'blauwkleurige': 'blauwkleurig',
    'blauwkleuriger': 'blauwkleurig',
    'blauwkleurigere': 'blauwkleurig',
    'blauwkleurigst': 'blauwkleurig',
    'blauwkleurigste': 'blauwkleurig',
    'blauwkousen': 'blauwkous',
    'blauwlakense': 'blauwlakens',
    'blauwogen': 'blauwoog',
    'blauwogige': 'blauwogig',
    'blauwogiger': 'blauwogig',
    'blauwogigere': 'blauwogig',
    'blauwogigst': 'blauwogig',
    'blauwogigste': 'blauwogig',
    'blauwpaarse': 'blauwpaars',
    'blauws': 'blauw',
    'blauwseldotjes': 'blauwseldotje',
    'blauwst': 'blauw',
    'blauwste': 'blauw',
    'blauwt': 'blauwen',
    'blauwtjes': 'blauwtje',
    'blauwvoeten': 'blauwvoet',
    'blauwwieren': 'blauwwier',
    'blauwwitte': 'blauwwit',
    'blauwzwarte': 'blauwzwart',
    'blauwzwarter': 'blauwzwart',
    'blauwzwartere': 'blauwzwart',
    'blauwzwartst': 'blauwzwart',
    'blauwzwartste': 'blauwzwart',
    'blazend': 'blazen',
    'blazende': 'blazen',
    'blazers': 'blazer',
    'blazertje': 'blazer',
    'blazoenen': 'blazoen',
    'blazoeneringen': 'blazoenering',
    'bleef': 'blijven',
    'bleekachtige': 'bleekachtig',
    'bleekachtiger': 'bleekachtig',
    'bleekachtigere': 'bleekachtig',
    'bleekachtigst': 'bleekachtig',
    'bleekachtigste': 'bleekachtig',
    'bleekblauwe': 'bleekblauw',
    'bleekblauwer': 'bleekblauw',
    'bleekblauwere': 'bleekblauw',
    'bleekblauwst': 'bleekblauw',
    'bleekblauwste': 'bleekblauw',
    'bleekbruine': 'bleekbruin',
    'bleekgele': 'bleekgeel',
    'bleekgezichten': 'bleekgezicht',
    'bleekgrijze': 'bleekgrijs',
    'bleekgroene': 'bleekgroen',
    'bleekjes': 'bleek',
    'bleekmiddelen': 'bleekmiddel',
    'bleekneusjes': 'bleekneusje',
    'bleekneuzen': 'bleekneus',
    'bleekogen': 'bleekoog',
    'bleekrosse': 'bleekros',
    'bleekroze': 'bleekroos',
    'bleeks': 'bleek',
    'bleekscheten': 'bleekscheet',
    'bleekselderstelen': 'bleekseldersteel',
    'bleekst': 'bleek',
    'bleekste': 'bleek',
    'bleeksters': 'bleekster',
    'bleekt': 'bleken',
    'bleekte': 'bleken',
    'bleekten': 'bleken',
    'bleekvelden': 'bleekveld',
    'bleekzuchtige': 'bleekzuchtig',
    'bleekzuchtiger': 'bleekzuchtig',
    'bleekzuchtigere': 'bleekzuchtig',
    'bleekzuchtigst': 'bleekzuchtig',
    'bleekzuchtigste': 'bleekzuchtig',
    'bleet': 'bleten',
    'bleette': 'bleten',
    'bleetten': 'bleten',
    'bleien': 'blei',
    'bleinen': 'blein',
    'bleintje': 'blein',
    'bleintjes': 'blein',
    'bleit': 'bleiten',
    'bleitje': 'blei',
    'bleitjes': 'blei',
    'blek': 'blekken',
    'bleke': 'bleek',
    'blekend': 'bleken',
    'blekende': 'bleken',
    'blekere': 'bleek',
    'blekerijen': 'blekerij',
    'blekers': 'bleker',
    'blekersbazen': 'blekersbaas',
    'blekkend': 'blekken',
    'blekkende': 'blekken',
    'blekt': 'blekken',
    'blekte': 'blekken',
    'blekten': 'blekken',
    'blenden': 'blende',
    'bleps': 'blep',
    'blespaarden': 'blespaard',
    'blesseer': 'blesseren',
    'blesseerde': 'blesseren',
    'blesseerden': 'blesseren',
    'blesseert': 'blesseren',
    'blessend': 'blessen',
    'blessende': 'blessen',
    'blesserend': 'blesseren',
    'blesserende': 'blesseren',
    'blessuregevoelige': 'blessuregevoelig',
    'blessuren': 'blessure',
    'blessures': 'blessure',
    'blest': 'blessen',
    'bleste': 'blessen',
    'blesten': 'blessen',
    'bletend': 'bleten',
    'bletende': 'bleten',
    'bleuer': 'bleu',
    'bleuere': 'bleu',
    'bleust': 'bleu',
    'bleuste': 'bleu',
    'bleven': 'blijven',
    'blezen': 'blees',
    'blief': 'blieven',
    'bliefde': 'blieven',
    'bliefden': 'blieven',
    'blieft': 'blieven',
    'bliekje': 'bliek',
    'blieps': 'bliep',
    'bliept': 'bliepen',
    'blies': 'blazen',
    'blievend': 'blieven',
    'blievende': 'blieven',
    'bliezen': 'blazen',
    'blijden': 'blijde',
    'blijder': 'blijde',
    'blijdere': 'blijde',
    'blijdst': 'blijde',
    'blijdste': 'blijde',
    'blije': 'blij',
    'blijeindende': 'blijeindend',
    'blijeindigende': 'blijeindigend',
    'blijen': 'blij',
    'blijer': 'blij',
    'blijere': 'blij',
    'blijf-van-mijn-lijfhuizen': 'blijf-van-mijn-lijfhuis',
    'blijgeestige': 'blijgeestig',
    'blijgeestiger': 'blijgeestig',
    'blijgeestigere': 'blijgeestig',
    'blijgeestigst': 'blijgeestig',
    'blijgeestigste': 'blijgeestig',
    'blijkbare': 'blijkbaar',
    'blijkend': 'blijken',
    'blijkende': 'blijken',
    'blijkt': 'blijken',
    'blijmaren': 'blijmare',
    'blijmoedige': 'blijmoedig',
    'blijmoediger': 'blijmoedig',
    'blijmoedigere': 'blijmoedig',
    'blijmoedigs': 'blijmoedig',
    'blijmoedigst': 'blijmoedig',
    'blijmoedigste': 'blijmoedig',
    'blijs': 'blij',
    'blijspeldichters': 'blijspeldichter',
    'blijspelen': 'blijspel',
    'blijst': 'blij',
    'blijste': 'blij',
    'blijvender': 'blijvend',
    'blijvendere': 'blijvend',
    'blijvends': 'blijvend',
    'blijvendst': 'blijvend',
    'blijvendste': 'blijvend',
    'blijvers': 'blijver',
    'blijvertje': 'blijver',
    'blikaarzen': 'blikaars',
    'blikachtige': 'blikachtig',
    'blikgroenten': 'blikgroente',
    'blikgroentes': 'blikgroente',
    'blikje': 'blik',
    'blikjes': 'blik',
    'blikjesmessen': 'blikjesmes',
    'blikkend': 'blikken',
    'blikkende': 'blikken',
    'blikker': 'blikkeren',
    'blikkerde': 'blikkeren',
    'blikkerden': 'blikkeren',
    'blikkerend': 'blikkeren',
    'blikkerende': 'blikkeren',
    'blikkerige': 'blikkerig',
    'blikkeringen': 'blikkering',
    'blikkert': 'blikkeren',
    'blikogend': 'blikogen',
    'blikogende': 'blikogen',
    'blikoog': 'blikogen',
    'blikoogde': 'blikogen',
    'blikoogden': 'blikogen',
    'blikoogt': 'blikogen',
    'blikopeners': 'blikopener',
    'blikscharen': 'blikschaar',
    'bliksemacties': 'bliksemactie',
    'bliksemafleiders': 'bliksemafleider',
    'bliksembezoeken': 'bliksembezoek',
    'bliksemcarrières': 'bliksemcarrière',
    'bliksemde': 'bliksemen',
    'bliksemden': 'bliksemen',
    'bliksemend': 'bliksemen',
    'bliksemende': 'bliksemen',
    'bliksemflitsen': 'bliksemflits',
    'blikseminslagen': 'blikseminslag',
    'bliksemoorlogen': 'bliksemoorlog',
    'bliksemoperaties': 'bliksemoperatie',
    'bliksemschichten': 'bliksemschicht',
    'bliksemse': 'bliksems',
    'bliksemslagen': 'bliksemslag',
    'bliksemslagje': 'bliksemslag',
    'bliksemslagjes': 'bliksemslag',
    'bliksemsnelle': 'bliksemsnel',
    'bliksemsnels': 'bliksemsnel',
    'bliksemstralen': 'bliksemstraal',
    'bliksemstromen': 'bliksemstroom',
    'bliksemt': 'bliksemen',
    'bliksemtreinen': 'bliksemtrein',
    'bliksemvuren': 'bliksemvuur',
    'blikskaterse': 'blikskaters',
    'blikske': 'blik',
    'blikslagerijen': 'blikslagerij',
    'blikslagers': 'blikslager',
    'blikslagerswinkels': 'blikslagerswinkel',
    'blikt': 'blikken',
    'bliktand': 'bliktanden',
    'bliktandde': 'bliktanden',
    'bliktandden': 'bliktanden',
    'bliktandend': 'bliktanden',
    'bliktandende': 'bliktanden',
    'bliktandt': 'bliktanden',
    'blikte': 'blikken',
    'blikten': 'blikken',
    'blikvangers': 'blikvanger',
    'blikvernauwingen': 'blikvernauwing',
    'blikverruimingen': 'blikverruiming',
    'blikwinkels': 'blikwinkel',
    'blindazen': 'blindaas',
    'blindde': 'blinden',
    'blindden': 'blinden',
    'blinddoekend': 'blinddoeken',
    'blinddoekende': 'blinddoeken',
    'blinddoekt': 'blinddoeken',
    'blinddoekte': 'blinddoeken',
    'blinddoekten': 'blinddoeken',
    'blinde': 'blind',
    'blindedarmen': 'blindedarm',
    'blindedarmontstekingen': 'blindedarmontsteking',
    'blindeer': 'blinderen',
    'blindeerde': 'blinderen',
    'blindeerden': 'blinderen',
    'blindeert': 'blinderen',
    'blindelingse': 'blindelings',
    'blindemannen': 'blindeman',
    'blindemannetje': 'blindeman',
    'blindenbibliotheken': 'blindenbibliotheek',
    'blindend': 'blinden',
    'blindende': 'blinden',
    'blindengeleidehonden': 'blindengeleidehond',
    'blindengeleiders': 'blindengeleider',
    'blindengestichten': 'blindengesticht',
    'blindeninstituten': 'blindeninstituut',
    'blindenscholen': 'blindenschool',
    'blindenstippen': 'blindenstip',
    'blindenstokken': 'blindenstok',
    'blinder': 'blind',
    'blindere': 'blind',
    'blinderend': 'blinderen',
    'blinderende': 'blinderen',
    'blinderingen': 'blindering',
    'blindgangers': 'blindganger',
    'blindgeborenen': 'blindgeborene',
    'blindgestaade': 'blindstaren',
    'blindgestaard': 'blindstaren',
    'blindgevaren': 'blindvaren',
    'blindgevarene': 'blindvaren',
    'blindgevlogen': 'blindvliegen',
    'blindkappen': 'blindkap',
    'blindnissen': 'blindnis',
    'blindslangen': 'blindslang',
    'blindst': 'blind',
    'blindstaar': 'blindstaren',
    'blindstaarde': 'blindstaren',
    'blindstaarden': 'blindstaren',
    'blindstaart': 'blindstaren',
    'blindstarend': 'blindstaren',
    'blindstarende': 'blindstaren',
    'blindste': 'blind',
    'blindt': 'blinden',
    'blindvaar': 'blindvaren',
    'blindvaart': 'blindvaren',
    'blindvarend': 'blindvaren',
    'blindvarende': 'blindvaren',
    'blindvlieg': 'blindvliegen',
    'blindvliegend': 'blindvliegen',
    'blindvliegende': 'blindvliegen',
    'blindvliegers': 'blindvlieger',
    'blindvliegt': 'blindvliegen',
    'blindvlogen': 'blindvliegen',
    'blindvloog': 'blindvliegen',
    'blindvoer': 'blindvaren',
    'blindvoeren': 'blindvaren',
    'blindwantsen': 'blindwants',
    'blinkdozen': 'blinkdoos',
    'blinkend': 'blinken',
    'blinkende': 'blinken',
    'blinkerds': 'blinkerd',
    'blinkers': 'blinker',
    'blinkt': 'blinken',
    'blinkte': 'blinken',
    'blinkten': 'blinken',
    'blitse': 'blits',
    'blitser': 'blits',
    'blitsere': 'blits',
    'blitskikkers': 'blitskikker',
    'blitst': 'blits',
    'blitste': 'blits',
    'blo-leerlingen': 'blo-leerling',
    'blobs': 'blob',
    'blockbusters': 'blockbuster',
    'blocnoteje': 'blocnote',
    'blocnotes': 'blocnote',
    'blocnotevelletje': 'blocnotevel',
    'bloder': 'blode',
    'blodere': 'blode',
    'bloedaderen': 'bloedader',
    'bloedaders': 'bloedader',
    'bloedaftappingen': 'bloedaftapping',
    'bloedalcoholgehalten': 'bloedalcoholgehalte',
    'bloedalcoholgehaltes': 'bloedalcoholgehalte',
    'bloedappelen': 'bloedappel',
    'bloedappels': 'bloedappel',
    'bloedarme': 'bloedarm',
    'bloedarmer': 'bloedarm',
    'bloedarmere': 'bloedarm',
    'bloedarmst': 'bloedarm',
    'bloedarmste': 'bloedarm',
    'bloedbaden': 'bloedbad',
    'bloedballonnetjes': 'bloedballon',
    'bloedbanden': 'bloedband',
    'bloedbanen': 'bloedbaan',
    'bloedbanken': 'bloedbank',
    'bloedbeelden': 'bloedbeeld',
    'bloedbeeldveranderingen': 'bloedbeeldverandering',
    'bloedblaren': 'bloedblaar',
    'bloedbleinen': 'bloedblein',
    'bloedbolletjes': 'bloedbolletje',
    'bloedbroeders': 'bloedbroeder',
    'bloedcellen': 'bloedcel',
    'bloedconcentraties': 'bloedconcentratie',
    'bloedde': 'bloeden',
    'bloedden': 'bloeden',
    'bloeddonoren': 'bloeddonor',
    'bloeddonors': 'bloeddonor',
    'bloeddorstige': 'bloeddorstig',
    'bloeddorstiger': 'bloeddorstig',
    'bloeddorstigere': 'bloeddorstig',
    'bloeddorstigst': 'bloeddorstig',
    'bloeddorstigste': 'bloeddorstig',
    'bloeddrukdalingen': 'bloeddrukdaling',
    'bloeddrukschommelingen': 'bloeddrukschommeling',
    'bloeddrupjes': 'bloeddrup',
    'bloeddruppels': 'bloeddruppel',
    'bloede': 'bloed',
    'bloedeloost': 'bloedeloos',
    'bloedelooste': 'bloedeloos',
    'bloedeloze': 'bloedeloos',
    'bloedelozer': 'bloedeloos',
    'bloedelozere': 'bloedeloos',
    'bloedend': 'bloeden',
    'bloedende': 'bloeden',
    'bloederige': 'bloederig',
    'bloederiger': 'bloederig',
    'bloederigere': 'bloederig',
    'bloederigs': 'bloederig',
    'bloederigst': 'bloederig',
    'bloederigste': 'bloederig',
    'bloeders': 'bloeder',
    'bloedfactoren': 'bloedfactor',
    'bloedfluimen': 'bloedfluim',
    'bloedgeefsters': 'bloedgeefster',
    'bloedgetuigen': 'bloedgetuige',
    'bloedgevers': 'bloedgever',
    'bloedgierige': 'bloedgierig',
    'bloedgieriger': 'bloedgierig',
    'bloedgierigere': 'bloedgierig',
    'bloedgierigst': 'bloedgierig',
    'bloedgierigste': 'bloedgierig',
    'bloedglucosewaarden': 'bloedglucosewaarde',
    'bloedgroepen': 'bloedgroep',
    'bloedgroeven': 'bloedgroef',
    'bloedheets': 'bloedheet',
    'bloedhete': 'bloedheet',
    'bloedheten': 'bloedheet',
    'bloedhonden': 'bloedhond',
    'bloedige': 'bloedig',
    'bloediger': 'bloedig',
    'bloedigere': 'bloedig',
    'bloedigs': 'bloedig',
    'bloedigst': 'bloedig',
    'bloedigste': 'bloedig',
    'bloedingen': 'bloeding',
    'bloedinkjes': 'bloeding',
    'bloedjes': 'bloedje',
    'bloedkleurige': 'bloedkleurig',
    'bloedkleuriger': 'bloedkleurig',
    'bloedkleurigere': 'bloedkleurig',
    'bloedkleurigst': 'bloedkleurig',
    'bloedkleurigste': 'bloedkleurig',
    'bloedkoeken': 'bloedkoek',
    'bloedlichaampjes': 'bloedlichaampje',
    'bloedlichamen': 'bloedlichaam',
    'bloedlijnen': 'bloedlijn',
    'bloedlinke': 'bloedlink',
    'bloedluizen': 'bloedluis',
    'bloedmonsters': 'bloedmonster',
    'bloedmooie': 'bloedmooi',
    'bloedmooien': 'bloedmooi',
    'bloedmoois': 'bloedmooi',
    'bloedneuzen': 'bloedneus',
    'bloedpensen': 'bloedpens',
    'bloedplaatjes': 'bloedplaatje',
    'bloedplakkaten': 'bloedplakkaat',
    'bloedplekken': 'bloedplek',
    'bloedproducten': 'bloedproduct',
    'bloedproeven': 'bloedproef',
    'bloedproppen': 'bloedprop',
    'bloedresten': 'bloedrest',
    'bloedrijke': 'bloedrijk',
    'bloedrijker': 'bloedrijk',
    'bloedrijkere': 'bloedrijk',
    'bloedrijkst': 'bloedrijk',
    'bloedrijkste': 'bloedrijk',
    'bloedrode': 'bloedrood',
    'bloedroder': 'bloedrood',
    'bloedrodere': 'bloedrood',
    'bloedroods': 'bloedrood',
    'bloedroodst': 'bloedrood',
    'bloedroodste': 'bloedrood',
    'bloedschenders': 'bloedschender',
    'bloedschendige': 'bloedschendig',
    'bloedschendiger': 'bloedschendig',
    'bloedschendigere': 'bloedschendig',
    'bloedschendigst': 'bloedschendig',
    'bloedschendigste': 'bloedschendig',
    'bloedschennende': 'bloedschennend',
    'bloedschennige': 'bloedschennig',
    'bloedschenniger': 'bloedschennig',
    'bloedschennigere': 'bloedschennig',
    'bloedschennigst': 'bloedschennig',
    'bloedschennigste': 'bloedschennig',
    'bloedsera': 'bloedserum',
    'bloedserieuze': 'bloedserieus',
    'bloedserums': 'bloedserum',
    'bloedsinaasappelen': 'bloedsinaasappel',
    'bloedsinaasappels': 'bloedsinaasappel',
    'bloedsomlopen': 'bloedsomloop',
    'bloedspatten': 'bloedspat',
    'bloedspetters': 'bloedspetter',
    'bloedspiegels': 'bloedspiegel',
    'bloedsporen': 'bloedspoor',
    'bloedspuwingen': 'bloedspuwing',
    'bloedstalen': 'bloedstaal',
    'bloedstelpende': 'bloedstelpend',
    'bloedstillende': 'bloedstillend',
    'bloedstolsels': 'bloedstolsel',
    'bloedstortingen': 'bloedstorting',
    'bloedsuikers': 'bloedsuiker',
    'bloedsuikerspiegels': 'bloedsuikerspiegel',
    'bloedt': 'bloeden',
    'bloedtesten': 'bloedtest',
    'bloedtransfusies': 'bloedtransfusie',
    'bloeduitstortingen': 'bloeduitstorting',
    'bloedvaatcellen': 'bloedvaatcel',
    'bloedvaatje': 'bloedvat',
    'bloedvaatjes': 'bloedvat',
    'bloedvaten': 'bloedvat',
    'bloedverdunners': 'bloedverdunner',
    'bloedverwanten': 'bloedverwant',
    'bloedvinnen': 'bloedvin',
    'bloedvlaggen': 'bloedvlag',
    'bloedvlekje': 'bloedvlek',
    'bloedvlekjes': 'bloedvlek',
    'bloedvlekken': 'bloedvlek',
    'bloedvloeiingen': 'bloedvloeiing',
    'bloedwaarden': 'bloedwaard',
    'bloedwarme': 'bloedwarm',
    'bloedwarmer': 'bloedwarm',
    'bloedwarmere': 'bloedwarm',
    'bloedwarmst': 'bloedwarm',
    'bloedwarmste': 'bloedwarm',
    'bloedwijnen': 'bloedwijn',
    'bloedworsten': 'bloedworst',
    'bloedziekten': 'bloedziekte',
    'bloedziektes': 'bloedziekte',
    'bloedzuigers': 'bloedzuiger',
    'bloedzuiverende': 'bloedzuiverend',
    'bloedzweren': 'bloedzweer',
    'bloeide': 'bloeien',
    'bloeiden': 'bloeien',
    'bloeiend': 'bloeien',
    'bloeiers': 'bloeier',
    'bloeikolven': 'bloeikolf',
    'bloeimaanden': 'bloeimaand',
    'bloeiperioden': 'bloeiperiode',
    'bloeiperiodes': 'bloeiperiode',
    'bloeistengels': 'bloeistengel',
    'bloeit': 'bloeien',
    'bloeitijden': 'bloeitijd',
    'bloeiwijzen': 'bloeiwijze',
    'bloemachtige': 'bloemachtig',
    'bloemachtiger': 'bloemachtig',
    'bloemachtigere': 'bloemachtig',
    'bloemachtigst': 'bloemachtig',
    'bloemachtigste': 'bloemachtig',
    'bloembakje': 'bloembak',
    'bloembakken': 'bloembak',
    'bloembakstenen': 'bloembaksteen',
    'bloembedden': 'bloembed',
    'bloembekleedsels': 'bloembekleedsel',
    'bloemblaadje': 'bloemblad',
    'bloembladen': 'bloemblad',
    'bloembladeren': 'bloemblad',
    'bloembodems': 'bloembodem',
    'bloembollekes': 'bloembol',
    'bloembollen': 'bloembol',
    'bloembollenkwekerijen': 'bloembollenkwekerij',
    'bloembollenkwekers': 'bloembollenkweker',
    'bloembollenvelden': 'bloembollenveld',
    'bloemde': 'bloemen',
    'bloemdekbladeren': 'bloemdekblad',
    'bloemdekken': 'bloemdek',
    'bloemdelen': 'bloemdeel',
    'bloemden': 'bloemen',
    'bloemdragende': 'bloemdragend',
    'bloemeke': 'bloem',
    'bloemekes': 'bloem',
    "bloemencorso's": 'bloemencorso',
    'bloemend': 'bloemen',
    'bloemende': 'bloemen',
    'bloemengeuren': 'bloemengeur',
    'bloemenhandelaars': 'bloemenhandelaar',
    'bloemenhandels': 'bloemenhandel',
    'bloemenhoven': 'bloemenhof',
    'bloemenkassen': 'bloemenkas',
    'bloemenkinderen': 'bloemenkind',
    'bloemenknoopjes': 'bloemenknoop',
    'bloemenkransen': 'bloemenkrans',
    'bloemenmaaksters': 'bloemenmaakster',
    'bloemenmanden': 'bloemenmand',
    'bloemenmannen': 'bloemenman',
    'bloemenmarkten': 'bloemenmarkt',
    'bloemenmeisjes': 'bloemenmeisje',
    'bloemenmotieven': 'bloemenmotief',
    'bloemenposters': 'bloemenposter',
    'bloemenschilderijen': 'bloemenschilderij',
    'bloemenslingers': 'bloemenslinger',
    'bloemenspuiten': 'bloemenspuit',
    'bloemenstalletjes': 'bloemenstalletje',
    'bloementafels': 'bloementafel',
    'bloementuinen': 'bloementuin',
    'bloemenvaasjes': 'bloemenvaas',
    'bloemenvazen': 'bloemenvaas',
    'bloemenweiden': 'bloemenweide',
    'bloemenwinkels': 'bloemenwinkel',
    'bloemenwinkeltje': 'bloemenwinkel',
    'bloemetje': 'bloem',
    'bloemetjes': 'bloem',
    'bloemetjesbroeken': 'bloemetjesbroek',
    'bloemetjesmotieven': 'bloemetjesmotief',
    'bloemfestoenen': 'bloemfestoen',
    'bloemgravuren': 'bloemgravure',
    'bloemhoofdje': 'bloemhoofd',
    'bloemhoofdjes': 'bloemhoofd',
    'bloemige': 'bloemig',
    'bloemiger': 'bloemig',
    'bloemigere': 'bloemig',
    'bloemigst': 'bloemig',
    'bloemigste': 'bloemig',
    'bloemisten': 'bloemist',
    'bloemisterijen': 'bloemisterij',
    'bloemkatjes': 'bloemkatje',
    'bloemkelken': 'bloemkelk',
    'bloemkes': 'bloem',
    'bloemkleuren': 'bloemkleur',
    'bloemknoppen': 'bloemknop',
    'bloemkolen': 'bloemkool',
    'bloemkooloren': 'bloemkooloor',
    'bloemkoolstronken': 'bloemkoolstronk',
    'bloemkooltje': 'bloemkool',
    'bloemkorven': 'bloemkorf',
    'bloemkransen': 'bloemkrans',
    'bloemkronen': 'bloemkroon',
    'bloemkwekerijen': 'bloemkwekerij',
    'bloemkwekers': 'bloemkweker',
    'bloemlezingen': 'bloemlezing',
    'bloemlezingfragmenten': 'bloemlezingfragment',
    'bloemloze': 'bloemloos',
    'bloemmarkten': 'bloemmarkt',
    'bloemmotiefje': 'bloemmotief',
    'bloemmotiefjes': 'bloemmotief',
    'bloemmotieven': 'bloemmotief',
    'bloempakketje': 'bloempakket',
    'bloemperken': 'bloemperk',
    'bloemperkjes': 'bloemperk',
    'bloempje': 'bloem',
    'bloempjes': 'bloem',
    'bloemplanten': 'bloemplant',
    'bloempollen': 'bloempol',
    'bloempotje': 'bloempot',
    'bloempotjes': 'bloempot',
    'bloempotkapsels': 'bloempotkapsel',
    'bloempotten': 'bloempot',
    'bloemrijke': 'bloemrijk',
    'bloemrijker': 'bloemrijk',
    'bloemrijkere': 'bloemrijk',
    'bloemrijkst': 'bloemrijk',
    'bloemrijkste': 'bloemrijk',
    'bloemruikers': 'bloemruiker',
    'bloems': 'bloem',
    'bloemsausen': 'bloemsaus',
    'bloemsauzen': 'bloemsaus',
    'bloemschermen': 'bloemscherm',
    'bloemschilderingen': 'bloemschildering',
    'bloemspartelkevers': 'bloemspartelkever',
    'bloemstelen': 'bloemsteel',
    'bloemstengels': 'bloemstengel',
    'bloemstillevens': 'bloemstilleven',
    'bloemstukje': 'bloemstuk',
    'bloemstukjes': 'bloemstuk',
    'bloemstukken': 'bloemstuk',
    'bloemstukske': 'bloemstuk',
    'bloemt': 'bloemen',
    'bloemtrossen': 'bloemtros',
    'bloemtuilen': 'bloemtuil',
    'bloemversieringen': 'bloemversiering',
    'bloemvliegen': 'bloemvlieg',
    'bloemvormen': 'bloemvorm',
    'bloemwerken': 'bloemwerk',
    'bloemzaden': 'bloemzaad',
    'bloemzoete': 'bloemzoet',
    'bloemzoeter': 'bloemzoet',
    'bloemzoetere': 'bloemzoet',
    'bloemzoetst': 'bloemzoet',
    'bloemzoetste': 'bloemzoet',
    'bloesde': 'bloezen',
    'bloesden': 'bloezen',
    'bloeseke': 'bloes',
    'bloesembomen': 'bloesemboom',
    'bloesemde': 'bloesemen',
    'bloesemden': 'bloesemen',
    'bloesemend': 'bloesemen',
    'bloesemende': 'bloesemen',
    'bloesempje': 'bloesem',
    'bloesempjes': 'bloesem',
    'bloesems': 'bloesem',
    'bloesemt': 'bloesemen',
    'bloesemtakken': 'bloesemtak',
    'bloesje': 'bloes',
    'bloesjes': 'bloes',
    'bloest': 'bloezen',
    'bloezend': 'bloezen',
    'bloezende': 'bloezen',
    'bloggers': 'blogger',
    'blohartige': 'blohartig',
    'blohartiger': 'blohartig',
    'blohartigere': 'blohartig',
    'blohartigst': 'blohartig',
    'blohartigste': 'blohartig',
    'blok-jongens': 'blok-jongen',
    'blok-leden': 'blok-lid',
    'blok-mandatarissen': 'blok-mandataris',
    'blok-politici': 'blok-politicus',
    'blokadeacties': 'blokadeactie',
    'blokbanden': 'blokband',
    'blokbandje': 'blokband',
    'blokbandjes': 'blokband',
    'blokbeesten': 'blokbeest',
    'blokbelastingen': 'blokbelasting',
    'blokboeken': 'blokboek',
    'blokcursussen': 'blokcursus',
    'blokdiagrammen': 'blokdiagram',
    'blokfluiten': 'blokfluit',
    'blokhakken': 'blokhak',
    'blokhoofden': 'blokhoofd',
    'blokhuizen': 'blokhuis',
    'blokhutten': 'blokhut',
    'blokje': 'blok',
    'blokjes': 'blok',
    'blokkadeacties': 'blokkadeactie',
    'blokkadebrekers': 'blokkadebreker',
    'blokkades': 'blokkade',
    'blokkeer': 'blokkeren',
    'blokkeerde': 'blokkeren',
    'blokkeert': 'blokkeren',
    'blokkend': 'blokken',
    'blokkende': 'blokken',
    'blokkendozen': 'blokkendoos',
    'blokkerend': 'blokkeren',
    'blokkies': 'blok',
    'blokletterde': 'blokletteren',
    'blokletterden': 'blokletteren',
    'blokletterend': 'blokletteren',
    'blokletterende': 'blokletteren',
    'blokletters': 'blokletter',
    'bloklettert': 'blokletteren',
    'blokmakers': 'blokmaker',
    'blokmodellen': 'blokmodel',
    'blokmomenten': 'blokmoment',
    'bloknagels': 'bloknagel',
    'blokpartijen': 'blokpartij',
    'blokperioden': 'blokperiode',
    'blokperiodes': 'blokperiode',
    'blokremmen': 'blokrem',
    'blokscharen': 'blokschaar',
    'blokschaven': 'blokschaaf',
    "blokschema's": 'blokschema',
    'blokschepen': 'blokschip',
    'blokschoenen': 'blokschoen',
    'bloksjes': 'blok',
    'blokske': 'blok',
    'blokskes': 'blok',
    'blokt': 'blokken',
    'blokte': 'blokken',
    'blokten': 'blokken',
    'bloktreinen': 'bloktrein',
    'blokuren': 'blokuur',
    'blokverwarmingen': 'blokverwarming',
    'blokvormige': 'blokvormig',
    'blokvormiger': 'blokvormig',
    'blokvormigere': 'blokvormig',
    'blokvormigst': 'blokvormig',
    'blokvormigste': 'blokvormig',
    'blokwachters': 'blokwachter',
    'blokwerken': 'blokwerk',
    'blokzeil': 'blokzeilen',
    'blokzeilde': 'blokzeilen',
    'blokzeilden': 'blokzeilen',
    'blokzeilend': 'blokzeilen',
    'blokzeilende': 'blokzeilen',
    'blokzeilt': 'blokzeilen',
    'blommen': 'blom',
    'blommetje': 'blom',
    'blommetjes': 'blom',
    'blondeer': 'blonderen',
    'blondeerde': 'blonderen',
    'blondeerden': 'blonderen',
    'blondeert': 'blonderen',
    'blonden': 'blond',
    'blonder': 'blond',
    'blondere': 'blond',
    'blonderend': 'blonderen',
    'blonderende': 'blonderen',
    'blondgelokte': 'blondgelokt',
    'blondgelokter': 'blondgelokt',
    'blondgeloktere': 'blondgelokt',
    'blondgeloktst': 'blondgelokt',
    'blondgeloktste': 'blondgelokt',
    'blondharige': 'blondharig',
    'blondines': 'blondine',
    'blondinetje': 'blondine',
    'blondinetjes': 'blondine',
    'blondjes': 'blonde',
    'blonds': 'blond',
    'blondst': 'blond',
    'blondste': 'blond',
    'blonk': 'blinken',
    'blonken': 'blinken',
    'bloodaards': 'bloodaard',
    'bloodst': 'blode',
    'bloodste': 'blode',
    'bloos': 'blozen',
    'bloosde': 'blozen',
    'bloosden': 'blozen',
    'bloost': 'blozen',
    'blootfilms': 'blootfilm',
    'blootgaf': 'blootgeven',
    'blootgaven': 'blootgeven',
    'blootgeef': 'blootgeven',
    'blootgeeft': 'blootgeven',
    'blootgegeven': 'blootgeven',
    'blootgelegd': 'blootleggen',
    'blootgelegde': 'blootleggen',
    'blootgelegen': 'blootliggen',
    'blootgestaan': 'blootstaan',
    'blootgesteld': 'blootstellen',
    'blootgevend': 'blootgeven',
    'blootgevende': 'blootgeven',
    'blootgewoeld': 'blootwoelen',
    'blootgewoelde': 'blootwoelen',
    'blootjes': 'blootje',
    'blootlag': 'blootliggen',
    'blootlagen': 'blootliggen',
    'blootleg': 'blootleggen',
    'blootlegde': 'blootleggen',
    'blootlegden': 'blootleggen',
    'blootleggend': 'blootleggen',
    'blootleggende': 'blootleggen',
    'blootlegt': 'blootleggen',
    'blootlig': 'blootliggen',
    'blootliggend': 'blootliggen',
    'blootliggende': 'blootliggen',
    'blootligt': 'blootliggen',
    'bloots': 'bloot',
    'blootscènes': 'blootscène',
    'blootshoofdse': 'blootshoofds',
    'blootst': 'bloot',
    'blootsta': 'blootstaan',
    'blootstaand': 'blootstaan',
    'blootstaande': 'blootstaan',
    'blootstaat': 'blootstaan',
    'blootste': 'bloot',
    'blootstel': 'blootstellen',
    'blootstelde': 'blootstellen',
    'blootstelden': 'blootstellen',
    'blootstellend': 'blootstellen',
    'blootstellende': 'blootstellen',
    'blootstelt': 'blootstellen',
    'blootstonden': 'blootstaan',
    'blootsvoetse': 'blootsvoets',
    'blootte': 'bloten',
    'blootten': 'bloten',
    'blootvoetse': 'blootvoets',
    'blootwoel': 'blootwoelen',
    'blootwoelde': 'blootwoelen',
    'blootwoelden': 'blootwoelen',
    'blootwoelend': 'blootwoelen',
    'blootwoelende': 'blootwoelen',
    'blootwoelt': 'blootwoelen',
    'blosje': 'blos',
    'blosjes': 'blos',
    'blot': 'blotten',
    'blotebillengezichten': 'blotebillengezicht',
    'blotend': 'bloten',
    'blotende': 'bloten',
    'bloter': 'bloot',
    'blotere': 'bloot',
    'bloteriken': 'bloterik',
    'blotevoetendokters': 'blotevoetendokter',
    'blotte': 'blotten',
    'blouses': 'blouse',
    'blousetje': 'blouse',
    'blousetjes': 'blouse',
    'blousons': 'blouson',
    'blouw': 'blouwen',
    'blouwde': 'blouwen',
    'blouwden': 'blouwen',
    'blouwels': 'blouwel',
    'blouwend': 'blouwen',
    'blouwende': 'blouwen',
    'blouwt': 'blouwen',
    'blow-outs': 'blow-out',
    'blow-ups': 'blow-up',
    'blowde': 'blowen',
    'blowden': 'blowen',
    'blowend': 'blowen',
    'blowende': 'blowen',
    'blowers': 'blower',
    'blows': 'blow',
    'blowt': 'blowen',
    'blozender': 'blozend',
    'blozendere': 'blozend',
    'blozends': 'blozend',
    'blozendst': 'blozend',
    'blozendste': 'blozend',
    'blubberbenen': 'blubberbeen',
    'blubberde': 'blubberen',
    'blubberden': 'blubberen',
    'blubberend': 'blubberen',
    'blubberende': 'blubberen',
    'blubberige': 'blubberig',
    'blubberiger': 'blubberig',
    'blubberigere': 'blubberig',
    'blubberigst': 'blubberig',
    'blubberigste': 'blubberig',
    'blubbert': 'blubberen',
    'bluesachtige': 'bluesachtig',
    'bluesartiesten': 'bluesartiest',
    'bluesmuzikanten': 'bluesmuzikant',
    'bluesnummers': 'bluesnummer',
    'blueszangers': 'blueszanger',
    'bluffend': 'bluffen',
    'bluffende': 'bluffen',
    'blufferijen': 'blufferij',
    'bluffers': 'bluffer',
    'bluft': 'bluffen',
    'blufte': 'bluffen',
    'bluften': 'bluffen',
    'blunderde': 'blunderen',
    'blunderden': 'blunderen',
    'blunderend': 'blunderen',
    'blunderende': 'blunderen',
    'blunders': 'blunder',
    'blundert': 'blunderen',
    'blus': 'blussen',
    'blusapparaten': 'blusapparaat',
    'blusbare': 'blusbaar',
    'blusboten': 'blusboot',
    'blusgereedschappen': 'blusgereedschap',
    'blusmiddelen': 'blusmiddel',
    'blussend': 'blussen',
    'blussende': 'blussen',
    'blussers': 'blusser',
    'blussingen': 'blussing',
    'blust': 'blussen',
    'bluste': 'blussen',
    'blusten': 'blussen',
    'blustoestellen': 'blustoestel',
    'bluswerkzaamheden': 'bluswerkzaamheid',
    'blutsend': 'blutsen',
    'blutsende': 'blutsen',
    'blutsingen': 'blutsing',
    'blutst': 'blutsen',
    'blutste': 'blutsen',
    'blutsten': 'blutsen',
    'blèr': 'blèren',
    'blèrde': 'blèren',
    'blèrden': 'blèren',
    'blèrend': 'blèren',
    'blèrende': 'blèren',
    'blèrt': 'blèren',
    "bn'ers": "bn'er",
    "boa's": 'boa',
    'boaatje': 'boa',
    'boardleden': 'boardlid',
    'boardt': 'boarden',
    "bob'ers": "bob'er",
    'bob-campagnes': 'bob-campagne',
    'bobbelde': 'bobbelen',
    'bobbelden': 'bobbelen',
    'bobbelend': 'bobbelen',
    'bobbelende': 'bobbelen',
    'bobbelige': 'bobbelig',
    'bobbeliger': 'bobbelig',
    'bobbeligere': 'bobbelig',
    'bobbeligst': 'bobbelig',
    'bobbeligste': 'bobbelig',
    'bobbelingen': 'bobbeling',
    'bobbelkes': 'bobbel',
    'bobbels': 'bobbel',
    'bobbelt': 'bobbelen',
    'bobbeltje': 'bobbel',
    'bobbeltjes': 'bobbel',
    'bobbend': 'bobben',
    'bobbende': 'bobben',
    'bobberde': 'bobberen',
    'bobberden': 'bobberen',
    'bobberds': 'bobberd',
    'bobberend': 'bobberen',
    'bobberende': 'bobberen',
    'bobbers': 'bobber',
    'bobbert': 'bobberen',
    "bobby's": 'bobby',
    'bobde': 'bobben',
    'bobden': 'bobben',
    'bobijnde': 'bobijnen',
    'bobijnden': 'bobijnen',
    'bobijnend': 'bobijnen',
    'bobijnende': 'bobijnen',
    'bobijnklossen': 'bobijnklos',
    'bobijnt': 'bobijnen',
    'bobijntje': 'bobijn',
    'bobijntjes': 'bobijn',
    'bobines': 'bobine',
    'bobje': 'bob',
    "bobo's": 'bobo',
    'bobs': 'bob',
    'bobsleebanen': 'bobsleebaan',
    'bobsleeënd': 'bobsleeën',
    'bobsleeënde': 'bobsleeën',
    'bobt': 'bobben',
    'bochelaars': 'bochelaar',
    'bochels': 'bochel',
    'bocheltje': 'bochel',
    'bocheltjes': 'bochel',
    'bochelvliegen': 'bochelvlieg',
    'bochtaanwijzers': 'bochtaanwijzer',
    'bochten': 'bocht',
    'bochtige': 'bochtig',
    'bochtiger': 'bochtig',
    'bochtigere': 'bochtig',
    'bochtigs': 'bochtig',
    'bochtigst': 'bochtig',
    'bochtigste': 'bochtig',
    'bochtje': 'bocht',
    'bochtjes': 'bocht',
    'bochtscharnieren': 'bochtscharnier',
    'bockje': 'bock',
    'bockjes': 'bock',
    'bodediensten': 'bodedienst',
    "bodega's": 'bodega',
    'bodekamers': 'bodekamer',
    'bodemanalysen': 'bodemanalyse',
    'bodemanalyses': 'bodemanalyse',
    'bodembedekkers': 'bodembedekker',
    'bodembewoners': 'bodembewoner',
    'bodemde': 'bodemen',
    'bodemdeeltjes': 'bodemdeel',
    'bodemden': 'bodemen',
    'bodemdieren': 'bodemdier',
    'bodemend': 'bodemen',
    'bodemende': 'bodemen',
    'bodemerijbrieven': 'bodemerijbrief',
    'bodemerijen': 'bodemerij',
    'bodemexploitaties': 'bodemexploitatie',
    'bodemkundigen': 'bodemkundige',
    'bodemlagen': 'bodemlaag',
    'bodemloost': 'bodemloos',
    'bodemlooste': 'bodemloos',
    'bodemloze': 'bodemloos',
    'bodemlozer': 'bodemloos',
    'bodemlozere': 'bodemloos',
    'bodemmonsters': 'bodemmonster',
    'bodemorganismen': 'bodemorganisme',
    'bodempensioenen': 'bodempensioen',
    'bodempje': 'bodem',
    'bodempjes': 'bodem',
    'bodemplanten': 'bodemplant',
    'bodemplaten': 'bodemplaat',
    'bodemprijzen': 'bodemprijs',
    'bodemprocedures': 'bodemprocedure',
    'bodemprofielen': 'bodemprofiel',
    'bodemraderen': 'bodemrad',
    'bodemrijkdommen': 'bodemrijkdom',
    'bodems': 'bodem',
    'bodemsleepnetten': 'bodemsleepnet',
    'bodemsoorten': 'bodemsoort',
    'bodemstalen': 'bodemstaal',
    'bodemstructuren': 'bodemstructuur',
    'bodemstukken': 'bodemstuk',
    'bodemt': 'bodemen',
    'bodemtemperaturen': 'bodemtemperatuur',
    'bodemtypen': 'bodemtype',
    'bodemtypes': 'bodemtype',
    'bodemuitkeringen': 'bodemuitkering',
    'bodemverheffingen': 'bodemverheffing',
    'bodemvissen': 'bodemvis',
    'bodemvondsten': 'bodemvondst',
    'bodemvoorzieningen': 'bodemvoorziening',
    'bodemwantsen': 'bodemwants',
    'bodes': 'bode',
    "body's": 'body',
    'bodybuilders': 'bodybuilder',
    'bodybuildersveren': 'bodybuildersveer',
    'bodycams': 'bodycam',
    'bodyguards': 'bodyguard',
    'bodyliners': 'bodyliner',
    'bodystockings': 'bodystocking',
    'bodywarmers': 'bodywarmer',
    "boeddha's": 'boeddha',
    'boeddhabeelden': 'boeddhabeeld',
    'boeddhabeeldjes': 'boeddhabeeld',
    'boeddhisten': 'boeddhist',
    'boeddhistische': 'boeddhistisch',
    'boeddhistischer': 'boeddhistisch',
    'boeddhistischere': 'boeddhistisch',
    'boeddhistischt': 'boeddhistisch',
    'boeddhistischte': 'boeddhistisch',
    'boedelafscheidingen': 'boedelafscheiding',
    'boedelbeschrijvingen': 'boedelbeschrijving',
    'boedelceels': 'boedelceel',
    'boedelcelen': 'boedelceel',
    'boedelde': 'boedelen',
    'boedelden': 'boedelen',
    'boedelend': 'boedelen',
    'boedelende': 'boedelen',
    'boedelhuizen': 'boedelhuis',
    'boedelkamers': 'boedelkamer',
    'boedellijsten': 'boedellijst',
    'boedelmeesters': 'boedelmeester',
    'boedelredders': 'boedelredder',
    'boedels': 'boedel',
    'boedelscheidingen': 'boedelscheiding',
    'boedelt': 'boedelen',
    'boedeltje': 'boedel',
    'boedeltjes': 'boedel',
    'boedelverdelingen': 'boedelverdeling',
    'boedelvereffeningen': 'boedelvereffening',
    'boefachtige': 'boefachtig',
    'boefachtiger': 'boefachtig',
    'boefachtigere': 'boefachtig',
    'boefachtigst': 'boefachtig',
    'boefachtigste': 'boefachtig',
    'boefers': 'boefer',
    'boefje': 'boef',
    'boefjes': 'boef',
    'boegankers': 'boeganker',
    'boegbeelden': 'boegbeeld',
    'boegdeuren': 'boegdeur',
    'boegen': 'boeg',
    'boeggolven': 'boeggolf',
    'boeghouten': 'boeghout',
    'boeglamme': 'boeglam',
    'boeglammer': 'boeglam',
    'boeglammere': 'boeglam',
    'boeglamst': 'boeglam',
    'boeglamste': 'boeglam',
    'boegseer': 'boegseren',
    'boegseerde': 'boegseren',
    'boegseerden': 'boegseren',
    'boegseerlijnen': 'boegseerlijn',
    'boegseert': 'boegseren',
    'boegserend': 'boegseren',
    'boegserende': 'boegseren',
    'boegslagen': 'boegslag',
    'boegsprieten': 'boegspriet',
    'boegstagen': 'boegstag',
    'boeide': 'boeien',
    'boeiden': 'boeien',
    'boeiender': 'boeiend',
    'boeiendere': 'boeiend',
    'boeienders': 'boeiend',
    'boeiends': 'boeiend',
    'boeiendst': 'boeiend',
    'boeiendste': 'boeiend',
    'boeienkoningen': 'boeienkoning',
    'boeiers': 'boeier',
    'boeigoten': 'boeigoot',
    'boeings': 'boeing',
    'boeiplanken': 'boeiplank',
    'boeirepen': 'boeireep',
    'boeisels': 'boeisel',
    'boeit': 'boeien',
    'boekaankondigingen': 'boekaankondiging',
    'boekachtige': 'boekachtig',
    'boekachtiger': 'boekachtig',
    'boekachtigere': 'boekachtig',
    'boekachtigst': 'boekachtig',
    'boekachtigste': 'boekachtig',
    'boekaniers': 'boekanier',
    'boekbanden': 'boekband',
    'boekbandontwerpen': 'boekbandontwerp',
    'boekbeoordelingen': 'boekbeoordeling',
    'boekbeschrijvingen': 'boekbeschrijving',
    'boekbesprekers': 'boekbespreker',
    'boekbesprekingen': 'boekbespreking',
    'boekbinderijen': 'boekbinderij',
    'boekbinders': 'boekbinder',
    'boekbinderspersen': 'boekbinderspers',
    'boekdelen': 'boekdeel',
    'boekdrukkerijen': 'boekdrukkerij',
    'boekdrukkers': 'boekdrukker',
    'boekdrukkersgereedschappen': 'boekdrukkersgereedschap',
    'boekdrukpersen': 'boekdrukpers',
    'boekenantiquariaten': 'boekenantiquariaat',
    'boekenbals': 'boekenbal',
    'boekenbeurzen': 'boekenbeurs',
    'boekenbewijzen': 'boekenbewijs',
    'boekenbijlagen': 'boekenbijlage',
    'boekenbijvoegsels': 'boekenbijvoegsel',
    'boekenbonnen': 'boekenbon',
    'boekenclubje': 'boekenclub',
    'boekenclubs': 'boekenclub',
    'boekend': 'boeken',
    'boekende': 'boeken',
    'boekendragers': 'boekendrager',
    'boekengeleerden': 'boekengeleerde',
    'boekengidsen': 'boekengids',
    'boekenhangers': 'boekenhanger',
    'boekenkamers': 'boekenkamer',
    'boekenkasten': 'boekenkast',
    'boekenketens': 'boekenketen',
    'boekenkramen': 'boekenkraam',
    'boekenleggers': 'boekenlegger',
    'boekenliefhebbers': 'boekenliefhebber',
    'boekenlijsten': 'boekenlijst',
    'boekenlijstje': 'boekenlijst',
    'boekenluizen': 'boekenluis',
    'boekenmarkten': 'boekenmarkt',
    'boekenmolens': 'boekenmolen',
    'boekenplanken': 'boekenplank',
    'boekenplankje': 'boekenplank',
    'boekenreeksen': 'boekenreeks',
    'boekenrekken': 'boekenrek',
    'boekenruggen': 'boekenrug',
    'boekenschappen': 'boekenschap',
    'boekenschrijvers': 'boekenschrijver',
    'boekenseries': 'boekenserie',
    'boekenstadje': 'boekenstad',
    'boekenstalletjes': 'boekenstalletje',
    'boekenstandaarden': 'boekenstandaard',
    'boekenstandaards': 'boekenstandaard',
    'boekensteunen': 'boekensteun',
    'boekenstutten': 'boekenstut',
    'boekentasje': 'boekentas',
    'boekentassen': 'boekentas',
    'boekentoptiens': 'boekentoptien',
    'boekenverzamelingen': 'boekenverzameling',
    'boekenvrienden': 'boekenvriend',
    'boekenweekboekje': 'boekenweekboek',
    'boekenweken': 'boekenweek',
    'boekenwinkels': 'boekenwinkel',
    'boekenwoorden': 'boekenwoord',
    'boekenwormen': 'boekenworm',
    'boekenwurmen': 'boekenwurm',
    'boekerige': 'boekerig',
    'boekeriger': 'boekerig',
    'boekerigere': 'boekerig',
    'boekerigst': 'boekerig',
    'boekerigste': 'boekerig',
    'boekerijen': 'boekerij',
    'boekerijtje': 'boekerij',
    'boekerijtjes': 'boekerij',
    'boeketje': 'boeket',
    'boeketjes': 'boeket',
    'boeketten': 'boeket',
    'boekformaten': 'boekformaat',
    'boekgehouden': 'boekhouden',
    'boekgeschenken': 'boekgeschenk',
    'boekgrafieken': 'boekgrafiek',
    'boekhandelaars': 'boekhandelaar',
    'boekhandelaarsverenigingen': 'boekhandelaarsvereniging',
    'boekhandelaren': 'boekhandelaar',
    'boekhandels': 'boekhandel',
    'boekhandeltje': 'boekhandel',
    'boekheidenen': 'boekheiden',
    'boekhield': 'boekhouden',
    'boekhielden': 'boekhouden',
    'boekhoud': 'boekhouden',
    'boekhoudend': 'boekhouden',
    'boekhoudende': 'boekhouden',
    'boekhouders': 'boekhouder',
    'boekhoudingen': 'boekhouding',
    'boekhoudkundige': 'boekhoudkundig',
    'boekhoudmachines': 'boekhoudmachine',
    'boekhoudmalversaties': 'boekhoudmalversatie',
    'boekhoudsters': 'boekhoudster',
    'boekhoudsystemen': 'boekhoudsysteem',
    'boekhoudt': 'boekhouden',
    'boekie': 'boek',
    'boekies': 'boek',
    'boekillustraties': 'boekillustratie',
    'boekingen': 'boeking',
    'boekjaren': 'boekjaar',
    'boekjes': 'boek',
    'boeklongen': 'boeklong',
    'boekmagen': 'boekmaag',
    'boekmerken': 'boekmerk',
    'boekomslagen': 'boekomslag',
    'boekpensen': 'boekpens',
    'boekplatten': 'boekplat',
    'boekpublicaties': 'boekpublicatie',
    'boekrecensies': 'boekrecensie',
    'boekrollen': 'boekrol',
    'boekschulden': 'boekschuld',
    'boeksjes': 'boek',
    'boekske': 'boek',
    'boeksken': 'boek',
    'boekskes': 'boek',
    'boekstaaf': 'boekstaven',
    'boekstaafde': 'boekstaven',
    'boekstaafden': 'boekstaven',
    'boekstaaft': 'boekstaven',
    'boekstavend': 'boekstaven',
    'boekstavende': 'boekstaven',
    'boekt': 'boeken',
    'boekte': 'boeken',
    'boekten': 'boeken',
    'boektitels': 'boektitel',
    'boekuitgaven': 'boekuitgave',
    'boekverbrandingen': 'boekverbranding',
    'boekverfilmingen': 'boekverfilming',
    'boekverkopers': 'boekverkoper',
    'boekverkopingen': 'boekverkoping',
    'boekversieringen': 'boekversiering',
    'boekverslagen': 'boekverslag',
    'boekverzamelingen': 'boekverzameling',
    'boekvinken': 'boekvink',
    'boekvormen': 'boekvorm',
    'boekweitekoeken': 'boekweitekoek',
    'boekwerken': 'boekwerk',
    'boekwerkje': 'boekwerk',
    'boekwerkjes': 'boekwerk',
    'boekwinkels': 'boekwinkel',
    'boekwinkeltje': 'boekwinkel',
    'boekwinsten': 'boekwinst',
    'boekwormen': 'boekworm',
    'boeldagen': 'boeldag',
    'boelde': 'boelen',
    'boelden': 'boelen',
    'boeleer': 'boeleren',
    'boeleerde': 'boeleren',
    'boeleerden': 'boeleren',
    'boeleerders': 'boeleerder',
    'boeleersters': 'boeleerster',
    'boeleert': 'boeleren',
    'boelend': 'boelen',
    'boelende': 'boelen',
    'boelerend': 'boeleren',
    'boelerende': 'boeleren',
    'boelhuizen': 'boelhuis',
    'boelijns': 'boelijn',
    'boelke': 'boel',
    'boelt': 'boelen',
    'boeltje': 'boel',
    'boeltjes': 'boel',
    'boemannen': 'boeman',
    'boemelaars': 'boemelaar',
    'boemelbussen': 'boemelbus',
    'boemelde': 'boemelen',
    'boemelden': 'boemelen',
    'boemelend': 'boemelen',
    'boemelende': 'boemelen',
    'boemels': 'boemel',
    'boemelt': 'boemelen',
    'boemeltje': 'boemel',
    'boemeltjes': 'boemel',
    'boemeltreinen': 'boemeltrein',
    'boemeltreintje': 'boemeltrein',
    'boemerangs': 'boemerang',
    'boen': 'boenen',
    'boenborstels': 'boenborstel',
    'boende': 'boenen',
    'boenden': 'boenen',
    'boendertje': 'boender',
    'boendertjes': 'boender',
    'boenend': 'boenen',
    'boenende': 'boenen',
    'boenlappen': 'boenlap',
    'boent': 'boenen',
    'boeotische': 'boeotisch',
    'boerderijbewoners': 'boerderijbewoner',
    'boerderijdieren': 'boerderijdier',
    'boerderijdingen': 'boerderijding',
    'boerderijen': 'boerderij',
    'boerderijgebouwen': 'boerderijgebouw',
    'boerderijke': 'boerderij',
    'boerderijkes': 'boerderij',
    'boerderijtje': 'boerderij',
    'boerderijtjes': 'boerderij',
    'boerderijtypen': 'boerderijtype',
    'boerenacties': 'boerenactie',
    'boerenarbeiders': 'boerenarbeider',
    'boerenbedriegers': 'boerenbedrieger',
    'boerenbedrijfje': 'boerenbedrijf',
    'boerenbedrijven': 'boerenbedrijf',
    'boerenbehuizingen': 'boerenbehuizing',
    'boerenbonden': 'boerenbond',
    'boerenbonen': 'boerenboon',
    'boerenbroden': 'boerenbrood',
    'boerenbruiloften': 'boerenbruiloft',
    'boerenclubke': 'boerenclub',
    'boerend': 'boeren',
    'boerendansen': 'boerendans',
    'boerende': 'boeren',
    'boerendeernen': 'boerendeern',
    'boerendeerns': 'boerendeern',
    'boerendingen': 'boerending',
    'boerendochters': 'boerendochter',
    'boerendorpen': 'boerendorp',
    'boerenerven': 'boerenerf',
    'boerenfamilies': 'boerenfamilie',
    'boerenfeesten': 'boerenfeest',
    'boerenfluiten': 'boerenfluit',
    'boerenfluitjes': 'boerenfluit',
    'boerengebruiken': 'boerengebruik',
    'boerengemeenschappen': 'boerengemeenschap',
    'boerengezinnen': 'boerengezin',
    'boerenhammen': 'boerenham',
    'boerenherbergen': 'boerenherberg',
    'boerenhoeven': 'boerenhoeve',
    'boerenhofsteden': 'boerenhofstede',
    'boerenhofsteeën': 'boerenhofstee',
    'boerenhoven': 'boerenhof',
    'boerenhufters': 'boerenhufter',
    'boerenhuizen': 'boerenhuis',
    'boerenhutten': 'boerenhut',
    'boereninterieurs': 'boereninterieur',
    'boerenkaffers': 'boerenkaffer',
    'boerenkapellen': 'boerenkapel',
    'boerenkarren': 'boerenkar',
    'boerenkazen': 'boerenkaas',
    'boerenkerels': 'boerenkerel',
    'boerenkermissen': 'boerenkermis',
    'boerenkeukens': 'boerenkeuken',
    'boerenkielen': 'boerenkiel',
    'boerenkinderen': 'boerenkind',
    'boerenkinkels': 'boerenkinkel',
    'boerenknechten': 'boerenknecht',
    'boerenknechts': 'boerenknecht',
    'boerenknopen': 'boerenknoop',
    'boerenknuisten': 'boerenknuist',
    'boerenknullen': 'boerenknul',
    'boerenkolen': 'boerenkool',
    'boerenkoppels': 'boerenkoppel',
    'boerenkrijtjes': 'boerenkrijtje',
    'boerenkroegen': 'boerenkroeg',
    'boerenlaarzen': 'boerenlaars',
    'boerenleenbanken': 'boerenleenbank',
    'boerenlegertje': 'boerenleger',
    'boerenleiders': 'boerenleider',
    'boerenlelies': 'boerenlelie',
    'boerenlullen': 'boerenlul',
    'boerenlummels': 'boerenlummel',
    'boerenmachines': 'boerenmachine',
    'boerenmarkten': 'boerenmarkt',
    "boerenmassa's": 'boerenmassa',
    'boerenmeiden': 'boerenmeid',
    'boerenmeisjes': 'boerenmeisje',
    'boerenmensen': 'boerenmens',
    'boerenmetworsten': 'boerenmetworst',
    'boerenmeubels': 'boerenmeubel',
    'boerennachtegalen': 'boerennachtegaal',
    'boerenoorlogen': 'boerenoorlog',
    'boerenopstanden': 'boerenopstand',
    'boerenorganisaties': 'boerenorganisatie',
    'boerenpaarden': 'boerenpaard',
    'boerenpioenen': 'boerenpioen',
    'boerenplaatsen': 'boerenplaats',
    'boerenproducten': 'boerenproduct',
    'boerenpummels': 'boerenpummel',
    'boerenremedies': 'boerenremedie',
    'boerenrepublieken': 'boerenrepubliek',
    'boerenromans': 'boerenroman',
    'boerenschilderijen': 'boerenschilderij',
    'boerenschoenen': 'boerenschoen',
    'boerenscholen': 'boerenschool',
    'boerenschuren': 'boerenschuur',
    'boerensjezen': 'boerensjees',
    'boerenstulpen': 'boerenstulp',
    'boerentrienen': 'boerentrien',
    "boerenvla's": 'boerenvla',
    'boerenvlaas': 'boerenvla',
    'boerenvlegels': 'boerenvlegel',
    'boerenvrouwen': 'boerenvrouw',
    'boerenvrouwtjes': 'boerenvrouw',
    'boerenwagens': 'boerenwagen',
    'boerenwerven': 'boerenwerf',
    'boerenwinkels': 'boerenwinkel',
    'boerenwoningen': 'boerenwoning',
    'boerenzonen': 'boerenzoon',
    'boerenzoons': 'boerenzoon',
    'boerenzwaluwen': 'boerenzwaluw',
    'boerinnen': 'boerin',
    'boerinnenmutsen': 'boerinnenmuts',
    'boerinnetje': 'boerin',
    'boerinnetjes': 'boerin',
    "boerka's": 'boerka',
    'boerke': 'boer',
    'boerkes': 'boer',
    'boernoesen': 'boernoes',
    'boerse': 'boers',
    'boerser': 'boers',
    'boersere': 'boers',
    'boersheden': 'boersheid',
    'boerst': 'boers',
    'boerste': 'boers',
    'boertachtige': 'boertachtig',
    'boertend': 'boerten',
    'boertende': 'boerten',
    'boerterijen': 'boerterij',
    'boertige': 'boertig',
    'boertiger': 'boertig',
    'boertigere': 'boertig',
    'boertigheden': 'boertigheid',
    'boertigst': 'boertig',
    'boertigste': 'boertig',
    'boertje': 'boer',
    'boertte': 'boerten',
    'boertten': 'boerten',
    'boetceremonies': 'boetceremonie',
    'boetceremonieën': 'boetceremonie',
    'boetedagen': 'boetedag',
    'boetedoeners': 'boetedoener',
    'boetedoeningen': 'boetedoening',
    'boeteklederen': 'boetekleed',
    'boetekleren': 'boetekleed',
    'boetelingen': 'boeteling',
    'boetend': 'boeten',
    'boetende': 'boeten',
    'boetenklopperijen': 'boetenklopperij',
    'boetepredikers': 'boeteprediker',
    'boetepreken': 'boetepreek',
    'boetepsalmen': 'boetepsalm',
    'boeters': 'boeter',
    'boetes': 'boete',
    'boetgezanten': 'boetgezant',
    'boetiekje': 'boetiek',
    'boetiekjes': 'boetiek',
    'boetieks': 'boetiek',
    'boetplegingen': 'boetpleging',
    'boetpredikaties': 'boetpredikatie',
    'boetpredikatiën': 'boetpredikatie',
    'boetpredikers': 'boetprediker',
    'boetpreken': 'boetpreek',
    'boetprofeten': 'boetprofeet',
    'boetpsalmen': 'boetpsalm',
    'boetseer': 'boetseren',
    'boetseerde': 'boetseren',
    'boetseerden': 'boetseren',
    'boetseerders': 'boetseerder',
    'boetseerstokken': 'boetseerstok',
    'boetseert': 'boetseren',
    'boetserend': 'boetseren',
    'boetserende': 'boetseren',
    'boetstraffelijke': 'boetstraffelijk',
    'boette': 'boeten',
    'boetten': 'boeten',
    'boetvaardige': 'boetvaardig',
    'boetvaardiger': 'boetvaardig',
    'boetvaardigere': 'boetvaardig',
    'boetvaardigst': 'boetvaardig',
    'boetvaardigste': 'boetvaardig',
    'boeven': 'boef',
    'boevenbenden': 'boevenbende',
    'boevenbendes': 'boevenbende',
    'boevennesten': 'boevennest',
    'boevenpakjes': 'boevenpakje',
    'boevenstreken': 'boevenstreek',
    'boeventronies': 'boeventronie',
    'boevenwagens': 'boevenwagen',
    'boeverijen': 'boeverij',
    'boezelaars': 'boezelaar',
    'boezelaartje': 'boezelaar',
    'boezelaartjes': 'boezelaar',
    'boezels': 'boezel',
    'boezeltje': 'boezel',
    'boezeltjes': 'boezel',
    'boezemde': 'boezemen',
    'boezemden': 'boezemen',
    'boezemgebieden': 'boezemgebied',
    'boezemkaden': 'boezemkade',
    'boezemlanden': 'boezemland',
    'boezemmeren': 'boezemmeer',
    'boezempje': 'boezem',
    'boezempjes': 'boezem',
    'boezems': 'boezem',
    'boezemstanden': 'boezemstand',
    'boezemt': 'boezemen',
    'boezemvrienden': 'boezemvriend',
    'boezemvriendinnen': 'boezemvriendin',
    'boezemzonden': 'boezemzonde',
    'boezen': 'boes',
    'boezeroenen': 'boezeroen',
    'boezeroenige': 'boezeroenig',
    'boezeroens': 'boezeroen',
    'boezeroentje': 'boezeroen',
    'boezeroentjes': 'boezeroen',
    'boffend': 'boffen',
    'boffende': 'boffen',
    'bofferds': 'bofferd',
    'boffers': 'boffer',
    'bofkonten': 'bofkont',
    'boft': 'boffen',
    'bofte': 'boffen',
    'boften': 'boffen',
    'bogend': 'bogen',
    'bogende': 'bogen',
    'bogengalerijen': 'bogengalerij',
    'bogengangen': 'bogengang',
    'bogies': 'bogie',
    'bogomielen': 'bogomiel',
    'bohémiens': 'bohémien',
    'boilers': 'boiler',
    'boiseer': 'boiseren',
    'boiseerde': 'boiseren',
    'boiseerden': 'boiseren',
    'boiseert': 'boiseren',
    'boiserend': 'boiseren',
    'boiserende': 'boiseren',
    'bojaren': 'bojaar',
    'bokaalbodems': 'bokaalbodem',
    'bokaaltje': 'bokaal',
    'bokaaltjes': 'bokaal',
    'bokachtige': 'bokachtig',
    'bokachtiger': 'bokachtig',
    'bokachtigere': 'bokachtig',
    'bokachtigst': 'bokachtig',
    'bokachtigste': 'bokachtig',
    'bokalen': 'bokaal',
    'bokbenige': 'bokbenig',
    'bokje': 'bok',
    'bokjes': 'bok',
    'bokkenbaarden': 'bokkenbaard',
    'bokkend': 'bokken',
    'bokkende': 'bokken',
    'bokkenkoppen': 'bokkenkop',
    'bokkenpootjes': 'bokkenpootje',
    'bokkenpoten': 'bokkenpoot',
    'bokkenrijders': 'bokkenrijder',
    'bokkensprongen': 'bokkensprong',
    'bokkenvellen': 'bokkenvel',
    'bokkenwagens': 'bokkenwagen',
    'bokkige': 'bokkig',
    'bokkiger': 'bokkig',
    'bokkigere': 'bokkig',
    'bokkigst': 'bokkig',
    'bokkigste': 'bokkig',
    'bokkinezen': 'bokkinees',
    'bokkingen': 'bokking',
    'bokkinghangen': 'bokkinghang',
    'bokkingrokerijen': 'bokkingrokerij',
    'bokkinkje': 'bokking',
    'bokkinkjes': 'bokking',
    'bokkranen': 'bokkraan',
    'bokpalen': 'bokpaal',
    'boksbaarden': 'boksbaard',
    'boksballen': 'boksbal',
    'boksbeugels': 'boksbeugel',
    'boksbewegingen': 'boksbeweging',
    'bokschepen': 'bokschip',
    'boksdoorns': 'boksdoorn',
    'boksdorens': 'boksdoren',
    'boksend': 'boksen',
    'boksende': 'boksen',
    'boksers': 'bokser',
    'boksersneuzen': 'boksersneus',
    'bokshandschoenen': 'bokshandschoen',
    'boksharingen': 'boksharing',
    'bokshoorns': 'bokshoorn',
    'bokshorens': 'bokshoren',
    'bokskampioenen': 'bokskampioen',
    'bokspartijen': 'bokspartij',
    'bokspoten': 'bokspoot',
    'boksringen': 'boksring',
    'boksscholen': 'boksschool',
    'bokst': 'boksen',
    'bokste': 'boksen',
    'boksten': 'boksen',
    'bokstrainingen': 'bokstraining',
    'bokstrillers': 'bokstriller',
    'boksvoeten': 'boksvoet',
    'bokswedstrijden': 'bokswedstrijd',
    'bokt': 'bokken',
    'boktanden': 'boktand',
    'bokte': 'bokken',
    'bokten': 'bokken',
    "bola's": 'bola',
    'bolbaken': 'bolbaak',
    'bolbakens': 'bolbaken',
    'bolbanen': 'bolbaan',
    "bolbegonia's": 'bolbegonia',
    'bolbliksems': 'bolbliksem',
    'bolde': 'bollen',
    'bolden': 'bollen',
    'bolderde': 'bolderen',
    'bolderden': 'bolderen',
    'bolderend': 'bolderen',
    'bolderende': 'bolderen',
    'bolderiken': 'bolderik',
    'bolderkarren': 'bolderkar',
    'bolderpennen': 'bolderpen',
    'boldershoven': 'boldershof',
    'boldert': 'bolderen',
    'bolderwagens': 'bolderwagen',
    'boldriehoeken': 'boldriehoek',
    "bolero's": 'bolero',
    'bolerootje': 'bolero',
    'bolerootjes': 'bolero',
    'boleten': 'boleet',
    'bolfluitje': 'bolfluit',
    'bolgewassen': 'bolgewas',
    'bolgewerkt': 'bolwerken',
    'bolglazen': 'bolglas',
    'bolhamers': 'bolhamer',
    'bolhoeden': 'bolhoed',
    'bolholle': 'bolhol',
    'bolhopen': 'bolhoop',
    'boliden': 'bolide',
    'bolides': 'bolide',
    'bolken': 'bolk',
    'bolknakken': 'bolknak',
    'bolknoppen': 'bolknop',
    'bolkolven': 'bolkolf',
    'bolkoppen': 'bolkop',
    'bolkozijnen': 'bolkozijn',
    'bolkvangers': 'bolkvanger',
    'bollanden': 'bolland',
    'bollandisten': 'bollandist',
    'bollantaarns': 'bollantaarn',
    'bollantarens': 'bollantaren',
    'bollebozen': 'bolleboos',
    'bollebuizen': 'bollebuis',
    'bollenbakkers': 'bollenbakker',
    'bollenbazen': 'bollenbaas',
    'bollenboomke': 'bollenboom',
    'bollend': 'bollen',
    'bollende': 'bollen',
    'bollenkwekers': 'bollenkweker',
    'bollenlanden': 'bollenland',
    'bollenschuren': 'bollenschuur',
    'bollenstreken': 'bollenstreek',
    'bollenvelden': 'bollenveld',
    'bollenwinkels': 'bollenwinkel',
    'boller': 'bol',
    'bollere': 'bol',
    'bolletjes': 'bol',
    'bolletjesmachines': 'bolletjesmachine',
    'bolletjestruien': 'bolletjestrui',
    'bolletjesvarens': 'bolletjesvaren',
    'bolletjeswieren': 'bolletjeswier',
    'bolletriebomen': 'bolletrieboom',
    'bollewangenhapsnoeten': 'bollewangenhapsnoet',
    'bollige': 'bollig',
    'bolliger': 'bollig',
    'bolligere': 'bollig',
    'bolligst': 'bollig',
    'bolligste': 'bollig',
    'bolometers': 'bolometer',
    'bolometrische': 'bolometrisch',
    'boloppervlakken': 'boloppervlak',
    'bolpennen': 'bolpen',
    'bolplanten': 'bolplant',
    'bolpramen': 'bolpraam',
    'bolpuntpennen': 'bolpuntpen',
    'bolramers': 'bolramer',
    'bolronder': 'bolrond',
    'bolrondere': 'bolrond',
    'bolrondst': 'bolrond',
    'bolrondste': 'bolrond',
    'bolscharnieren': 'bolscharnier',
    'bolschijven': 'bolschijf',
    'bolschillen': 'bolschil',
    'bolsectoren': 'bolsector',
    'bolsectors': 'bolsector',
    'bolsegmenten': 'bolsegment',
    'bolsjewieken': 'bolsjewiek',
    'bolsjewisten': 'bolsjewist',
    'bolsjewistische': 'bolsjewistisch',
    'bolsjewistischer': 'bolsjewistisch',
    'bolsjewistischere': 'bolsjewistisch',
    'bolsjewistischt': 'bolsjewistisch',
    'bolsjewistischte': 'bolsjewistisch',
    'bolspitsen': 'bolspits',
    'bolst': 'bol',
    'bolstaande': 'bolstaand',
    'bolste': 'bol',
    'bolsterde': 'bolsteren',
    'bolsterden': 'bolsteren',
    'bolsterend': 'bolsteren',
    'bolsterende': 'bolsteren',
    'bolsters': 'bolster',
    'bolstert': 'bolsteren',
    'bolstertje': 'bolster',
    'bolstertjes': 'bolster',
    'bolt': 'bollen',
    'boltorens': 'boltoren',
    'bolussen': 'bolus',
    'bolvormige': 'bolvormig',
    'bolvormiger': 'bolvormig',
    'bolvormigere': 'bolvormig',
    'bolvormigs': 'bolvormig',
    'bolvormigst': 'bolvormig',
    'bolvormigste': 'bolvormig',
    'bolwangige': 'bolwangig',
    'bolwangiger': 'bolwangig',
    'bolwangigere': 'bolwangig',
    'bolwangigst': 'bolwangig',
    'bolwangigste': 'bolwangig',
    'bolwassingen': 'bolwassing',
    'bolwerkend': 'bolwerken',
    'bolwerkende': 'bolwerken',
    'bolwerkt': 'bolwerken',
    'bolwerkte': 'bolwerken',
    'bolwerkten': 'bolwerken',
    'bolwolken': 'bolwolk',
    'bolwormen': 'bolworm',
    'bom-moeders': 'bom-moeder',
    'bom-spullen': 'bom-spul',
    'bom-vrouwen': 'bom-vrouw',
    'bomaanslagen': 'bomaanslag',
    'bomaanvallen': 'bomaanval',
    'bombardeer': 'bombarderen',
    'bombardeerde': 'bombarderen',
    'bombardeerden': 'bombarderen',
    'bombardeerders': 'bombardeerder',
    'bombardeereskaders': 'bombardeereskader',
    'bombardeerspinnen': 'bombardeerspin',
    'bombardeert': 'bombarderen',
    'bombardementen': 'bombardement',
    'bombardementsvliegtuigen': 'bombardementsvliegtuig',
    'bombardementsvluchten': 'bombardementsvlucht',
    'bombarden': 'bombarde',
    'bombarderend': 'bombarderen',
    'bombarderende': 'bombarderen',
    'bombardeurs': 'bombardeur',
    'bombardons': 'bombardon',
    'bombastische': 'bombastisch',
    'bombastischer': 'bombastisch',
    'bombastischere': 'bombastisch',
    'bombastischt': 'bombastisch',
    'bombastischte': 'bombastisch',
    'bombaynoten': 'bombaynoot',
    'bombeer': 'bomberen',
    'bombeerde': 'bomberen',
    'bombeerden': 'bomberen',
    'bombeert': 'bomberen',
    'bomberend': 'bomberen',
    'bomberende': 'bomberen',
    'bomberfrakken': 'bomberfrak',
    'bombrieven': 'bombrief',
    'bomde': 'bommen',
    'bomden': 'bommen',
    'bomend': 'bomen',
    'bomende': 'bomen',
    'bomenrijen': 'bomenrij',
    'bomexperts': 'bomexpert',
    'bomexplosies': 'bomexplosie',
    'bomgaten': 'bomgat',
    'bomige': 'bomig',
    'bomiger': 'bomig',
    'bomigere': 'bomig',
    'bomigst': 'bomig',
    'bomigste': 'bomig',
    'bominslagen': 'bominslag',
    'bomkraters': 'bomkrater',
    "bomma's": 'bomma',
    'bommelde': 'bommelen',
    'bommelden': 'bommelen',
    'bommeldingen': 'bommelding',
    'bommelend': 'bommelen',
    'bommelende': 'bommelen',
    'bommelt': 'bommelen',
    'bommend': 'bommen',
    'bommende': 'bommen',
    'bommenrekken': 'bommenrek',
    'bommenrichters': 'bommenrichter',
    'bommentapijten': 'bommentapijt',
    'bommenwerpereskaders': 'bommenwerpereskader',
    'bommenwerpers': 'bommenwerper',
    'bommerds': 'bommerd',
    'bommetje': 'bom',
    'bommetjes': 'bom',
    'bomontploffingen': 'bomontploffing',
    "bompa's": 'bompa',
    'bomscherven': 'bomscherf',
    'bomschuiten': 'bomschuit',
    'bomt': 'bommen',
    'bomtapijten': 'bomtapijt',
    'bomtrechters': 'bomtrechter',
    'bomvolle': 'bomvol',
    'bomvoller': 'bomvol',
    'bomvollere': 'bomvol',
    'bomvolst': 'bomvol',
    'bomvolste': 'bomvol',
    'bomvrije': 'bomvrij',
    'bomvrijer': 'bomvrij',
    'bomvrijere': 'bomvrij',
    'bomvrijst': 'bomvrij',
    'bomvrijste': 'bomvrij',
    'bon-mots': 'bon-mot',
    'bon-vivants': 'bon-vivant',
    'bonapartistische': 'bonapartistisch',
    'bonasia': 'bonasium',
    'bonboekjes': 'bonboekje',
    'bonbondozen': 'bonbondoos',
    'bonbonnières': 'bonbonnière',
    'bonbons': 'bonbon',
    'bonbonschaaltjes': 'bonbonschaal',
    'bondelgaten': 'bondelgat',
    'bondels': 'bondel',
    'bondgenootschappelijke': 'bondgenootschappelijk',
    'bondgenootschappen': 'bondgenootschap',
    'bondige': 'bondig',
    'bondiger': 'bondig',
    'bondigere': 'bondig',
    'bondigs': 'bondig',
    'bondigst': 'bondig',
    'bondigste': 'bondig',
    'bonds': 'bond',
    'bondsbesturen': 'bondsbestuur',
    'bondsbureaus': 'bondsbureau',
    'bondscoaches': 'bondscoach',
    'bondscompetities': 'bondscompetitie',
    'bondsdagen': 'bondsdag',
    'bondsdagverkiezingen': 'bondsdagverkiezing',
    'bondselftallen': 'bondselftal',
    'bondshotels': 'bondshotel',
    'bondskanselieren': 'bondskanselier',
    'bondskanseliers': 'bondskanselier',
    'bondslanden': 'bondsland',
    'bondsleden': 'bondslid',
    'bondsleiders': 'bondsleider',
    'bondsministers': 'bondsminister',
    'bondsorganen': 'bondsorgaan',
    'bondsploegen': 'bondsploeg',
    'bondspresidenten': 'bondspresident',
    'bondsraden': 'bondsraad',
    'bondsrepublieken': 'bondsrepubliek',
    'bondsridders': 'bondsridder',
    'bondsstaten': 'bondsstaat',
    'bondstrainers': 'bondstrainer',
    'bondsvoorzitters': 'bondsvoorzitter',
    'bonen': 'boon',
    'bonenbedden': 'bonenbed',
    'bonenkevers': 'bonenkever',
    'bonenplanten': 'bonenplant',
    'bonenranken': 'bonenrank',
    'bonenscheten': 'bonenscheet',
    'bonenschillen': 'bonenschil',
    'bonenstaken': 'bonenstaak',
    'bonenvelden': 'bonenveld',
    'bonenzaaiers': 'bonenzaaier',
    'bongerds': 'bongerd',
    "bongo's": 'bongo',
    'bonhommes': 'bonhomme',
    "boni's": 'boni',
    'bonificaties': 'bonificatie',
    'bonificatieseconden': 'bonificatieseconde',
    'bonificeer': 'bonificeren',
    'bonificeerde': 'bonificeren',
    'bonificeerden': 'bonificeren',
    'bonificeert': 'bonificeren',
    'bonificerend': 'bonificeren',
    'bonificerende': 'bonificeren',
    'bonjourde': 'bonjouren',
    'bonjourden': 'bonjouren',
    'bonjourend': 'bonjouren',
    'bonjourende': 'bonjouren',
    'bonjourt': 'bonjouren',
    'bonkaarten': 'bonkaart',
    'bonkend': 'bonken',
    'bonkende': 'bonken',
    'bonkerige': 'bonkerig',
    'bonkeriger': 'bonkerig',
    'bonkerigere': 'bonkerig',
    'bonkerigst': 'bonkerig',
    'bonkerigste': 'bonkerig',
    'bonkers': 'bonker',
    'bonketten': 'bonket',
    'bonkige': 'bonkig',
    'bonkiger': 'bonkig',
    'bonkigere': 'bonkig',
    'bonkigst': 'bonkig',
    'bonkigste': 'bonkig',
    'bonkjes': 'bonk',
    'bonkt': 'bonken',
    'bonkte': 'bonken',
    'bonkten': 'bonken',
    'bonneke': 'bon',
    'bonnekes': 'bon',
    'bonnen': 'bon',
    'bonnenstelsels': 'bonnenstelsel',
    'bonnenverkoophokje': 'bonnenverkoophok',
    'bonnetje': 'bon',
    'bonnetjes': 'bon',
    'bonnetten': 'bonnet',
    'bonnetterieën': 'bonnetterie',
    "bonobo's": 'bonobo',
    'bonobo-apen': 'bonobo-aap',
    'bonsaiboompjes': 'bonsaiboom',
    'bonsais': 'bonsai',
    'bonsde': 'bonzen',
    'bonsden': 'bonzen',
    'bonst': 'bonzen',
    'bontbladige': 'bontbladig',
    'bontcapes': 'bontcape',
    'bonter': 'bont',
    'bontere': 'bont',
    'bontes': 'bonte',
    'bontgekleurde': 'bontgekleurd',
    'bontgekleurder': 'bontgekleurd',
    'bontgekleurdere': 'bontgekleurd',
    'bontgekleurdst': 'bontgekleurd',
    'bontgekleurdste': 'bontgekleurd',
    'bonthandelaars': 'bonthandelaar',
    'bonthandelaren': 'bonthandelaar',
    'bonthoeden': 'bonthoed',
    'bontjassen': 'bontjas',
    'bontje': 'bont',
    'bontjes': 'bontje',
    'bontkluizen': 'bontkluis',
    'bontkragen': 'bontkraag',
    'bontlaarzen': 'bontlaars',
    'bontmantels': 'bontmantel',
    'bontmutsen': 'bontmuts',
    'bontogen': 'bontoog',
    'bontranden': 'bontrand',
    'bontrandje': 'bontrand',
    'bontrandjes': 'bontrand',
    'bonts': 'bont',
    'bontst': 'bont',
    'bontste': 'bont',
    "bontstola's": 'bontstola',
    'bontwerkers': 'bontwerker',
    'bontwerksters': 'bontwerkster',
    'bonusaanbiedingen': 'bonusaanbieding',
    'bonusaandelen': 'bonusaandeel',
    'bonuslevels': 'bonuslevel',
    'bonusnummers': 'bonusnummer',
    'bonuspunten': 'bonuspunt',
    'bonussen': 'bonus',
    'bonustickets': 'bonusticket',
    'bonusverpakkingen': 'bonusverpakking',
    'bonzaï': 'bonzaä',
    'bonzend': 'bonzen',
    'bonzende': 'bonzen',
    'boobytraps': 'boobytrap',
    'bood': 'bieden',
    'boodschapje': 'boodschap',
    'boodschapjes': 'boodschap',
    'boodschapjongens': 'boodschapjongen',
    'boodschapkes': 'boodschap',
    'boodschaplopers': 'boodschaploper',
    'boodschappend': 'boodschappen',
    'boodschappende': 'boodschappen',
    'boodschappendiensten': 'boodschappendienst',
    'boodschappenjongens': 'boodschappenjongen',
    'boodschappenlijsten': 'boodschappenlijst',
    'boodschappenlijstje': 'boodschappenlijst',
    'boodschappenlijstjes': 'boodschappenlijst',
    'boodschappenlopers': 'boodschappenloper',
    'boodschappenmandjes': 'boodschappenmand',
    'boodschappentassen': 'boodschappentas',
    'boodschappenwagentje': 'boodschappenwagen',
    'boodschappenwagentjes': 'boodschappenwagentje',
    'boodschappers': 'boodschapper',
    'boodschapt': 'boodschappen',
    'boodschapte': 'boodschappen',
    'boodschapten': 'boodschappen',
    'boogarmen': 'boogarm',
    'boogballen': 'boogbal',
    'boogballetjes': 'boogballetje',
    'boogbruggen': 'boogbrug',
    'boogconstructies': 'boogconstructie',
    'boogde': 'bogen',
    'boogden': 'bogen',
    'boogelementen': 'boogelement',
    'boogfriezen': 'boogfries',
    'booggewelven': 'booggewelf',
    'booggraden': 'booggraad',
    'boogje': 'boog',
    'boogjes': 'boog',
    'booglampen': 'booglamp',
    'booglatjes': 'boogl',
    'booglichten': 'booglicht',
    'booglijsten': 'booglijst',
    'boogmakers': 'boogmaker',
    'boogminuten': 'boogminuut',
    'boogpassers': 'boogpasser',
    'boogramen': 'boograam',
    'boogscheuten': 'boogscheut',
    'boogschietoefeningen': 'boogschietoefening',
    'boogschilden': 'boogschild',
    'boogschoten': 'boogschot',
    'boogschutters': 'boogschutter',
    'boogseconden': 'boogseconde',
    'boogsgewijze': 'boogsgewijs',
    'boogspanningen': 'boogspanning',
    'boogstralen': 'boogstraal',
    'boogt': 'bogen',
    'boogtafels': 'boogtafel',
    'boogtrommels': 'boogtrommel',
    'boogvelden': 'boogveld',
    'boogvensters': 'boogvenster',
    'boogvijlen': 'boogvijl',
    'boogvormige': 'boogvormig',
    'boogvormiger': 'boogvormig',
    'boogvormigere': 'boogvormig',
    'boogvormigst': 'boogvormig',
    'boogvormigste': 'boogvormig',
    'boogzagen': 'boogzaag',
    'bookmakers': 'bookmaker',
    'booleaanse': 'booleaans',
    'boomaanplantingen': 'boomaanplanting',
    'boomachtige': 'boomachtig',
    'boombasten': 'boombast',
    'boombewonend': 'boombewonen',
    'boombewonende': 'boombewonen',
    'boombewoners': 'boombewoner',
    'boomchirurgen': 'boomchirurg',
    'boomde': 'bomen',
    'boomden': 'bomen',
    'boomdiagrammen': 'boomdiagram',
    'boomerang-kaarten': 'boomerang-kaart',
    'boomezels': 'boomezel',
    'boomgaarden': 'boomgaard',
    'boomgaardje': 'boomgaard',
    'boomgelden': 'boomgeld',
    'boomgroepen': 'boomgroep',
    'boomgroepjes': 'boomgroep',
    'boomhagedissen': 'boomhagedis',
    'boomhakkers': 'boomhakker',
    'boomholten': 'boomholte',
    'boomholtes': 'boomholte',
    'boomkangoeroes': 'boomkangoeroe',
    'boomkes': 'boom',
    'boomkevers': 'boomkever',
    'boomkikkers': 'boomkikker',
    'boomkikvorsen': 'boomkikvors',
    'boomklevers': 'boomklever',
    'boomkorkotters': 'boomkorkotter',
    'boomkorren': 'boomkor',
    'boomkronen': 'boomkroon',
    'boomkruinen': 'boomkruin',
    'boomkruipers': 'boomkruiper',
    'boomkruipertjes': 'boomkruipertje',
    'boomkwekerijen': 'boomkwekerij',
    'boomkwekers': 'boomkweker',
    'boomladders': 'boomladder',
    'boomlange': 'boomlang',
    'boomleeuweriken': 'boomleeuwerik',
    'boomloze': 'boomloos',
    'boommarters': 'boommarter',
    'boommessen': 'boommes',
    'boommossen': 'boommos',
    'boommuizen': 'boommuis',
    'boommussen': 'boommus',
    'boompie': 'boom',
    'boompiepers': 'boompieper',
    'boompioenen': 'boompioen',
    'boompjes': 'boom',
    'boomrijke': 'boomrijk',
    'boomrijker': 'boomrijk',
    'boomrijkere': 'boomrijk',
    'boomrijkst': 'boomrijk',
    'boomrijkste': 'boomrijk',
    'boomsapkevers': 'boomsapkever',
    'boomsappen': 'boomsap',
    'boomsavannes': 'boomsavanne',
    'boomscharen': 'boomschaar',
    'boomschorsen': 'boomschors',
    'boomslakken': 'boomslak',
    'boomslangen': 'boomslang',
    'boomsnoeiers': 'boomsnoeier',
    'boomsoorten': 'boomsoort',
    'boomstamattracties': 'boomstamattractie',
    'boomstammen': 'boomstam',
    'boomstronken': 'boomstronk',
    'boomstructuren': 'boomstructuur',
    'boomt': 'bomen',
    'boomtakken': 'boomtak',
    'boomtoppen': 'boomtop',
    'boomvalken': 'boomvalk',
    'boomvarens': 'boomvaren',
    'boomverzorgers': 'boomverzorger',
    'boomvruchten': 'boomvrucht',
    'boomwagens': 'boomwagen',
    'boomwortels': 'boomwortel',
    'boomzagen': 'boomzaag',
    'boomzwammen': 'boomzwam',
    'boonerwten': 'boonerwt',
    'boonranken': 'boonrank',
    'boonschillen': 'boonschil',
    'boonstaken': 'boonstaak',
    'boontjes': 'boon',
    'boonvormige': 'boonvormig',
    'boonvormiger': 'boonvormig',
    'boonvormigere': 'boonvormig',
    'boonvormigst': 'boonvormig',
    'boonvormigste': 'boonvormig',
    'boonzaaiers': 'boonzaaier',
    'boorapparaten': 'boorapparaat',
    'boorassen': 'booras',
    'booratomen': 'booratoom',
    'boorbanken': 'boorbank',
    'boorbeitels': 'boorbeitel',
    'boorbuizen': 'boorbuis',
    'boordde': 'boorden',
    'boordden': 'boorden',
    'boorde': 'boren',
    'boordeke': 'boord',
    'boordeknoopje': 'boordeknoop',
    'boordeknoopjes': 'boordeknoop',
    'boordeknopen': 'boordeknoop',
    'boordend': 'boorden',
    'boordende': 'boorden',
    'boordevolle': 'boordevol',
    'boordevolletjes': 'boordevolletje',
    'boordinstrumenten': 'boordinstrument',
    'boordje': 'boord',
    'boordjes': 'boord',
    'boordlantaarns': 'boordlantaarn',
    'boordlantarens': 'boordlantaren',
    'boordlichten': 'boordlicht',
    'boordlinten': 'boordlint',
    'boordnetten': 'boordnet',
    'boordpapieren': 'boordpapier',
    'boordplaatjes': 'boordplaat',
    "boordradio's": 'boordradio',
    'boordschutters': 'boordschutter',
    'boordsels': 'boordsel',
    'boordstenen': 'boordsteen',
    'boordsystemen': 'boordsysteem',
    'boordt': 'boorden',
    'boordtelegrafisten': 'boordtelegrafist',
    'boordwapens': 'boordwapen',
    'boordwerktuigkundigen': 'boordwerktuigkundige',
    'boordwijdten': 'boordwijdte',
    'boordwijdtes': 'boordwijdte',
    'booreilanden': 'booreiland',
    'boorgaten': 'boorgat',
    'boorhamers': 'boorhamer',
    'boorijzers': 'boorijzer',
    'boorinstallaties': 'boorinstallatie',
    'boorkernen': 'boorkern',
    'boorkevers': 'boorkever',
    'boorkoppen': 'boorkop',
    'boorlingen': 'boorling',
    'boorlingske': 'boorling',
    'boorlingsken': 'boorling',
    'boorlingskens': 'boorling',
    'boorlingskes': 'boorling',
    'boormachines': 'boormachine',
    'boormallen': 'boormal',
    'boormosselen': 'boormossel',
    'boormossels': 'boormossel',
    'booromslagen': 'booromslag',
    'boorplatformen': 'boorplatform',
    'boorplatforms': 'boorplatform',
    'boorputten': 'boorput',
    'boorschelpdieren': 'boorschelpdier',
    'boorschepen': 'boorschip',
    'boorschoenen': 'boorschoen',
    'boorspillen': 'boorspil',
    'boorspoelingen': 'boorspoeling',
    'boortje': 'boor',
    'boortjes': 'boor',
    'boortollen': 'boortol',
    'boortorens': 'boortoren',
    'boorwerkzaamheden': 'boorwerkzaamheid',
    'boorwormen': 'boorworm',
    'boorzure': 'boorzuur',
    'boosaardige': 'boosaardig',
    'boosaardiger': 'boosaardig',
    'boosaardigere': 'boosaardig',
    'boosaardigheden': 'boosaardigheid',
    'boosaardigs': 'boosaardig',
    'boosaardigst': 'boosaardig',
    'boosaardigste': 'boosaardig',
    'booschappenwagentje': 'booschappenwagen',
    'boosdoeners': 'boosdoener',
    'boosdoensters': 'boosdoenster',
    'boosheden': 'boosheid',
    'booste': 'boos',
    'boostend': 'boosten',
    'boostende': 'boosten',
    'boosterdoses': 'boosterdosis',
    'boosterdosissen': 'boosterdosis',
    'boostereffecten': 'boostereffect',
    'boosters': 'booster',
    'boostte': 'boosten',
    'boostten': 'boosten',
    'booswichten': 'booswicht',
    'bootafhouders': 'bootafhouder',
    'bootbezitters': 'bootbezitter',
    'bootdiensten': 'bootdienst',
    'bootees': 'bootee',
    'booteigenaars': 'booteigenaar',
    'booteigenaren': 'booteigenaar',
    'boothalzen': 'boothals',
    'boothamers': 'boothamer',
    'boothuizen': 'boothuis',
    'bootjes': 'boot',
    'bootlegs': 'bootleg',
    'bootlengten': 'bootlengte',
    'bootlengtes': 'bootlengte',
    'bootreizen': 'bootreis',
    'bootschoenen': 'bootschoen',
    'bootsgezellen': 'bootsgezel',
    'bootshaken': 'bootshaak',
    'bootslengten': 'bootslengte',
    'bootslengtes': 'bootslengte',
    'bootslieden': 'bootsman',
    'bootslui': 'bootsman',
    'bootsmaats': 'bootsmaat',
    'bootsmansmaats': 'bootsmansmaat',
    'bootst': 'bootsen',
    'bootste': 'bootsen',
    'bootsten': 'bootsen',
    'bootte': 'boten',
    'bootten': 'boten',
    'boottijden': 'boottijd',
    'boottochten': 'boottocht',
    'boottochtje': 'boottocht',
    'boottochtjes': 'boottocht',
    'boottrailers': 'boottrailer',
    'boottreinen': 'boottrein',
    'bootvakanties': 'bootvakantie',
    'bootverbindingen': 'bootverbinding',
    'bootvluchtelingen': 'bootvluchteling',
    'bootvormige': 'bootvormig',
    'bootwerkers': 'bootwerker',
    'boozen': 'bozen',
    'boppers': 'bopper',
    'borboriten': 'borborite',
    'bordde': 'borden',
    'bordden': 'borden',
    'bordeauxrode': 'bordeauxrood',
    'bordeauxwijnen': 'bordeauxwijn',
    'bordeelhouders': 'bordeelhouder',
    'bordeelhoudsters': 'bordeelhoudster',
    'bordeelsluipers': 'bordeelsluiper',
    'bordelaises': 'bordelaise',
    'bordelen': 'bordeel',
    'bordend': 'borden',
    'bordende': 'borden',
    'bordendoeken': 'bordendoek',
    'bordenrekken': 'bordenrek',
    'bordenwarmers': 'bordenwarmer',
    'bordenwasmachines': 'bordenwasmachine',
    'bordenwassers': 'bordenwasser',
    'bordenwissers': 'bordenwisser',
    'borderellen': 'borderel',
    'borders': 'border',
    'bordertje': 'border',
    'bordesje': 'bordes',
    'bordessen': 'bordes',
    'bordje': 'bord',
    'bordjes': 'bord',
    'bordspelen': 'bordspel',
    'bordspellen': 'bordspel',
    'bordt': 'borden',
    'bordurend': 'borduren',
    'bordurende': 'borduren',
    'borduurde': 'borduren',
    'borduurden': 'borduren',
    'borduurlampen': 'borduurlamp',
    'borduurnaalden': 'borduurnaald',
    'borduurramen': 'borduurraam',
    'borduursels': 'borduursel',
    'borduursteken': 'borduursteek',
    'borduursters': 'borduurster',
    'borduurstertje': 'borduurster',
    'borduurt': 'borduren',
    'borduurwerken': 'borduurwerk',
    'borduurwerkje': 'borduurwerk',
    'borduurwerkjes': 'borduurwerk',
    'borduurwerkske': 'borduurwerk',
    'borelingen': 'boreling',
    'borelingetjes': 'boreling',
    'borend': 'boren',
    'borende': 'boren',
    'borgbouten': 'borgbout',
    'borgde': 'borgen',
    'borgden': 'borgen',
    'borgemeesters': 'borgemeester',
    'borgend': 'borgen',
    'borgende': 'borgen',
    'borgerhoutse': 'borgerhouts',
    'borghaken': 'borghaak',
    'borgheren': 'borgheer',
    'borgkettingen': 'borgketting',
    'borgkoppelingen': 'borgkoppeling',
    'borgmannen': 'borgman',
    'borgmoeren': 'borgmoer',
    'borgpennen': 'borgpen',
    'borgsommen': 'borgsom',
    'borgstellingen': 'borgstelling',
    'borgstroppen': 'borgstrop',
    'borgt': 'borgen',
    'borgtochten': 'borgtocht',
    'boriden': 'boride',
    'boringen': 'boring',
    'boris-sloefen': 'boris-sloef',
    'borneer': 'borneren',
    'borneerde': 'borneren',
    'borneerden': 'borneren',
    'borneert': 'borneren',
    'bornerend': 'borneren',
    'bornerende': 'borneren',
    'bornputten': 'bornput',
    'borrelaars': 'borrelaar',
    'borrelachtige': 'borrelachtig',
    'borrelde': 'borrelen',
    'borrelden': 'borrelen',
    'borrelend': 'borrelen',
    'borrelende': 'borrelen',
    'borrelflessen': 'borrelfles',
    'borrelgarnituren': 'borrelgarnituur',
    'borrelglaasjes': 'borrelglas',
    'borrelglazen': 'borrelglas',
    'borrelhapjes': 'borrelhapje',
    'borrelnootjes': 'borrelnootje',
    'borrels': 'borrel',
    'borrelt': 'borrelen',
    'borreltje': 'borrel',
    'borreltjes': 'borrel',
    'borreluren': 'borreluur',
    "borsalino's": 'borsalino',
    'borstaandoeningen': 'borstaandoening',
    'borstamputaties': 'borstamputatie',
    'borstbeelden': 'borstbeeld',
    'borstbeenderen': 'borstbeen',
    'borstbenen': 'borstbeen',
    'borstdrankjes': 'borstdrankje',
    'borstelachtige': 'borstelachtig',
    'borstelachtiger': 'borstelachtig',
    'borstelachtigere': 'borstelachtig',
    'borstelachtigst': 'borstelachtig',
    'borstelachtigste': 'borstelachtig',
    'borstelbanen': 'borstelbaan',
    'borstelde': 'borstelen',
    'borstelden': 'borstelen',
    'borstelend': 'borstelen',
    'borstelende': 'borstelen',
    'borstelhangers': 'borstelhanger',
    'borstelharen': 'borstelhaar',
    'borstelige': 'borstelig',
    'borsteliger': 'borstelig',
    'borsteligere': 'borstelig',
    'borsteligs': 'borstelig',
    'borsteligst': 'borstelig',
    'borsteligste': 'borstelig',
    'borstelingen': 'borsteling',
    'borstelke': 'borstel',
    'borstelloze': 'borstelloos',
    'borstelmakers': 'borstelmaker',
    'borstelmondvissen': 'borstelmondvis',
    'borstels': 'borstel',
    'borstelstaartkangoeroeratten': 'borstelstaartkangoeroerat',
    'borstelt': 'borstelen',
    'borsteltje': 'borstel',
    'borsteltjes': 'borstel',
    'borsteltrommels': 'borsteltrommel',
    'borstharen': 'borsthaar',
    'borstharnassen': 'borstharnas',
    'borstholten': 'borstholte',
    'borstholtes': 'borstholte',
    'borstje': 'borst',
    'borstjes': 'borst',
    'borstkassen': 'borstkas',
    'borstkinderen': 'borstkind',
    'borstklieren': 'borstklier',
    'borstklontjes': 'borstklontje',
    'borstkolven': 'borstkolf',
    'borstkreunen': 'borstkreun',
    'borstkruiden': 'borstkruid',
    'borstkruisen': 'borstkruis',
    'borstkwalen': 'borstkwaal',
    'borstlappen': 'borstlap',
    'borstlijders': 'borstlijder',
    'borstmicrofonen': 'borstmicrofoon',
    'borstmicrofoons': 'borstmicrofoon',
    'borstonderzoeken': 'borstonderzoek',
    'borstplaten': 'borstplaat',
    'borstribben': 'borstrib',
    'borstrokken': 'borstrok',
    'borstschilden': 'borstschild',
    'borstslagen': 'borstslag',
    'borstspelden': 'borstspeld',
    'borstspieren': 'borstspier',
    'borststerren': 'borstster',
    'borststukken': 'borststuk',
    'borstvinnen': 'borstvin',
    'borstvliesontstekingen': 'borstvliesontsteking',
    'borstvliezen': 'borstvlies',
    'borstvoedingen': 'borstvoeding',
    'borstweringen': 'borstwering',
    'borstwervels': 'borstwervel',
    'borstwijdten': 'borstwijdte',
    'borstwijdtes': 'borstwijdte',
    'borstzakje': 'borstzak',
    'borstzakjes': 'borstzak',
    'borstzakken': 'borstzak',
    'borstziekten': 'borstziekte',
    'borstziektes': 'borstziekte',
    'bosaanplanten': 'bosaanplant',
    'bosaardbeien': 'bosaardbei',
    'bosachtige': 'bosachtig',
    'bosachtiger': 'bosachtig',
    'bosachtigere': 'bosachtig',
    'bosachtigst': 'bosachtig',
    'bosachtigste': 'bosachtig',
    'bosanemonen': 'bosanemoon',
    'bosarbeiders': 'bosarbeider',
    'bosbessen': 'bosbes',
    'bosbewonende': 'bosbewonen',
    'bosbewoners': 'bosbewoner',
    'bosbiezen': 'bosbies',
    'bosbloemen': 'bosbloem',
    'bosbodems': 'bosbodem',
    'bosbouwers': 'bosbouwer',
    'bosbouwkundige': 'bosbouwkundig',
    'bosbramen': 'bosbraam',
    'bosbranden': 'bosbrand',
    'bosch-supporters': 'bosch-supporter',
    'bosche': 'bosch',
    'boscomplexen': 'boscomplex',
    'bosdieren': 'bosdier',
    'bosduivels': 'bosduivel',
    'bosduiven': 'bosduif',
    'boseigenaren': 'boseigenaar',
    'boselfen': 'boself',
    'bosexploitanten': 'bosexploitant',
    'bosfazanten': 'bosfazant',
    'bosgebieden': 'bosgebied',
    'bosgebiedje': 'bosgebied',
    'bosgeesten': 'bosgeest',
    'bosgemeenschappen': 'bosgemeenschap',
    'bosgemzen': 'bosgems',
    'bosgeuren': 'bosgeur',
    'bosgeuzen': 'bosgeus',
    'bosgezichten': 'bosgezicht',
    'bosgoden': 'bosgod',
    'bosgodinnen': 'bosgodin',
    'bosgronden': 'bosgrond',
    'boshoenders': 'boshoen',
    'bosje': 'bos',
    'bosjes': 'bos',
    'bosjesmannen': 'bosjesman',
    'boskanten': 'boskant',
    'boskatten': 'boskat',
    'boske': 'bos',
    'boskes': 'bos',
    'bosklassen': 'bosklas',
    'boslandschappen': 'boslandschap',
    'boslelies': 'boslelie',
    'boslopen': 'bosloop',
    'bosluchten': 'boslucht',
    'bosmarmotten': 'bosmarmot',
    'bosmensen': 'bosmens',
    'bosnegerdorpen': 'bosnegerdorp',
    'bosnegers': 'bosneger',
    'bosnimfen': 'bosnimf',
    'bosnisch-servische': 'bosnisch-servisch',
    'bosolifanten': 'bosolifant',
    'bosonen': 'bosoon',
    'bospaadje': 'bospad',
    'bospaden': 'bospad',
    'bospercelen': 'bosperceel',
    'bosplanten': 'bosplant',
    'bosproducten': 'bosproduct',
    'bosranden': 'bosrand',
    'bosreservaten': 'bosreservaat',
    'bosrijke': 'bosrijk',
    'bosrijker': 'bosrijk',
    'bosrijkere': 'bosrijk',
    'bosrijkst': 'bosrijk',
    'bosrijkste': 'bosrijk',
    'bossage': 'bossag',
    "bossanova's": 'bossanova',
    'bosschages': 'bosschage',
    'bosschappen': 'bosschap',
    'bosseleer': 'bosseleren',
    'bosseleerde': 'bosseleren',
    'bosseleerden': 'bosseleren',
    'bosseleert': 'bosseleren',
    'bosselerend': 'bosseleren',
    'bosselerende': 'bosseleren',
    'bosseltjes': 'bossel',
    'bossend': 'bossen',
    'bossende': 'bossen',
    'bosses': 'boss',
    'bossige': 'bossig',
    'bosspelen': 'bosspel',
    'bosspellen': 'bosspel',
    'boste': 'bossen',
    'bosten': 'bossen',
    'bosterreinen': 'bosterrein',
    'bostonde': 'bostonnen',
    'bostonden': 'bostonnen',
    'bostonneer': 'bostonneren',
    'bostonneerde': 'bostonneren',
    'bostonneerden': 'bostonneren',
    'bostonneert': 'bostonneren',
    'bostonnend': 'bostonnen',
    'bostonnende': 'bostonnen',
    'bostonnerend': 'bostonneren',
    'bostonnerende': 'bostonneren',
    'bostont': 'bostonnen',
    "bostra's": 'bostra',
    'bostraas': 'bostra',
    'bostypen': 'bostype',
    'bosuilen': 'bosuil',
    'bosuitje': 'bosui',
    'bosuitjes': 'bosui',
    'bosvarens': 'bosvaren',
    'bosvenen': 'bosveen',
    'bosviooltjes': 'bosviooltje',
    'bosvogels': 'bosvogel',
    'bosvogeltje': 'bosvogel',
    'boswachterijen': 'boswachterij',
    'boswachters': 'boswachter',
    'boswandelingen': 'boswandeling',
    'boswegels': 'boswegel',
    'bosweggetje': 'bosweg',
    'boszangers': 'boszanger',
    'botanici': 'botanicus',
    'botanische': 'botanisch',
    'botaniseer': 'botaniseren',
    'botaniseerde': 'botaniseren',
    'botaniseerden': 'botaniseren',
    'botaniseert': 'botaniseren',
    'botaniseertrommels': 'botaniseertrommel',
    'botaniserend': 'botaniseren',
    'botaniserende': 'botaniseren',
    'botanisten': 'botanist',
    'botboringen': 'botboring',
    'botbreuken': 'botbreuk',
    'botdelen': 'botdeel',
    'botels': 'botel',
    'botenbouwers': 'botenbouwer',
    'botend': 'boten',
    'botende': 'boten',
    'botenhuizen': 'botenhuis',
    'boterachtige': 'boterachtig',
    'boterachtiger': 'boterachtig',
    'boterachtigere': 'boterachtig',
    'boterachtigst': 'boterachtig',
    'boterachtigste': 'boterachtig',
    'boterbergen': 'boterberg',
    'boterbiesjes': 'boterbiesje',
    'boterbloemen': 'boterbloem',
    'boterbloempje': 'boterbloem',
    'boterboeren': 'boterboer',
    'boterbriefje': 'boterbrief',
    'boterbriefjes': 'boterbriefje',
    'boterde': 'boteren',
    'boterden': 'boteren',
    'boterdozen': 'boterdoos',
    'boterend': 'boteren',
    'boterende': 'boteren',
    'boterfabrieken': 'boterfabriek',
    'botergele': 'botergeel',
    'boterhambordjes': 'boterhambord',
    'boterhammekes': 'boterham',
    'boterhammen': 'boterham',
    'boterhammenpapieren': 'boterhammenpapier',
    'boterhammetje': 'boterham',
    'boterhammetjes': 'boterham',
    'boterhamtrommeltjes': 'boterhamtrommeltje',
    'boterkoeken': 'boterkoek',
    'boterlanden': 'boterland',
    'boterletters': 'boterletter',
    'botermalse': 'botermals',
    'botermarkten': 'botermarkt',
    'botermerken': 'botermerk',
    'botermesjes': 'botermesje',
    'botermijnen': 'botermijn',
    'boterperen': 'boterpeer',
    'boterpotten': 'boterpot',
    'botersausen': 'botersaus',
    'botersausje': 'botersaus',
    'botersauzen': 'botersaus',
    'boterspanen': 'boterspaan',
    'boterspritsen': 'botersprits',
    'boterstanden': 'boterstand',
    'boterstaven': 'boterstaaf',
    'botert': 'boteren',
    'botertje': 'boter',
    'botertjes': 'boter',
    'botervaten': 'botervat',
    'botervissen': 'botervis',
    'botervlinders': 'botervlinder',
    'botervlootjes': 'botervlootje',
    'botervloten': 'botervloot',
    'boterwagen': 'boterwaag',
    'boterwarmers': 'boterwarmer',
    'boterzachte': 'boterzacht',
    'boterzure': 'boterzuur',
    'botfragmenten': 'botfragment',
    'botgevierd': 'botvieren',
    'botgevierde': 'botvieren',
    'botjeboeken': 'botjeboek',
    'botjeboekje': 'botjeboek',
    'botjeboekjes': 'botjeboek',
    'botjes': 'bot',
    'botkloppers': 'botklopper',
    'botmetastasen': 'botmetastase',
    'botmuilen': 'botmuil',
    "botsauto's": 'botsauto',
    'botsautootje': 'botsauto',
    'botsautootjes': 'botsauto',
    'botsend': 'botsen',
    'botsende': 'botsen',
    'botsingen': 'botsing',
    'botsinkje': 'botsing',
    'botsproeven': 'botsproef',
    'botsten': 'botsen',
    'botstructuren': 'botstructuur',
    'bottelaars': 'bottelaar',
    'bottelarijen': 'bottelarij',
    'bottelde': 'bottelen',
    'bottelden': 'bottelen',
    'bottelend': 'bottelen',
    'bottelende': 'bottelen',
    'botteliers': 'bottelier',
    'bottelingen': 'botteling',
    'bottellijnen': 'bottellijn',
    'botteloeven': 'botteloef',
    'bottelrozen': 'bottelroos',
    'bottels': 'bottel',
    'bottelt': 'bottelen',
    'bottend': 'botten',
    'bottende': 'botten',
    'bottenkraaksters': 'bottenkraakster',
    'bottenkrakers': 'bottenkraker',
    'bottere': 'bot',
    'botteriken': 'botterik',
    'botters': 'botter',
    'bottinen': 'bottine',
    'bottinentoestanden': 'bottinentoestand',
    'bottines': 'bottine',
    'bottinetje': 'bottine',
    'bottinetjes': 'bottine',
    'bottinnen': 'bottin',
    'botuilen': 'botuil',
    'botulismegevallen': 'botulismegeval',
    'botvier': 'botvieren',
    'botvierde': 'botvieren',
    'botvierden': 'botvieren',
    'botvierend': 'botvieren',
    'botvierende': 'botvieren',
    'botviert': 'botvieren',
    'botvinken': 'botvink',
    'botvissers': 'botvisser',
    'botwanden': 'botwand',
    'botzinnige': 'botzinnig',
    'botzinniger': 'botzinnig',
    'botzinnigere': 'botzinnig',
    'botzinnigst': 'botzinnig',
    'botzinnigste': 'botzinnig',
    'boude': 'boud',
    'boudeer': 'bouderen',
    'boudeerde': 'bouderen',
    'boudeerden': 'bouderen',
    'boudeert': 'bouderen',
    'bouder': 'boud',
    'boudere': 'boud',
    'bouderend': 'bouderen',
    'bouderende': 'bouderen',
    'boudoirs': 'boudoir',
    'boudst': 'boud',
    'boudste': 'boud',
    'boudwijnachtige': 'boudwijnachtig',
    'bouffantes': 'bouffante',
    'bougainvilles': 'bougainville',
    'bougeerde': 'bougeren',
    'bougieke': 'bougie',
    'bougies': 'bougie',
    'bougiesleutels': 'bougiesleutel',
    'bougietje': 'bougie',
    'bougietjes': 'bougie',
    'bougisseer': 'bougisseren',
    'bougisseerde': 'bougisseren',
    'bougisseerden': 'bougisseren',
    'bougisseert': 'bougisseren',
    'bougisserend': 'bougisseren',
    'bougisserende': 'bougisseren',
    'bouillonblokjes': 'bouillonblokje',
    'bouillonkoppen': 'bouillonkop',
    'bouillons': 'bouillon',
    'boulevardbladen': 'boulevardblad',
    'boulevardkranten': 'boulevardkrant',
    'boulevards': 'boulevard',
    'bourbons': 'bourbon',
    'bourdons': 'bourdon',
    'bourgeois-idealen': 'bourgeois-ideaal',
    'bourgeoises': 'bourgeoise',
    'bourgeoistje': 'bourgeois',
    'bourgeoistjes': 'bourgeois',
    'bourgognes': 'bourgogne',
    'bourgognewijnen': 'bourgognewijn',
    'bourgondischer': 'bourgondisch',
    'bourrees': 'bourree',
    'boussoles': 'boussole',
    'bout-klusjes': 'bout-klus',
    'boutades': 'boutade',
    'boutend': 'bouten',
    'boutende': 'bouten',
    'bouter': 'boud',
    'boutere': 'boud',
    'boutje': 'bout',
    'boutjes': 'bout',
    'boutklusjes': 'boutklus',
    'boutonnières': 'boutonnière',
    'boutst': 'boud',
    'boutste': 'boud',
    'boutte': 'bouten',
    'boutten': 'bouten',
    'bouveau-achtigs': 'bouveau-achtig',
    'bouviers': 'bouvier',
    'bouwaanvragen': 'bouwaanvraag',
    'bouwactiviteiten': 'bouwactiviteit',
    'bouwbesluiten': 'bouwbesluit',
    'bouwblokken': 'bouwblok',
    'bouwboeren': 'bouwboer',
    'bouwbonden': 'bouwbond',
    'bouwcombinaties': 'bouwcombinatie',
    'bouwcommissies': 'bouwcommissie',
    'bouwconstructies': 'bouwconstructie',
    'bouwcontingenten': 'bouwcontingent',
    'bouwcoördinatoren': 'bouwcoördinator',
    'bouwde': 'bouwen',
    'bouwdelen': 'bouwdel',
    'bouwden': 'bouwen',
    'bouwdingen': 'bouwding',
    'bouwdokken': 'bouwdok',
    'bouwdozen': 'bouwdoos',
    'bouwelementen': 'bouwelement',
    'bouwend': 'bouwen',
    'bouwende': 'bouwen',
    'bouwerijen': 'bouwerij',
    'bouwers': 'bouwer',
    'bouwfasen': 'bouwfase',
    'bouwfases': 'bouwfase',
    'bouwfondsen': 'bouwfonds',
    'bouwfragmenten': 'bouwfragment',
    'bouwgroepen': 'bouwgroep',
    'bouwgronden': 'bouwgrond',
    'bouwheren': 'bouwheer',
    'bouwhuizen': 'bouwhuis',
    'bouwjaren': 'bouwjaar',
    'bouwkassen': 'bouwkas',
    'bouwkavels': 'bouwkavel',
    'bouwkeetjes': 'bouwkeet',
    'bouwketen': 'bouwkeet',
    'bouwkostenkaartje': 'bouwkostenkaart',
    'bouwkranen': 'bouwkraan',
    'bouwkuipen': 'bouwkuip',
    'bouwkunsten': 'bouwkunst',
    'bouwkunstenaars': 'bouwkunstenaar',
    'bouwlagen': 'bouwlaag',
    'bouwlanden': 'bouwland',
    'bouwlatten': 'bouwlat',
    'bouwlieden': 'bouwman',
    'bouwliften': 'bouwlift',
    'bouwlocaties': 'bouwlocatie',
    'bouwmaatschappijen': 'bouwmaatschappij',
    'bouwmachines': 'bouwmachine',
    'bouwmarkten': 'bouwmarkt',
    'bouwmaterialen': 'bouwmateriaal',
    'bouwmeesters': 'bouwmeester',
    'bouwmethoden': 'bouwmethode',
    'bouwmisdrijven': 'bouwmisdrijf',
    'bouwmodulen': 'bouwmoduul',
    'bouwmodulussen': 'bouwmodulus',
    'bouwmuren': 'bouwmuur',
    'bouwnummers': 'bouwnummer',
    'bouwondernemingen': 'bouwonderneming',
    'bouwopdrachten': 'bouwopdracht',
    'bouworden': 'bouworde',
    'bouwordes': 'bouworde',
    'bouwovertredingen': 'bouwovertreding',
    'bouwpakketje': 'bouwpakket',
    'bouwpakketten': 'bouwpakket',
    'bouwpercelen': 'bouwperceel',
    'bouwperiodes': 'bouwperiode',
    'bouwplaatsen': 'bouwplaats',
    'bouwplannen': 'bouwplan',
    'bouwplannetje': 'bouwplan',
    'bouwplaten': 'bouwplaat',
    'bouwpremies': 'bouwpremie',
    "bouwprogramma's": 'bouwprogramma',
    'bouwprojecten': 'bouwproject',
    'bouwpromotoren': 'bouwpromotor',
    'bouwpromotors': 'bouwpromotor',
    'bouwputten': 'bouwput',
    'bouwrijpe': 'bouwrijp',
    'bouwscholen': 'bouwschool',
    'bouwsectoren': 'bouwsector',
    'bouwsels': 'bouwsel',
    'bouwseltje': 'bouwsel',
    'bouwsommen': 'bouwsom',
    'bouwsporen': 'bouwspoor',
    'bouwstelsels': 'bouwstelsel',
    'bouwstenen': 'bouwsteen',
    'bouwstijlen': 'bouwstijl',
    'bouwstoffen': 'bouwstof',
    'bouwstops': 'bouwstop',
    'bouwsubsidies': 'bouwsubsidie',
    'bouwtechnieken': 'bouwtechniek',
    'bouwtechnische': 'bouwtechnisch',
    'bouwtekeningen': 'bouwtekening',
    'bouwterreinen': 'bouwterrein',
    'bouwtoelatingen': 'bouwtoelating',
    'bouwvakarbeiders': 'bouwvakarbeider',
    'bouwvakken': 'bouwvak',
    'bouwvakkers': 'bouwvakker',
    'bouwvakkersbussie': 'bouwvakkersbus',
    'bouwvallen': 'bouwval',
    'bouwvallige': 'bouwvallig',
    'bouwvalliger': 'bouwvallig',
    'bouwvalligere': 'bouwvallig',
    'bouwvalligst': 'bouwvallig',
    'bouwvalligste': 'bouwvallig',
    'bouwverboden': 'bouwverbod',
    'bouwvergunningen': 'bouwvergunning',
    'bouwverordeningen': 'bouwverordening',
    'bouwvolumen': 'bouwvolume',
    'bouwvolumes': 'bouwvolume',
    'bouwvoorschriften': 'bouwvoorschrift',
    'bouwvoren': 'bouwvoor',
    'bouwvormen': 'bouwvorm',
    'bouwwerken': 'bouwwerk',
    'bouwwerkje': 'bouwwerk',
    'bouwwerkzaamheden': 'bouwwerkzaamheid',
    'bouwwerven': 'bouwwerf',
    'bouwwijzen': 'bouwwijze',
    'bouwzones': 'bouwzone',
    'boven-zijraampje': 'boven-zijraam',
    'bovenaanzichten': 'bovenaanzicht',
    'bovenaardse': 'bovenaards',
    'bovenaardser': 'bovenaards',
    'bovenaardsere': 'bovenaards',
    'bovenaardst': 'bovenaards',
    'bovenaardste': 'bovenaards',
    'bovenarmen': 'bovenarm',
    'bovenarmse': 'bovenarms',
    'bovenassen': 'bovenas',
    'bovenbazen': 'bovenbaas',
    'bovenbedden': 'bovenbed',
    'bovenbedoelde': 'bovenbedoeld',
    'bovenbenen': 'bovenbeen',
    'bovenbestedingen': 'bovenbesteding',
    'bovenbewuste': 'bovenbewust',
    'bovenbewuster': 'bovenbewust',
    'bovenbewustere': 'bovenbewust',
    'bovenbladen': 'bovenblad',
    'bovenbleef': 'bovenblijven',
    'bovenbleven': 'bovenblijven',
    'bovenblijf': 'bovenblijven',
    'bovenblijft': 'bovenblijven',
    'bovenblijvend': 'bovenblijven',
    'bovenblijvende': 'bovenblijven',
    'bovenbouwers': 'bovenbouwer',
    'bovenbouwgroepen': 'bovenbouwgroep',
    'bovenbouwstudies': 'bovenbouwstudie',
    'bovenbouwuren': 'bovenbouwuur',
    'bovenbramzeilen': 'bovenbramzeil',
    'bovenburen': 'bovenbuur',
    'bovendekken': 'bovendek',
    'bovendeuren': 'bovendeur',
    'bovendijkse': 'bovendijks',
    'bovendominanten': 'bovendominant',
    'bovendreef': 'bovendrijven',
    'bovendrempels': 'bovendrempel',
    'bovendreven': 'bovendrijven',
    'bovendrijf': 'bovendrijven',
    'bovendrijft': 'bovendrijven',
    'bovendrijvend': 'bovendrijven',
    'bovendrijvende': 'bovendrijven',
    'boveneinden': 'boveneind',
    'bovengebleven': 'bovenblijven',
    'bovengedeelten': 'bovengedeelte',
    'bovengedeeltes': 'bovengedeelte',
    'bovengedreven': 'bovendrijven',
    'bovengehaald': 'bovenhalen',
    'bovengehaalde': 'bovenhalen',
    'bovengehouden': 'bovenhouden',
    'bovengekocht': 'bovenkopen',
    'bovengekomen': 'bovenkomen',
    'bovengelaten': 'bovenlaten',
    'bovengemelde': 'bovengemeld',
    'bovengenoemde': 'bovengenoemd',
    'bovengespit': 'bovenspitten',
    'bovengespitte': 'bovenspitten',
    'bovengewestelijke': 'bovengewestelijk',
    'bovengrenzen': 'bovengrens',
    'bovengrepen': 'bovengreep',
    'bovengrondse': 'bovengronds',
    'bovenhaal': 'bovenhalen',
    'bovenhaalde': 'bovenhalen',
    'bovenhaalden': 'bovenhalen',
    'bovenhaalt': 'bovenhalen',
    'bovenhalend': 'bovenhalen',
    'bovenhalende': 'bovenhalen',
    'bovenhanden': 'bovenhand',
    'bovenhandse': 'bovenhands',
    'bovenharmonische': 'bovenharmonisch',
    'bovenhemelse': 'bovenhemels',
    'bovenhield': 'bovenhouden',
    'bovenhielden': 'bovenhouden',
    'bovenhoeken': 'bovenhoek',
    'bovenhou': 'bovenhouden',
    'bovenhoud': 'bovenhouden',
    'bovenhoudend': 'bovenhouden',
    'bovenhoudende': 'bovenhouden',
    'bovenhoudt': 'bovenhouden',
    'bovenhuizen': 'bovenhuis',
    'bovenkaaksbeenderen': 'bovenkaaksbeen',
    'bovenkaken': 'bovenkaak',
    'bovenkamers': 'bovenkamer',
    'bovenkanten': 'bovenkant',
    'bovenkasten': 'bovenkast',
    'bovenkastjes': 'bovenkast',
    'bovenkerken': 'bovenkerk',
    'bovenkies': 'bovenkie',
    'bovenkleren': 'bovenkleed',
    'bovenkocht': 'bovenkopen',
    'bovenkochten': 'bovenkopen',
    'bovenkom': 'bovenkomen',
    'bovenkomend': 'bovenkomen',
    'bovenkomende': 'bovenkomen',
    'bovenkomt': 'bovenkomen',
    'bovenkoop': 'bovenkopen',
    'bovenkoopt': 'bovenkopen',
    'bovenkopend': 'bovenkopen',
    'bovenkopende': 'bovenkopen',
    'bovenkruiers': 'bovenkruier',
    'bovenkwam': 'bovenkomen',
    'bovenkwamen': 'bovenkomen',
    'bovenlaat': 'bovenlaten',
    'bovenladers': 'bovenlader',
    'bovenlag': 'bovenliggen',
    'bovenlakens': 'bovenlaken',
    'bovenlanden': 'bovenland',
    'bovenlanders': 'bovenlander',
    'bovenlandse': 'bovenlands',
    'bovenlasten': 'bovenlast',
    'bovenlatend': 'bovenlaten',
    'bovenlatende': 'bovenlaten',
    'bovenlatten': 'bovenlat',
    'bovenleidingen': 'bovenleiding',
    'bovenleidingsspanningen': 'bovenleidingsspanning',
    'bovenlichamen': 'bovenlichaam',
    'bovenlichten': 'bovenlicht',
    'bovenliet': 'bovenlaten',
    'bovenlieten': 'bovenlaten',
    'bovenlig': 'bovenliggen',
    'bovenliggend': 'bovenliggen',
    'bovenligt': 'bovenliggen',
    'bovenlijven': 'bovenlijf',
    'bovenlippen': 'bovenlip',
    'bovenlokale': 'bovenlokaal',
    'bovenluikje': 'bovenluik',
    'bovenmaatse': 'bovenmaats',
    'bovenmanualen': 'bovenmanuaal',
    'bovenmatige': 'bovenmatig',
    'bovenmeesters': 'bovenmeester',
    'bovenmeiden': 'bovenmeid',
    'bovenmenselijke': 'bovenmenselijk',
    'bovenmenselijker': 'bovenmenselijk',
    'bovenmenselijkere': 'bovenmenselijk',
    'bovenmenselijks': 'bovenmenselijk',
    'bovenmenselijkst': 'bovenmenselijk',
    'bovenmenselijkste': 'bovenmenselijk',
    'bovennatuurlijke': 'bovennatuurlijk',
    'bovennatuurlijker': 'bovennatuurlijk',
    'bovennatuurlijkere': 'bovennatuurlijk',
    'bovennatuurlijks': 'bovennatuurlijk',
    'bovennatuurlijkst': 'bovennatuurlijk',
    'bovennatuurlijkste': 'bovennatuurlijk',
    'bovennormale': 'bovennormaal',
    'bovenpersoonlijke': 'bovenpersoonlijk',
    'bovenpoten': 'bovenpoot',
    'bovenramen': 'bovenraam',
    'bovenranden': 'bovenrand',
    'bovenregionale': 'bovenregionaal',
    'bovenrivieren': 'bovenrivier',
    'bovenschepen': 'bovenschip',
    'bovenspit': 'bovenspitten',
    'bovenspitte': 'bovenspitten',
    'bovenspittend': 'bovenspitten',
    'bovenspittende': 'bovenspitten',
    'bovenstaande': 'bovenstaand',
    'bovenstandige': 'bovenstandig',
    'bovensteden': 'bovenstad',
    'bovenstellen': 'bovenstel',
    'bovenstemmen': 'bovenstem',
    'bovensten': 'bovenste',
    'bovenstroomse': 'bovenstrooms',
    'bovenstukjes': 'bovenstukje',
    'bovenstukken': 'bovenstuk',
    'boventallige': 'boventallig',
    'boventanden': 'boventand',
    'boventitels': 'boventitel',
    'boventonen': 'boventoon',
    'boventuigen': 'boventuig',
    'bovenvensters': 'bovenvenster',
    'bovenverdiepingen': 'bovenverdieping',
    'bovenvermelde': 'bovenvermeld',
    'bovenvlakken': 'bovenvlak',
    'bovenvleugels': 'bovenvleugel',
    'bovenwaartse': 'bovenwaarts',
    'bovenwettelijke': 'bovenwettelijk',
    'bovenwinden': 'bovenwind',
    'bovenwoningen': 'bovenwoning',
    'bovenzaaltje': 'bovenzaal',
    'bovenzaaltjes': 'bovenzaal',
    'bovenzalen': 'bovenzaal',
    'bovenzeese': 'bovenzees',
    'bovenzijden': 'bovenzijde',
    'bovenzinnelijke': 'bovenzinnelijk',
    'bovenzinnelijker': 'bovenzinnelijk',
    'bovenzinnelijkere': 'bovenzinnelijk',
    'bovenzinnelijkst': 'bovenzinnelijk',
    'bovenzinnelijkste': 'bovenzinnelijk',
    'bovisten': 'bovist',
    'bowdenkabels': 'bowdenkabel',
    'bowlde': 'bowlen',
    'bowlden': 'bowlen',
    'bowlend': 'bowlen',
    'bowlende': 'bowlen',
    'bowlers': 'bowler',
    'bowlingbanen': 'bowlingbaan',
    'bowlingen': 'bowling',
    'bowlings': 'bowling',
    'bowls': 'bowl',
    'bowlt': 'bowlen',
    'boxcalve': 'boxcalf',
    'boxen': 'box',
    'boxers': 'boxer',
    'boxershorten': 'boxershort',
    'boxje': 'box',
    'boxjes': 'box',
    'boxke': 'box',
    'boxkes': 'box',
    'boxpakjes': 'boxpak',
    'boxspringmatrassen': 'boxspringmatras',
    'boybands': 'boyband',
    'boycotacties': 'boycotactie',
    'boycots': 'boycot',
    'boycotte': 'boycotten',
    'boycottend': 'boycotten',
    'boycottende': 'boycotten',
    'bozen': 'boos',
    'bozer': 'boos',
    'bozere': 'boos',
    'braad': 'braden',
    'braadalen': 'braadaal',
    'braadde': 'braden',
    'braadden': 'braden',
    'braadharingen': 'braadharing',
    'braadluchten': 'braadlucht',
    'braadovens': 'braadoven',
    'braadpannen': 'braadpan',
    'braadschotels': 'braadschotel',
    'braadsleden': 'braadslede',
    'braadsleeën': 'braadslee',
    'braadspitten': 'braadspit',
    'braadstukken': 'braadstuk',
    'braadt': 'braden',
    'braadworsten': 'braadworst',
    'braadworstjes': 'braadworst',
    'braafjes': 'braaf',
    'braafs': 'braaf',
    'braafst': 'braaf',
    'braafste': 'braaf',
    'braakballen': 'braakbal',
    'braakgassen': 'braakgas',
    'braakgronden': 'braakgrond',
    'braakjaren': 'braakjaar',
    'braakliggende': 'braakliggend',
    'braakmiddelen': 'braakmiddel',
    'braakneigingen': 'braakneiging',
    'braaknoten': 'braaknoot',
    'braakpoeders': 'braakpoeder',
    'braakpoeiers': 'braakpoeier',
    'braaks': 'braak',
    'braakt': 'braken',
    'braakte': 'braken',
    'braakten': 'braken',
    'braakwortels': 'braakwortel',
    'braambessen': 'braambes',
    'braambladeren': 'braamblad',
    'braambossen': 'braambos',
    'braamde': 'bramen',
    'braamden': 'bramen',
    'braamstruiken': 'braamstruik',
    'braamvlinders': 'braamvlinder',
    'brabants-limburgse': 'brabants-limburgs',
    'brabbel': 'brabbelen',
    'brabbelaars': 'brabbelaar',
    'brabbelaarsters': 'brabbelaarster',
    'brabbelarijen': 'brabbelarij',
    'brabbelde': 'brabbelen',
    'brabbelden': 'brabbelen',
    'brabbelend': 'brabbelen',
    'brabbelende': 'brabbelen',
    'brabbelt': 'brabbelen',
    "brabo's": 'brabo',
    'braceletten': 'bracelet',
    'brachiale': 'brachiaal',
    'brachiopoden': 'brachiopode',
    'brachiosauriden': 'brachiosauride',
    'bracht': 'brengen',
    'brachten': 'brengen',
    'brachycefale': 'brachycefaal',
    'bracteate': 'bracteaat',
    'bracteaten': 'bracteaat',
    'bracteeën': 'bractee',
    'bradend': 'braden',
    'bradende': 'braden',
    'braderieën': 'braderie',
    'braderijen': 'braderij',
    'brahmanen': 'brahmaan',
    'brahmanistische': 'brahmanistisch',
    'braillealfabetten': 'braillealfabet',
    'brailleschrijfmachines': 'brailleschrijfmachine',
    'brainstormde': 'brainstormen',
    'brainstormden': 'brainstormen',
    'brainstormend': 'brainstormen',
    'brainstormende': 'brainstormen',
    'brainstormt': 'brainstormen',
    'braintrusts': 'braintrust',
    'brainwashings': 'brainwashing',
    'brainwaves': 'brainwave',
    'brakend': 'braken',
    'brakende': 'braken',
    'brakers': 'braker',
    'brakingen': 'braking',
    'brakjes': 'brak',
    'brakken': 'brak',
    'brakker': 'brak',
    'brakkere': 'brak',
    'brakkie': 'brak',
    'brakst': 'brak',
    'brakste': 'brak',
    'bral': 'brallen',
    'bralde': 'brallen',
    'bralden': 'brallen',
    'brallend': 'brallen',
    'brallende': 'brallen',
    'bralt': 'brallen',
    'bram-bloesje': 'bram-bloes',
    'brammen': 'bram',
    "bramra's": 'bramra',
    'bramraas': 'bramra',
    'bramstengen': 'bramsteng',
    'bramzeilen': 'bramzeil',
    'brancardiers': 'brancardier',
    'brancards': 'brancard',
    'brancheonderzoeken': 'brancheonderzoek',
    'brancheorganisaties': 'brancheorganisatie',
    'branches': 'branche',
    'brancheverenigingen': 'branchevereniging',
    'branchevreemde': 'branchevreemd',
    'brandafweertje': 'brandafweer',
    'brandassuranties': 'brandassurantie',
    'brandassurantiën': 'brandassurantie',
    'brandbaarder': 'brandbaar',
    'brandbaardere': 'brandbaar',
    'brandbaarst': 'brandbaar',
    'brandbaarste': 'brandbaar',
    'brandbare': 'brandbaar',
    'brandbijlen': 'brandbijl',
    'brandblaren': 'brandblaar',
    'brandblusapparaten': 'brandblusapparaat',
    'brandblussers': 'brandblusser',
    'brandbommen': 'brandbom',
    'brandbommetje': 'brandbom',
    'brandbrieven': 'brandbrief',
    'brandcilinders': 'brandcilinder',
    'brandde': 'branden',
    'brandden': 'branden',
    'branddeuren': 'branddeur',
    'brandebourgs': 'brandebourg',
    'brandemmers': 'brandemmer',
    'brandender': 'brandend',
    'brandendere': 'brandend',
    'brandends': 'brandend',
    'brandendst': 'brandend',
    'brandendste': 'brandend',
    'branderige': 'branderig',
    'branderiger': 'branderig',
    'branderigere': 'branderig',
    'branderigst': 'branderig',
    'branderigste': 'branderig',
    'branderijen': 'branderij',
    'branderke': 'brander',
    'branders': 'brander',
    'brandersknechts': 'brandersknecht',
    'brandewijnflessen': 'brandewijnfles',
    'brandewijnstokers': 'brandewijnstoker',
    'brandgaatje': 'brandgat',
    'brandgangen': 'brandgang',
    'brandganzen': 'brandgans',
    'brandgevaarlijke': 'brandgevaarlijk',
    'brandgevaarlijker': 'brandgevaarlijk',
    'brandgevaarlijkere': 'brandgevaarlijk',
    'brandgevaarlijkst': 'brandgevaarlijk',
    'brandgevaarlijkste': 'brandgevaarlijk',
    'brandgevels': 'brandgevel',
    'brandglazen': 'brandglas',
    'brandgranaten': 'brandgranaat',
    'brandhaarden': 'brandhaard',
    'brandhaken': 'brandhaak',
    'brandharen': 'brandhaar',
    'brandheldere': 'brandhelder',
    'brandhouten': 'brandhout',
    'brandige': 'brandig',
    'brandiger': 'brandig',
    'brandigere': 'brandig',
    'brandigst': 'brandig',
    'brandigste': 'brandig',
    'brandijzers': 'brandijzer',
    'brandingbaarzen': 'brandingbaars',
    'brandje': 'brand',
    'brandjes': 'brand',
    'brandkasten': 'brandkast',
    'brandkastje': 'brandkast',
    'brandkeuren': 'brandkeur',
    'brandkisten': 'brandkist',
    'brandklokken': 'brandklok',
    'brandkluizen': 'brandkluis',
    'brandkogels': 'brandkogel',
    'brandkranen': 'brandkraan',
    'brandladders': 'brandladder',
    'brandmeesters': 'brandmeester',
    'brandmelders': 'brandmelder',
    'brandmeldingen': 'brandmelding',
    'brandmerkend': 'brandmerken',
    'brandmerkende': 'brandmerken',
    'brandmerkt': 'brandmerken',
    'brandmerkte': 'brandmerken',
    'brandmerkten': 'brandmerken',
    'brandmuren': 'brandmuur',
    'brandnetels': 'brandnetel',
    'brandoffers': 'brandoffer',
    'brandpiketten': 'brandpiket',
    'brandplaatjes': 'brandplaatje',
    'brandplaten': 'brandplaat',
    'brandpolissen': 'brandpolis',
    'brandpreventies': 'brandpreventie',
    'brandprijzen': 'brandprijs',
    'brandpunten': 'brandpunt',
    'brandpuntsafstanden': 'brandpuntsafstand',
    'brandramen': 'brandraam',
    "brandrisico's": 'brandrisico',
    'brandschat': 'brandschatten',
    'brandschatte': 'brandschatten',
    'brandschattend': 'brandschatten',
    'brandschattende': 'brandschatten',
    'brandschattingen': 'brandschatting',
    'brandschellen': 'brandschel',
    'brandschermen': 'brandscherm',
    'brandschilder': 'brandschilderen',
    'brandschilderde': 'brandschilderen',
    'brandschilderden': 'brandschilderen',
    'brandschilderend': 'brandschilderen',
    'brandschilderende': 'brandschilderen',
    'brandschildert': 'brandschilderen',
    'brandschone': 'brandschoon',
    'brandschoner': 'brandschoon',
    'brandschonere': 'brandschoon',
    'brandschoonst': 'brandschoon',
    'brandschoonste': 'brandschoon',
    'brandsels': 'brandsel',
    'brandslangen': 'brandslang',
    'brandspiegels': 'brandspiegel',
    'brandsporen': 'brandspoor',
    'brandspuiten': 'brandspuit',
    'brandspuitgasten': 'brandspuitgast',
    'brandstapels': 'brandstapel',
    'brandstichters': 'brandstichter',
    'brandstichtingen': 'brandstichting',
    'brandstichtsters': 'brandstichtster',
    'brandstofaankopen': 'brandstofaankoop',
    'brandstofcellen': 'brandstofcel',
    'brandstofelementen': 'brandstofelement',
    'brandstoffen': 'brandstof',
    'brandstoffenhandelaars': 'brandstoffenhandelaar',
    'brandstoffenhandelaren': 'brandstoffenhandelaar',
    'brandstoffilters': 'brandstoffilter',
    'brandstofleidingen': 'brandstofleiding',
    'brandstofpompen': 'brandstofpomp',
    'brandstofprijzen': 'brandstofprijs',
    'brandstofproblemen': 'brandstofprobleem',
    'brandstofreserves': 'brandstofreserve',
    'brandstofslangen': 'brandstofslang',
    'brandstofstaven': 'brandstofstaf',
    'brandstoftanks': 'brandstoftank',
    'brandstoftoeslagen': 'brandstoftoeslag',
    'brandstofvoorraden': 'brandstofvoorraad',
    'brandstroken': 'brandstrook',
    'brandtorens': 'brandtoren',
    'brandtrappen': 'brandtrap',
    'branduren': 'branduur',
    'brandvaste': 'brandvast',
    'brandvaster': 'brandvast',
    'brandvastere': 'brandvast',
    'brandveilige': 'brandveilig',
    'brandveiliger': 'brandveilig',
    'brandveiligere': 'brandveilig',
    'brandveiligst': 'brandveilig',
    'brandveiligste': 'brandveilig',
    'brandverven': 'brandverf',
    'brandverzekeringen': 'brandverzekering',
    'brandverzekeringsmaatschappijen': 'brandverzekeringsmaatschappij',
    'brandvlakken': 'brandvlak',
    'brandvlekken': 'brandvlek',
    'brandvossen': 'brandvos',
    'brandvrije': 'brandvrij',
    'brandwaarborgmaatschappijen': 'brandwaarborgmaatschappij',
    'brandwachten': 'brandwacht',
    "brandweerauto's": 'brandweerauto',
    'brandweercorpsen': 'brandweercorps',
    'brandweerdiensten': 'brandweerdienst',
    'brandweerhelmen': 'brandweerhelm',
    'brandweerkazernen': 'brandweerkazerne',
    'brandweerkazernes': 'brandweerkazerne',
    'brandweerkorpsen': 'brandweerkorps',
    'brandweerlieden': 'brandweerman',
    'brandweermannen': 'brandweerman',
    'brandweermensen': 'brandweermens',
    'brandweeronderscheidingen': 'brandweeronderscheiding',
    'brandweerposten': 'brandweerpost',
    'brandweersirenes': 'brandweersirene',
    'brandweervoertuigen': 'brandweervoertuig',
    'brandweerwagens': 'brandweerwagen',
    'brandwegen': 'brandweg',
    'brandwonden': 'brandwond',
    'brandwondencentra': 'brandwondencentrum',
    'brandzalven': 'brandzalf',
    'brandzeilen': 'brandzeil',
    'brandziekten': 'brandziekte',
    'brandziektes': 'brandziekte',
    'brandzwammen': 'brandzwam',
    'branieachtige': 'branieachtig',
    'branieachtiger': 'branieachtig',
    'branieachtigere': 'branieachtig',
    'branieachtigst': 'branieachtig',
    'branieachtigste': 'branieachtig',
    'braniede': 'braniën',
    'branieden': 'braniën',
    'braniemakers': 'braniemaker',
    'branies': 'branie',
    'branieschoppers': 'branieschopper',
    'braniet': 'braniën',
    'braniënd': 'braniën',
    'braniënde': 'braniën',
    'brasblokken': 'brasblok',
    'braseer': 'braseren',
    'braseerde': 'braseren',
    'braseerden': 'braseren',
    'braseert': 'braseren',
    'brasempje': 'brasem',
    'brasempjes': 'brasem',
    'brasems': 'brasem',
    'braserend': 'braseren',
    'braserende': 'braseren',
    'brasmalen': 'brasmaal',
    'braspartijen': 'braspartij',
    'brassbands': 'brassband',
    'brasschaatse': 'brasschaats',
    'brassend': 'brassen',
    'brassende': 'brassen',
    'brasseries': 'brasserie',
    'brasserietjes': 'brasserie',
    'brasserieën': 'brasserie',
    'brasserijen': 'brasserij',
    'brassières': 'brassière',
    'brast': 'brassen',
    'braste': 'brassen',
    'brasten': 'brassen',
    'brave': 'braaf',
    'braveer': 'braveren',
    'braveerde': 'braveren',
    'braveerden': 'braveren',
    'braveert': 'braveren',
    'bravekes': 'braaf',
    'braven': 'braaf',
    'braver': 'braaf',
    'bravere': 'braaf',
    'braverend': 'braveren',
    'braverende': 'braveren',
    "bravo's": 'bravo',
    "bravourearia's": 'bravourearia',
    'bravourestukken': 'bravourestuk',
    'break-evenpoints': 'break-evenpoint',
    'break-kansen': 'break-kans',
    'breakdancers': 'breakdancer',
    'breakdowns': 'breakdown',
    'breakpoints': 'breakpoint',
    'breccies': 'breccie',
    'breden': 'breed',
    'breder': 'breed',
    'bredere': 'breed',
    'breedbandige': 'breedbandig',
    'breedbandiger': 'breedbandig',
    'breedbekken': 'breedbek',
    'breedbladige': 'breedbladig',
    'breedbladiger': 'breedbladig',
    'breedbladigere': 'breedbladig',
    'breedbladigst': 'breedbladig',
    'breedbladigste': 'breedbladig',
    'breeddenkende': 'breeddenkend',
    'breedfokken': 'breedfok',
    'breedgebouwde': 'breedgebouwd',
    'breedgebouwder': 'breedgebouwd',
    'breedgebouwdere': 'breedgebouwd',
    'breedgebouwdst': 'breedgebouwd',
    'breedgebouwdste': 'breedgebouwd',
    'breedgerande': 'breedgerand',
    'breedgerander': 'breedgerand',
    'breedgerandere': 'breedgerand',
    'breedgerandst': 'breedgerand',
    'breedgerandste': 'breedgerand',
    'breedgeschouderde': 'breedgeschouderd',
    'breedgeschouderder': 'breedgeschouderd',
    'breedgeschouderdere': 'breedgeschouderd',
    'breedgeschouderdst': 'breedgeschouderd',
    'breedgeschouderdste': 'breedgeschouderd',
    'breedgroeiers': 'breedgroeier',
    "breedhoekcamera's": 'breedhoekcamera',
    'breedneusapen': 'breedneusaap',
    'breedneuzige': 'breedneuzig',
    'breedneuziger': 'breedneuzig',
    'breedneuzigere': 'breedneuzig',
    'breedneuzigst': 'breedneuzig',
    'breedneuzigste': 'breedneuzig',
    'breedsporige': 'breedsporig',
    'breedsprakerige': 'breedsprakerig',
    'breedsprakeriger': 'breedsprakerig',
    'breedsprakerigere': 'breedsprakerig',
    'breedsprakerigst': 'breedsprakerig',
    'breedsprakerigste': 'breedsprakerig',
    'breedsprakige': 'breedsprakig',
    'breedsprakiger': 'breedsprakig',
    'breedsprakigere': 'breedsprakig',
    'breedsprakigst': 'breedsprakig',
    'breedsprakigste': 'breedsprakig',
    'breedst': 'breed',
    'breedste': 'breed',
    'breedstralers': 'breedstraler',
    'breedtecirkels': 'breedtecirkel',
    'breedtedraden': 'breedtedraad',
    'breedtegraden': 'breedtegraad',
    'breedten': 'breedte',
    'breedtes': 'breedte',
    'breedvoerige': 'breedvoerig',
    'breedvoeriger': 'breedvoerig',
    'breedvoerigere': 'breedvoerig',
    'breedvoerigst': 'breedvoerig',
    'breedvoerigste': 'breedvoerig',
    'breedvoetvliegen': 'breedvoetvlieg',
    'breefokken': 'breefok',
    'breeje': 'breed',
    'breek': 'breken',
    'breekallen': 'breekal',
    'breekbaarder': 'breekbaar',
    'breekbaardere': 'breekbaar',
    'breekbaars': 'breekbaar',
    'breekbaarst': 'breekbaar',
    'breekbaarste': 'breekbaar',
    'breekbare': 'breekbaar',
    'breekbeitels': 'breekbeitel',
    'breekhouten': 'breekhout',
    'breekijzers': 'breekijzer',
    'breekje': 'breek',
    'breekmesjes': 'breekmesje',
    'breekpennen': 'breekpen',
    'breekpunten': 'breekpunt',
    'breekse': 'breeks',
    'breekser': 'breeks',
    'breeksere': 'breeks',
    'breekst': 'breeks',
    'breekste': 'breeks',
    'breekt': 'breken',
    'breeuw': 'breeuwen',
    'breeuwde': 'breeuwen',
    'breeuwden': 'breeuwen',
    'breeuwend': 'breeuwen',
    'breeuwende': 'breeuwen',
    'breeuwers': 'breeuwer',
    'breeuwhamers': 'breeuwhamer',
    'breeuwijzers': 'breeuwijzer',
    'breeuwnaden': 'breeuwnaad',
    'breeuwt': 'breeuwen',
    'breid': 'breiden',
    'breidde': 'breiden',
    'breidden': 'breiden',
    'breide': 'breien',
    'breidelde': 'breidelen',
    'breidelden': 'breidelen',
    'breidelend': 'breidelen',
    'breidelende': 'breidelen',
    'breidelloost': 'breidelloos',
    'breidellooste': 'breidelloos',
    'breidelloze': 'breidelloos',
    'breidellozer': 'breidelloos',
    'breidellozere': 'breidelloos',
    'breidels': 'breidel',
    'breidelt': 'breidelen',
    'breideltje': 'breidel',
    'breideltjes': 'breidel',
    'breidt': 'breiden',
    'breiend': 'breien',
    'breiende': 'breien',
    'breihoutjes': 'breihoutje',
    'breikousen': 'breikous',
    'breimachines': 'breimachine',
    'breimandjes': 'breimandje',
    'breinaalden': 'breinaald',
    'breinbevingen': 'breinbeving',
    'breinbrekers': 'breinbreker',
    'breinen': 'brein',
    'breintje': 'brein',
    'breipatronen': 'breipatroon',
    'breipennen': 'breipen',
    'breipriemen': 'breipriem',
    'breischolen': 'breischool',
    'breisters': 'breister',
    'breistertje': 'breister',
    'breistertjes': 'breister',
    'breit': 'breien',
    'breiwerken': 'breiwerk',
    'brekebenen': 'brekebeen',
    'brekelijke': 'brekelijk',
    'brekend': 'breken',
    'brekende': 'breken',
    'brekers': 'breker',
    'brekespellen': 'brekespel',
    'brekingen': 'breking',
    'brekingshoeken': 'brekingshoek',
    'brekingsindices': 'brekingsindex',
    'brel-relieken': 'brel-reliek',
    'brelen': 'breel',
    'bremrapen': 'bremraap',
    'bremstruiken': 'bremstruik',
    'bremzen': 'brems',
    'bremzoute': 'bremzout',
    'bremzouter': 'bremzout',
    'bremzoutere': 'bremzout',
    'bremzoutst': 'bremzout',
    'bremzoutste': 'bremzout',
    'breng': 'brengen',
    'brengend': 'brengen',
    'brengende': 'brengen',
    'brengers': 'brenger',
    'brengt': 'brengen',
    'brens': 'bren',
    'bressen': 'bres',
    'bretellen': 'bretel',
    'bretelletjes': 'bretel',
    'bretels': 'bretel',
    'bretoense': 'bretoens',
    'bretonse': 'bretons',
    'breukbanden': 'breukband',
    'breuklijnen': 'breuklijn',
    'breukoperaties': 'breukoperatie',
    'breukspanningen': 'breukspanning',
    'breukstenen': 'breuksteen',
    'breukstrepen': 'breukstreep',
    'breukvlakken': 'breukvlak',
    'breukzones': 'breukzone',
    'breven': 'breve',
    'breves': 'breve',
    'brevetje': 'brevet',
    'brevetteer': 'brevetteren',
    'brevetteerde': 'brevetteren',
    'brevetteerden': 'brevetteren',
    'brevetteert': 'brevetteren',
    'brevetten': 'brevet',
    'brevettenafnames': 'brevettenafname',
    'brevetterend': 'brevetteren',
    'brevetterende': 'brevetteren',
    'breviaria': 'breviarium',
    'breviariums': 'breviarium',
    'breviaturen': 'breviatuur',
    'brevierde': 'brevieren',
    'brevierden': 'brevieren',
    'brevierend': 'brevieren',
    'brevierende': 'brevieren',
    'breviert': 'brevieren',
    'breviertje': 'brevier',
    'breviertjes': 'brevier',
    'bricoleer': 'bricoleren',
    'bricoleerde': 'bricoleren',
    'bricoleerden': 'bricoleren',
    'bricoleert': 'bricoleren',
    'bricolerend': 'bricoleren',
    'bricolerende': 'bricoleren',
    'bridgeavonden': 'bridgeavond',
    'bridgede': 'bridgen',
    'bridgeden': 'bridgen',
    'bridgedrives': 'bridgedrive',
    'bridgend': 'bridgen',
    'bridgende': 'bridgen',
    'bridgepartijen': 'bridgepartij',
    'bridgespelers': 'bridgespeler',
    'bridgespellen': 'bridgespel',
    'bridgewedstrijden': 'bridgewedstrijd',
    'briefadressen': 'briefadres',
    'briefbommen': 'briefbom',
    'briefde': 'brieven',
    'briefden': 'brieven',
    'briefdragers': 'briefdrager',
    'brieffragmenten': 'brieffragment',
    'briefhoofden': 'briefhoofd',
    'briefhoofdingen': 'briefhoofding',
    'briefings': 'briefing',
    'briefje': 'brief',
    'briefjes': 'brief',
    'briefkaarten': 'briefkaart',
    'briefke': 'brief',
    'briefkes': 'brief',
    'briefliassen': 'brieflias',
    'briefmodellen': 'briefmodel',
    'briefomslagen': 'briefomslag',
    'briefopeners': 'briefopener',
    'briefporten': 'briefport',
    "briefporto's": 'briefporto',
    'briefromans': 'briefroman',
    'briefschrijvers': 'briefschrijver',
    'briefstijlen': 'briefstijl',
    'brieft': 'brieven',
    'brieftelegrammen': 'brieftelegram',
    'briefwegers': 'briefweger',
    'briefwisselingen': 'briefwisseling',
    'brielse': 'briels',
    'briesend': 'briesen',
    'briesende': 'briesen',
    'briesje': 'bries',
    'briesjes': 'briesje',
    'briest': 'briesen',
    'briesten': 'briesen',
    'brievenbestellers': 'brievenbesteller',
    'brievenboeken': 'brievenboek',
    "brievenbusfirma's": 'brievenbusfirma',
    'brievenbussen': 'brievenbus',
    'brievengaarders': 'brievengaarder',
    'brievenhoofden': 'brievenhoofd',
    'brievenmails': 'brievenmail',
    'brievenmalen': 'brievenmaal',
    'brievenrekken': 'brievenrek',
    'brievenrubrieken': 'brievenrubriek',
    'brievenschrijvers': 'brievenschrijver',
    'brieventassen': 'brieventas',
    'brievenwegers': 'brievenweger',
    'brievenzakken': 'brievenzak',
    'brigadecommandanten': 'brigadecommandant',
    'brigadegeneraals': 'brigadegeneraal',
    'brigades': 'brigade',
    'brigadiers': 'brigadier',
    'brigantijnen': 'brigantijn',
    'brijachtige': 'brijachtig',
    'brijachtiger': 'brijachtig',
    'brijachtigere': 'brijachtig',
    'brijachtigst': 'brijachtig',
    'brijachtigste': 'brijachtig',
    'brijen': 'brij',
    'brijnde': 'brijnen',
    'brijnden': 'brijnen',
    'brijnend': 'brijnen',
    'brijnende': 'brijnen',
    'brijnpompen': 'brijnpomp',
    'brijnt': 'brijnen',
    'brijnzoute': 'brijnzout',
    'brijnzouter': 'brijnzout',
    'brijnzoutere': 'brijnzout',
    'brijnzoutst': 'brijnzout',
    'brijnzoutste': 'brijnzout',
    'brijpotten': 'brijpot',
    'brijzelde': 'brijzelen',
    'brijzelden': 'brijzelen',
    'brijzelend': 'brijzelen',
    'brijzelende': 'brijzelen',
    'brijzels': 'brijzel',
    'brijzelt': 'brijzelen',
    'brijzeltje': 'brijzel',
    'brijzeltjes': 'brijzel',
    'briketten': 'briket',
    'brikken': 'brik',
    'brikstenen': 'briksteen',
    'brilde': 'brillen',
    'brilden': 'brillen',
    'brilduikers': 'brilduiker',
    'brileenden': 'brileend',
    'brilgarnituren': 'brilgarnituur',
    'briljante': 'briljant',
    'briljanter': 'briljant',
    'briljantere': 'briljant',
    'briljantjes': 'briljant',
    'briljants': 'briljant',
    'briljantslijpers': 'briljantslijper',
    'briljantst': 'briljant',
    'briljantste': 'briljant',
    'brilleglazen': 'brilleglas',
    'brilleke': 'bril',
    'brillend': 'brillen',
    'brillende': 'brillen',
    'brillendozen': 'brillendoos',
    'brillenglazen': 'brillenglas',
    'brillenhuizen': 'brillenhuis',
    'brillenjoden': 'brillenjood',
    'brillenkassen': 'brillenkas',
    'brillenkokers': 'brillenkoker',
    'brillenkoordje': 'brillenkoord',
    'brillenmakers': 'brillenmaker',
    'brillenmannen': 'brillenman',
    'brillenslijpers': 'brillenslijper',
    'brillenwinkels': 'brillenwinkel',
    'brilletje': 'bril',
    'brilletjes': 'bril',
    'brilmonturen': 'brilmontuur',
    'brilscherven': 'brilscherf',
    'brilslangen': 'brilslang',
    'brilt': 'brillen',
    'brilvogels': 'brilvogel',
    'brinken': 'brink',
    'brioches': 'brioche',
    'brisantbommen': 'brisantbom',
    'brisante': 'brisant',
    'brisantgranaten': 'brisantgranaat',
    'brits-franse': 'brits-frans',
    'brits-nederlandse': 'brits-nederlands',
    'britsend': 'britsen',
    'britsende': 'britsen',
    'britser': 'brits',
    'britsere': 'brits',
    'britsten': 'britsen',
    'broadway-acteurs': 'broadway-acteur',
    'broadwayacteurs': 'broadwayacteur',
    'brocanteurs': 'brocanteur',
    'brocheer': 'brocheren',
    'brocheerde': 'brocheren',
    'brocheerden': 'brocheren',
    'brocheert': 'brocheren',
    'brocherend': 'brocheren',
    'brocherende': 'brocheren',
    'broches': 'broche',
    'brochettes': 'brochette',
    'brochettestokske': 'brochettestok',
    'brochs': 'broch',
    'brochurekes': 'brochure',
    'brochures': 'brochure',
    'brochuurke': 'brochure',
    'brochuurkes': 'brochure',
    'brochuurtje': 'brochuur',
    'brochuurtjes': 'brochure',
    'brodde': 'brodden',
    'broddel': 'broddelen',
    'broddelaars': 'broddelaar',
    'broddelaarsters': 'broddelaarster',
    'broddelarijen': 'broddelarij',
    'broddelde': 'broddelen',
    'broddelden': 'broddelen',
    'broddelend': 'broddelen',
    'broddelende': 'broddelen',
    'broddellapje': 'broddellap',
    'broddellapjes': 'broddellap',
    'broddellappen': 'broddellap',
    'broddelt': 'broddelen',
    'broddend': 'brodden',
    'broddende': 'brodden',
    'brode': 'brood',
    'brodeloost': 'brodeloos',
    'brodelooste': 'brodeloos',
    'brodeloze': 'brodeloos',
    'brodelozer': 'brodeloos',
    'brodelozere': 'brodeloos',
    'broden': 'brood',
    'broderies': 'broderie',
    'brodt': 'brodden',
    'broebelt': 'broebelen',
    'broedbolletjes': 'broedbolletje',
    'broedde': 'broeden',
    'broedden': 'broeden',
    'broedeieren': 'broedei',
    'broedend': 'broeden',
    'broedende': 'broeden',
    'broeder-oversten': 'broeder-overste',
    'broederdiensten': 'broederdienst',
    'broederen': 'broeder',
    'broedergemeenten': 'broedergemeente',
    'broedergemeentes': 'broedergemeente',
    'broederijen': 'broederij',
    'broederkussen': 'broederkus',
    'broederlijk-delenactiviteiten': 'broederlijk-delenactiviteit',
    'broederlijke': 'broederlijk',
    'broederlijker': 'broederlijk',
    'broederlijkere': 'broederlijk',
    'broederlijks': 'broederlijk',
    'broederlijkst': 'broederlijk',
    'broederlijkste': 'broederlijk',
    'broedermoorden': 'broedermoord',
    'broederschappen': 'broederschap',
    'broederscholen': 'broederschool',
    'broedertje': 'broeder',
    'broedertjes': 'broeder',
    'broedertwisten': 'broedertwist',
    'broedervolkeren': 'broedervolk',
    'broedgasten': 'broedgast',
    'broedgebieden': 'broedgebied',
    'broedgevallen': 'broedgeval',
    'broedhennen': 'broedhen',
    'broedhokken': 'broedhok',
    'broedkamers': 'broedkamer',
    'broedkolonies': 'broedkolonie',
    'broedmachines': 'broedmachine',
    'broedovens': 'broedoven',
    'broedparasieten': 'broedparasiet',
    'broedplaatsen': 'broedplaats',
    'broedpopulaties': 'broedpopulatie',
    'broedse': 'broeds',
    'broedsels': 'broedsel',
    'broedstoven': 'broedstoof',
    'broedt': 'broeden',
    'broedtijden': 'broedtijd',
    'broedvogels': 'broedvogel',
    'broeibakje': 'broeibak',
    'broeibakken': 'broeibak',
    'broeibedden': 'broeibed',
    'broeide': 'broeien',
    'broeiden': 'broeien',
    'broeiend': 'broeien',
    'broeiende': 'broeien',
    'broeierige': 'broeierig',
    'broeieriger': 'broeierig',
    'broeierigere': 'broeierig',
    'broeierigs': 'broeierig',
    'broeierigst': 'broeierig',
    'broeierigste': 'broeierig',
    'broeierijen': 'broeierij',
    'broeikasgassen': 'broeikasgas',
    'broeikasplanten': 'broeikasplant',
    'broeikassen': 'broeikas',
    'broeinesten': 'broeinest',
    'broeistofkasgassen': 'broeistofkasgas',
    'broeit': 'broeien',
    'broekbanden': 'broekband',
    'broekbossen': 'broekbos',
    'broekenmannen': 'broekenman',
    'broekenmannetje': 'broekenman',
    'broekenmannetjes': 'broekenman',
    'broekgespen': 'broekgesp',
    'broekie': 'broek',
    'broekies': 'broekie',
    'broekings': 'broeking',
    'broekje': 'broek',
    'broekjes': 'broek',
    'broekjurken': 'broekjurk',
    'broekklemmen': 'broekklem',
    'broeklanden': 'broekland',
    'broekpakken': 'broekpak',
    'broekpersen': 'broekpers',
    'broekriemen': 'broekriem',
    'broekrokken': 'broekrok',
    'broeksbanden': 'broeksband',
    'broekschijters': 'broekschijter',
    'broekske': 'broek',
    'broekskes': 'broek',
    'broekspijpen': 'broekspijp',
    'broekstukken': 'broekstuk',
    'broekventen': 'broekvent',
    'broekventjes': 'broekventje',
    'broekveren': 'broekveer',
    'broekzakken': 'broekzak',
    'broeltorens': 'broeltoren',
    'broerallures': 'broerallure',
    'broerke': 'broer',
    'broers': 'broer',
    'broertje': 'broer',
    'broezen': 'broes',
    'brokers': 'broker',
    'brokje': 'brok',
    'brokjes': 'brok',
    'brokkel': 'brokkelen',
    'brokkelde': 'brokkelen',
    'brokkelden': 'brokkelen',
    'brokkelend': 'brokkelen',
    'brokkelende': 'brokkelen',
    'brokkelige': 'brokkelig',
    'brokkeliger': 'brokkelig',
    'brokkeligere': 'brokkelig',
    'brokkeligst': 'brokkelig',
    'brokkeligste': 'brokkelig',
    'brokkelingen': 'brokkeling',
    'brokkelt': 'brokkelen',
    'brokken-liedjes': 'brokken-lied',
    'brokkend': 'brokken',
    'brokkende': 'brokken',
    'brokkenmaaksters': 'brokkenmaakster',
    'brokkenmakers': 'brokkenmaker',
    'broksgewijze': 'broksgewijs',
    'brokske': 'brok',
    'broksken': 'brok',
    'brokstukken': 'brokstuk',
    'brokt': 'brokken',
    'brokte': 'brokken',
    'brokten': 'brokken',
    'brombassen': 'brombas',
    'bromberen': 'brombeer',
    'bromde': 'brommen',
    'bromden': 'brommen',
    "bromelia's": 'bromelia',
    'bromfietsen': 'bromfiets',
    'bromfietsers': 'bromfietser',
    'bromfietshelmen': 'bromfietshelm',
    'bromfietske': 'bromfiets',
    'bromidedrankje': 'bromidedrank',
    'bromiden': 'bromide',
    'bromkevers': 'bromkever',
    'bromkoeien': 'bromkoe',
    'brommend': 'brommen',
    'brommende': 'brommen',
    'brommerige': 'brommerig',
    'brommeriger': 'brommerig',
    'brommerigere': 'brommerig',
    'brommerigst': 'brommerig',
    'brommerigste': 'brommerig',
    'brommerke': 'brommer',
    'brommerraces': 'brommerrace',
    'brommers': 'brommer',
    'brommertje': 'brommer',
    'brommertjes': 'brommer',
    'brommige': 'brommig',
    'brommiger': 'brommig',
    'brommigere': 'brommig',
    'brommigst': 'brommig',
    'brommigste': 'brommig',
    'brommobielen': 'brommobiel',
    'brompotten': 'brompot',
    'bromstemmen': 'bromstem',
    'bromt': 'brommen',
    'bromtandems': 'bromtandem',
    'bromtollen': 'bromtol',
    'bromvliegen': 'bromvlieg',
    'bromzwermen': 'bromzwerm',
    'bronaders': 'bronader',
    'bronbeken': 'bronbeek',
    'bronbelastingen': 'bronbelasting',
    'bronbemalingen': 'bronbemaling',
    'bronchiale': 'bronchiaal',
    'broncohonden': 'broncohond',
    'brongebieden': 'brongebied',
    'brongegevens': 'brongegeven',
    'brongerichte': 'brongericht',
    'bronlibellen': 'bronlibel',
    'bronmuggen': 'bronmug',
    'bronnengidsen': 'bronnengids',
    'bronnenlijsten': 'bronnenlijst',
    'bronnenuitgaven': 'bronnenuitgave',
    'bronnetje': 'bron',
    'bronnetjes': 'bron',
    'bronrivieren': 'bronrivier',
    'bronsde': 'bronzen',
    'bronsden': 'bronzen',
    'bronsgieters': 'bronsgieter',
    'bronsgroene': 'bronsgroen',
    'bronskleurige': 'bronskleurig',
    'bronskleuriger': 'bronskleurig',
    'bronskleurigere': 'bronskleurig',
    'bronskleurigst': 'bronskleurig',
    'bronskleurigste': 'bronskleurig',
    'bronstige': 'bronstig',
    'bronstiger': 'bronstig',
    'bronstigere': 'bronstig',
    'bronstigst': 'bronstig',
    'bronstigste': 'bronstig',
    'bronstplaatsen': 'bronstplaats',
    'bronteksten': 'brontekst',
    'brontosaurussen': 'brontosaurus',
    'bronvermeldingen': 'bronvermelding',
    'bronwateren': 'bronwater',
    'bronwaters': 'bronwater',
    'bronzeer': 'bronzeren',
    'bronzeerde': 'bronzeren',
    'bronzeerden': 'bronzeren',
    'bronzeert': 'bronzeren',
    'bronzend': 'bronzen',
    'bronzende': 'bronzen',
    'bronzerend': 'bronzeren',
    'bronzerende': 'bronzeren',
    'bronzige': 'bronzig',
    'bronziger': 'bronzig',
    'bronzigere': 'bronzig',
    'bronzigst': 'bronzig',
    'bronzigste': 'bronzig',
    'brood-fans': 'brood-fan',
    'broodbakkerijen': 'broodbakkerij',
    'broodbakkers': 'broodbakker',
    'broodballetjes': 'broodbal',
    'broodbezorgers': 'broodbezorger',
    'broodbomen': 'broodboom',
    'broodbonnen': 'broodbon',
    'broodbons': 'broodbon',
    'broodbussen': 'broodbus',
    'brooddieven': 'brooddief',
    'brooddronkener': 'brooddronken',
    'brooddronkenere': 'brooddronken',
    'brooddronkenst': 'brooddronken',
    'brooddronkenste': 'brooddronken',
    'broodfabrieken': 'broodfabriek',
    'broodfietsers': 'broodfietser',
    'broodheers': 'broodheer',
    'broodje-aapverhalen': 'broodje-aapverhaal',
    'broodjeaapverhalen': 'broodjeaapverhaal',
    'broodjes': 'brood',
    'broodjeswinkels': 'broodjeswinkel',
    'broodjeszaken': 'broodjeszaak',
    'broodkaarten': 'broodkaart',
    'broodkarren': 'broodkar',
    'broodkasten': 'broodkast',
    'broodkeukens': 'broodkeuken',
    'broodkevers': 'broodkever',
    'broodkorsten': 'broodkorst',
    'broodkruimels': 'broodkruimel',
    'broodmaaltijden': 'broodmaaltijd',
    'broodmagerder': 'broodmager',
    'broodmagerdere': 'broodmager',
    'broodmagere': 'broodmager',
    'broodmagerst': 'broodmager',
    'broodmagerste': 'broodmager',
    'broodmanden': 'broodmand',
    'broodmandje': 'broodmand',
    'broodmessen': 'broodmes',
    'broodnodige': 'broodnodig',
    'broodnodiger': 'broodnodig',
    'broodnodigere': 'broodnodig',
    'broodnodigst': 'broodnodig',
    'broodnodigste': 'broodnodig',
    'broodnuchtere': 'broodnuchter',
    'broodoorlogen': 'broodoorlog',
    'broodpillen': 'broodpil',
    'broodplanken': 'broodplank',
    'broodplankske': 'broodplank',
    'broodrantsoenen': 'broodrantsoen',
    'broodroofde': 'broodroven',
    'broodroofden': 'broodroven',
    'broodrooft': 'broodroven',
    'broodroosters': 'broodrooster',
    'broodrovend': 'broodroven',
    'broodrovende': 'broodroven',
    'broods': 'brood',
    'broodschrijvers': 'broodschrijver',
    'broodsoorten': 'broodsoort',
    'broodtreinen': 'broodtrein',
    'broodtrommels': 'broodtrommel',
    'broodvogeltje': 'broodvogel',
    'broodvruchten': 'broodvrucht',
    'broodwijken': 'broodwijk',
    'broodwinners': 'broodwinner',
    'broodwinningen': 'broodwinning',
    'broodwortels': 'broodwortel',
    'broodzakken': 'broodzak',
    'broomdrankjes': 'broomdrankje',
    'broomzure': 'broomzuur',
    'broost': 'broos',
    'brooste': 'broos',
    'brootsmachines': 'brootsmachine',
    'broskuiven': 'broskuif',
    'brossend': 'brossen',
    'brossende': 'brossen',
    'brossere': 'bros',
    'brossers': 'brosser',
    'brosten': 'brossen',
    'brother-haters': 'brother-hater',
    'brother-kandidaten': 'brother-kandidaat',
    'brouilleer': 'brouilleren',
    'brouilleerde': 'brouilleren',
    'brouilleerden': 'brouilleren',
    'brouilleert': 'brouilleren',
    'brouillerend': 'brouilleren',
    'brouillerende': 'brouilleren',
    'brouillons': 'brouillon',
    'brousses': 'brousse',
    'brouw': 'brouwen',
    'brouwactiviteiten': 'brouwactiviteit',
    'brouwde': 'brouwen',
    'brouwden': 'brouwen',
    'brouwend': 'brouwen',
    'brouwende': 'brouwen',
    'brouwerijen': 'brouwerij',
    'brouwerijgebouwen': 'brouwerijgebouw',
    'brouwerijgroepen': 'brouwerijgroep',
    'brouwerijtje': 'brouwerij',
    'brouwerijtjes': 'brouwerij',
    'brouwersgasten': 'brouwersgast',
    'brouwgasten': 'brouwgast',
    'brouwhuizen': 'brouwhuis',
    'brouwketels': 'brouwketel',
    'brouwkuipen': 'brouwkuip',
    'brouwsels': 'brouwsel',
    'brouwt': 'brouwen',
    'brownies': 'brownie',
    'brownings': 'browning',
    'browsers': 'browser',
    'broze': 'broos',
    'brozems': 'brozem',
    'brozen': 'broos',
    'brozer': 'broos',
    'brozere': 'broos',
    'brt-journalisten': 'brt-journalist',
    'brtn-beelden': 'brtn-beeld',
    'brtn-medewerkers': 'brtn-medewerker',
    "brtn-programma's": 'brtn-programma',
    'brtn-slakken': 'brtn-slak',
    'brugbalansen': 'brugbalans',
    'brugbogen': 'brugboog',
    'brugdagen': 'brugdag',
    'brugdekken': 'brugdek',
    'brugdelen': 'brugdeel',
    'brugfuncties': 'brugfunctie',
    'bruggehoofden': 'bruggehoofd',
    'bruggenbouwers': 'bruggenbouwer',
    'bruggendekken': 'bruggendek',
    'bruggengelden': 'bruggengeld',
    'bruggenhoofden': 'bruggenhoofd',
    'bruggenlieden': 'bruggenman',
    'bruggenmannen': 'bruggenman',
    'bruggenwachters': 'bruggenwachter',
    'bruggepensioneerden': 'bruggepensioneerde',
    'bruggers': 'brugger',
    'bruggetje': 'brug',
    'bruggetjes': 'brug',
    'brughoofden': 'brughoofd',
    'brugjaren': 'brugjaar',
    'brugje': 'brug',
    'brugjes': 'brug',
    'brugkanalen': 'brugkanaal',
    'brugkelders': 'brugkelder',
    'brugklasje': 'brugklas',
    'brugklasjes': 'brugklas',
    'brugklaskampen': 'brugklaskamp',
    'brugklaskinderen': 'brugklaskind',
    'brugklassen': 'brugklas',
    'brugklassers': 'brugklasser',
    'brugklassertjes': 'brugklasser',
    'brugkranen': 'brugkraan',
    'brugleuningen': 'brugleuning',
    'brugoefeningen': 'brugoefening',
    'brugpiepers': 'brugpieper',
    'brugpiepertjes': 'brugpieper',
    'brugpijlers': 'brugpijler',
    'brugrestaurants': 'brugrestaurant',
    'brugschepen': 'brugschip',
    'brugske': 'brug',
    'brugstanden': 'brugstand',
    'brugvakken': 'brugvak',
    'brugverbindingen': 'brugverbinding',
    'brugwachters': 'brugwachter',
    'brugwachtershuisje': 'brugwachtershuis',
    'bruide': 'bruien',
    'bruidegoms': 'bruidegom',
    'bruidje': 'bruid',
    'bruidjes': 'bruid',
    'bruidsbedden': 'bruidsbed',
    'bruidsbloemen': 'bruidsbloem',
    'bruidsboeketten': 'bruidsboeket',
    'bruidsgiften': 'bruidsgift',
    'bruidsjaponnen': 'bruidsjapon',
    'bruidsjongens': 'bruidsjongen',
    'bruidsjonkers': 'bruidsjonker',
    'bruidsjuffers': 'bruidsjuffer',
    'bruidsjurken': 'bruidsjurk',
    'bruidskinderen': 'bruidskind',
    'bruidskinnekes': 'bruidskind',
    'bruidskleren': 'bruidskleed',
    'bruidsmeisjes': 'bruidsmeisje',
    'bruidsparen': 'bruidspaar',
    'bruidsschatten': 'bruidsschat',
    'bruidssluiers': 'bruidssluier',
    'bruidsstoeten': 'bruidsstoet',
    'bruidsstukken': 'bruidsstuk',
    'bruidssuikers': 'bruidssuiker',
    'bruidstaarten': 'bruidstaart',
    'bruidsuikers': 'bruidsuiker',
    'bruidsvluchten': 'bruidsvlucht',
    'bruiend': 'bruien',
    'bruiende': 'bruien',
    'bruigoms': 'bruigom',
    'bruikbaarder': 'bruikbaar',
    'bruikbaardere': 'bruikbaar',
    'bruikbaars': 'bruikbaar',
    'bruikbaarst': 'bruikbaar',
    'bruikbaarste': 'bruikbaar',
    'bruikbare': 'bruikbaar',
    'bruikleengevers': 'bruikleengever',
    'bruiklenen': 'bruikleen',
    'bruiloften': 'bruiloft',
    'bruiloftsdagen': 'bruiloftsdag',
    'bruiloftsfeesten': 'bruiloftsfeest',
    'bruiloftsgasten': 'bruiloftsgast',
    'bruiloftsgedichten': 'bruiloftsgedicht',
    'bruiloftskleren': 'bruiloftskleed',
    'bruiloftsliederen': 'bruiloftslied',
    'bruiloftsmalen': 'bruiloftsmaal',
    'bruiloftspartijen': 'bruiloftspartij',
    'bruiloftsverzen': 'bruiloftsvers',
    'bruiloftsvluchten': 'bruiloftsvlucht',
    'bruiloftzaaltje': 'bruiloftzaal',
    'bruinachtige': 'bruinachtig',
    'bruinachtiger': 'bruinachtig',
    'bruinachtigere': 'bruinachtig',
    'bruinachtigs': 'bruinachtig',
    'bruinachtigst': 'bruinachtig',
    'bruinachtigste': 'bruinachtig',
    'bruinbroden': 'bruinbrood',
    'bruinde': 'bruinen',
    'bruinden': 'bruinen',
    'bruineer': 'bruineren',
    'bruineerde': 'bruineren',
    'bruineerden': 'bruineren',
    'bruineert': 'bruineren',
    'bruinend': 'bruinen',
    'bruinende': 'bruinen',
    'bruiner': 'bruin',
    'bruinere': 'bruin',
    'bruinerend': 'bruineren',
    'bruinerende': 'bruineren',
    'bruingeelst': 'bruingeel',
    'bruingeelste': 'bruingeel',
    'bruingele': 'bruingeel',
    'bruingeler': 'bruingeel',
    'bruingelere': 'bruingeel',
    'bruingrijze': 'bruingrijs',
    'bruingroene': 'bruingroen',
    'bruinharige': 'bruinharig',
    'bruinhariger': 'bruinharig',
    'bruinharigere': 'bruinharig',
    'bruinharigst': 'bruinharig',
    'bruinharigste': 'bruinharig',
    'bruinige': 'bruinig',
    'bruinkleurige': 'bruinkleurig',
    'bruinkleuriger': 'bruinkleurig',
    'bruinkleurigere': 'bruinkleurig',
    'bruinkleurigst': 'bruinkleurig',
    'bruinkleurigste': 'bruinkleurig',
    'bruinkolen': 'bruinkool',
    'bruinkoolbriketten': 'bruinkoolbriket',
    'bruinogen': 'bruinoog',
    'bruinogige': 'bruinogig',
    'bruinrode': 'bruinrood',
    'bruins': 'bruin',
    'bruinst': 'bruin',
    'bruinste': 'bruin',
    'bruint': 'bruinen',
    'bruintinten': 'bruintint',
    'bruinvissen': 'bruinvis',
    'bruinwieren': 'bruinwier',
    'bruinzwarter': 'bruinzwart',
    'bruinzwartere': 'bruinzwart',
    'bruinzwartst': 'bruinzwart',
    'bruinzwartste': 'bruinzwart',
    'bruisend': 'bruisen',
    'bruist': 'bruisen',
    'bruistabletten': 'bruistablet',
    'bruiste': 'bruisen',
    'bruisten': 'bruisen',
    'bruit': 'bruien',
    'brulapen': 'brulaap',
    'brulboeien': 'brulboei',
    'brulde': 'brullen',
    'brulden': 'brullen',
    'brulkikvorsen': 'brulkikvors',
    'brullend': 'brullen',
    'brullende': 'brullen',
    'brult': 'brullen',
    'brulvogels': 'brulvogel',
    'brulziekten': 'brulziekte',
    'brulziektes': 'brulziekte',
    'brunaposters': 'brunaposter',
    'brunchend': 'brunchen',
    'brunchende': 'brunchen',
    'brunches': 'brunch',
    'bruncht': 'brunchen',
    'brunchte': 'brunchen',
    'brunchten': 'brunchen',
    'bruneer': 'bruneren',
    'bruneerde': 'bruneren',
    'bruneerden': 'bruneren',
    'bruneert': 'bruneren',
    'brunerend': 'bruneren',
    'brunerende': 'bruneren',
    'brunetje': 'brunette',
    'brunetjes': 'brunette',
    'brunetten': 'brunette',
    'brunettes': 'brunette',
    'brutaalst': 'brutaal',
    'brutaalste': 'brutaal',
    'brutaaltjes': 'brutaaltje',
    'brutale': 'brutaal',
    'brutalen': 'brutaal',
    'brutaler': 'brutaal',
    'brutalere': 'brutaal',
    'brutaliseer': 'brutaliseren',
    'brutaliseerde': 'brutaliseren',
    'brutaliseerden': 'brutaliseren',
    'brutaliseert': 'brutaliseren',
    'brutaliserend': 'brutaliseren',
    'brutaliserende': 'brutaliseren',
    'brutalistische': 'brutalistisch',
    'brutaliteiten': 'brutaliteit',
    'brute': 'bruut',
    'bruten': 'bruut',
    'bruter': 'bruut',
    'brutere': 'bruut',
    'bruto-inkomsten': 'bruto-inkomst',
    'bruto-opbrengsten': 'bruto-opbrengst',
    'brutoformules': 'brutoformule',
    'brutolonen': 'brutoloon',
    'brutoprijzen': 'brutoprijs',
    'brutosalarissen': 'brutosalaris',
    'brutowinsten': 'brutowinst',
    'bruuskeer': 'bruuskeren',
    'bruuskeerde': 'bruuskeren',
    'bruuskeerden': 'bruuskeren',
    'bruuskeert': 'bruuskeren',
    'bruusker': 'bruusk',
    'bruuskere': 'bruusk',
    'bruuskerend': 'bruuskeren',
    'bruuskerende': 'bruuskeren',
    'bruusks': 'bruusk',
    'bruuskst': 'bruusk',
    'bruuskste': 'bruusk',
    'bruuts': 'bruut',
    'bruutst': 'bruut',
    'bruutste': 'bruut',
    'bruyèrepijpen': 'bruyèrepijp',
    'bse-doden': 'bse-dode',
    'bse-gevallen': 'bse-geval',
    'bse-positieve': 'bse-positief',
    'bse-problemen': 'bse-probleem',
    'btw-tarieven': 'btw-tarief',
    'bubbelbaden': 'bubbelbad',
    'bubbelde': 'bubbelen',
    'bubbelend': 'bubbelen',
    'bubbels': 'bubbel',
    'bucentauren': 'bucentaur',
    'buckets': 'bucket',
    'bucketseats': 'bucketseat',
    'bucolische': 'bucolisch',
    'buddyseats': 'buddyseat',
    'budget-hotels': 'budget-hotel',
    'budgetafspraken': 'budgetafspraak',
    'budgetoverschrijdingen': 'budgetoverschrijding',
    'budgetproblemen': 'budgetprobleem',
    'budgetreizen': 'budgetreis',
    'budgets': 'budget',
    'budgettaire': 'budgettair',
    'budgetteer': 'budgetteren',
    'budgetteerde': 'budgetteren',
    'budgetteerden': 'budgetteren',
    'budgetteert': 'budgetteren',
    'budgetten': 'budget',
    'budgetterend': 'budgetteren',
    'budgetterende': 'budgetteren',
    'budgetteringen': 'budgettering',
    'buffelachtige': 'buffelachtig',
    'buffelachtiger': 'buffelachtig',
    'buffelachtigere': 'buffelachtig',
    'buffelachtigst': 'buffelachtig',
    'buffelachtigste': 'buffelachtig',
    'buffelde': 'buffelen',
    'buffelden': 'buffelen',
    'buffelend': 'buffelen',
    'buffelende': 'buffelen',
    'buffelhuiden': 'buffelhuid',
    'buffels': 'buffel',
    'buffelt': 'buffelen',
    'buffeltje': 'buffel',
    'buffeltjes': 'buffel',
    'bufferbekkens': 'bufferbekken',
    'bufferde': 'bufferen',
    'bufferden': 'bufferen',
    'bufferend': 'bufferen',
    'bufferende': 'bufferen',
    'bufferfondsen': 'bufferfonds',
    'buffers': 'buffer',
    'bufferstaten': 'bufferstaat',
    'bufferstroken': 'bufferstrook',
    'buffert': 'bufferen',
    'buffervoorraden': 'buffervoorraad',
    'bufferwerkingen': 'bufferwerking',
    'bufferzonen': 'bufferzone',
    'bufferzones': 'bufferzone',
    'buffetje': 'buffet',
    'buffetjuffrouwen': 'buffetjuffrouw',
    'buffetkasten': 'buffetkast',
    'buffettafels': 'buffettafel',
    'buffetten': 'buffet',
    'buffetwagens': 'buffetwagen',
    'bugels': 'bugel',
    "buggy's": 'buggy',
    'buide': 'buien',
    'buidelberen': 'buidelbeer',
    'buideldassen': 'buideldas',
    'buideleekhoorns': 'buideleekhoorn',
    'buidelkikkers': 'buidelkikker',
    'buidelmarters': 'buidelmarter',
    'buidelmezen': 'buidelmees',
    'buidelmuizen': 'buidelmuis',
    'buidelratten': 'buidelrat',
    'buidels': 'buidel',
    'buideltasje': 'buideltas',
    'buideltje': 'buidel',
    'buideltjes': 'buidel',
    'buidelwolven': 'buidelwolf',
    'buiden': 'buien',
    'buiend': 'buien',
    'buiende': 'buien',
    'buig': 'buigen',
    'buigbaarder': 'buigbaar',
    'buigbaardere': 'buigbaar',
    'buigbaarst': 'buigbaar',
    'buigbaarste': 'buigbaar',
    'buigbare': 'buigbaar',
    'buigend': 'buigen',
    'buigende': 'buigen',
    'buigers': 'buiger',
    'buigijzers': 'buigijzer',
    'buigingen': 'buiging',
    'buigingsuitgangen': 'buigingsuitgang',
    'buigingsvormen': 'buigingsvorm',
    'buiginkje': 'buiging',
    'buiginkjes': 'buiging',
    'buigproeven': 'buigproef',
    'buigpunten': 'buigpunt',
    'buigspieren': 'buigspier',
    'buigt': 'buigen',
    'buigtangen': 'buigtang',
    'buigzaams': 'buigzaam',
    'buigzaamst': 'buigzaam',
    'buigzaamste': 'buigzaam',
    'buigzame': 'buigzaam',
    'buigzamer': 'buigzaam',
    'buigzamere': 'buigzaam',
    'buiige': 'buiig',
    'buiiger': 'buiig',
    'buiigere': 'buiig',
    'buiigst': 'buiig',
    'buiigste': 'buiig',
    'buikbanden': 'buikband',
    'buikbreuken': 'buikbreuk',
    'buikdansend': 'buikdansen',
    'buikdansende': 'buikdansen',
    'buikdanseressen': 'buikdanseres',
    'buikdenningen': 'buikdenning',
    'buikend': 'buiken',
    'buikende': 'buiken',
    'buikflessen': 'buikfles',
    'buikharige': 'buikharig',
    'buikholten': 'buikholte',
    'buikie': 'buik',
    'buikige': 'buikig',
    'buikiger': 'buikig',
    'buikigere': 'buikig',
    'buikigst': 'buikig',
    'buikigste': 'buikig',
    'buikijzers': 'buikijzer',
    'buikje': 'buik',
    'buikjes': 'buik',
    'buikklachten': 'buikklacht',
    'buikkrampen': 'buikkramp',
    'buiklandingen': 'buiklanding',
    'buikorganen': 'buikorgaan',
    'buikorgels': 'buikorgel',
    'buikpijnen': 'buikpijn',
    'buikplaten': 'buikplaat',
    'buikpotige': 'buikpotig',
    'buikriemen': 'buikriem',
    'buikschilden': 'buikschild',
    'buikschubben': 'buikschub',
    'buikschuivers': 'buikschuiver',
    'buikske': 'buik',
    'buikspeekselklieren': 'buikspeekselklier',
    'buikspieren': 'buikspier',
    'buikspieroefeningen': 'buikspieroefening',
    'buikspreeksters': 'buikspreekster',
    'buiksprekers': 'buikspreker',
    'buikstootje': 'buikstoot',
    'buikt': 'buiken',
    'buikte': 'buiken',
    'buikten': 'buiken',
    'buikvinnen': 'buikvin',
    'buikvliesontstekingen': 'buikvliesontsteking',
    'buikwanden': 'buikwand',
    'buikwegers': 'buikweger',
    'buikwinden': 'buikwind',
    'buikzuiverende': 'buikzuiverend',
    'buikzwammen': 'buikzwam',
    'builde': 'builen',
    'builden': 'builen',
    'builend': 'builen',
    'builende': 'builen',
    'builkisten': 'builkist',
    'builmolens': 'builmolen',
    'buisachtige': 'buisachtig',
    'buisbloemen': 'buisbloem',
    'buisbloempjes': 'buisbloempje',
    'buisde': 'buizen',
    'buisden': 'buizen',
    'buisframes': 'buisframe',
    'buisharingen': 'buisharing',
    'buishoeden': 'buishoed',
    'buisje': 'buis',
    'buisjes': 'buis',
    'buiske': 'buis',
    'buiskes': 'buis',
    'buisklokken': 'buisklok',
    'buiskolen': 'buiskool',
    'buislampen': 'buislamp',
    'buisleidingen': 'buisleiding',
    'buisspinnen': 'buisspin',
    'buist': 'buizen',
    'buisvoetjes': 'buisvoet',
    'buisvormige': 'buisvormig',
    'buisvormiger': 'buisvormig',
    'buisvormigere': 'buisvormig',
    'buisvormigst': 'buisvormig',
    'buisvormigste': 'buisvormig',
    'buitel': 'buitelen',
    'buitelaars': 'buitelaar',
    'buitelde': 'buitelen',
    'buitelden': 'buitelen',
    'buitelend': 'buitelen',
    'buitelende': 'buitelen',
    'buitelingen': 'buiteling',
    'buitelt': 'buitelen',
    'buiten-europese': 'buiten-europees',
    'buitenaanzichten': 'buitenaanzicht',
    'buitenaardse': 'buitenaards',
    'buitenaardsen': 'buitenaards',
    'buitenantennes': 'buitenantenne',
    'buitenbaarmoederlijke': 'buitenbaarmoederlijk',
    'buitenbaden': 'buitenbad',
    'buitenbanden': 'buitenband',
    'buitenbanen': 'buitenbaan',
    'buitenbeentjes': 'buitenbeentje',
    'buitenbochten': 'buitenbocht',
    'buitenbonjour': 'buitenbonjouren',
    'buitenbonjourde': 'buitenbonjouren',
    'buitenbonjourden': 'buitenbonjouren',
    'buitenbonjourend': 'buitenbonjouren',
    'buitenbonjourende': 'buitenbonjouren',
    'buitenbonjourt': 'buitenbonjouren',
    'buitenboordbeugels': 'buitenboordbeugel',
    'buitenboordmotoren': 'buitenboordmotor',
    'buitenboordmotors': 'buitenboordmotor',
    'buitenbussen': 'buitenbus',
    'buitenbuurten': 'buitenbuurt',
    'buitendeuren': 'buitendeur',
    'buitendiensten': 'buitendienst',
    'buitendijkse': 'buitendijks',
    'buitenechtelijke': 'buitenechtelijk',
    'buitenga': 'buitengaan',
    'buitengaand': 'buitengaan',
    'buitengaande': 'buitengaan',
    'buitengaat': 'buitengaan',
    'buitengaatse': 'buitengaats',
    'buitengalerijen': 'buitengalerij',
    'buitengebeurens': 'buitengebeuren',
    'buitengebieden': 'buitengebied',
    'buitengebonjourd': 'buitenbonjouren',
    'buitengebonjourde': 'buitenbonjouren',
    'buitengegaan': 'buitengaan',
    'buitengekomen': 'buitenkomen',
    'buitengekuist': 'buitenkuisen',
    'buitengekuiste': 'buitenkuisen',
    'buitengelaten': 'buitenlaten',
    'buitengelopen': 'buitenlopen',
    'buitengemeenst': 'buitengemeen',
    'buitengemeenste': 'buitengemeen',
    'buitengemeenten': 'buitengemeente',
    'buitengemeentes': 'buitengemeente',
    'buitengemene': 'buitengemeen',
    'buitengemener': 'buitengemeen',
    'buitengemenere': 'buitengemeen',
    'buitengerechtelijke': 'buitengerechtelijk',
    'buitengerechtelijker': 'buitengerechtelijk',
    'buitengerechtelijkere': 'buitengerechtelijk',
    'buitengerechtelijkst': 'buitengerechtelijk',
    'buitengerechtelijkste': 'buitengerechtelijk',
    'buitengeschopt': 'buitenschoppen',
    'buitengeschopte': 'buitenschoppen',
    'buitengesjot': 'buitensjotten',
    'buitengesloten': 'buitensluiten',
    'buitengesmeten': 'buitensmijten',
    'buitengestaan': 'buitenstaan',
    'buitengestoken': 'buitensteken',
    'buitengetrapt': 'buitentrappen',
    'buitengevels': 'buitengevel',
    'buitengevlogen': 'buitenvliegen',
    'buitengewesten': 'buitengewest',
    'buitengewone': 'buitengewoon',
    'buitengewoner': 'buitengewoon',
    'buitengewonere': 'buitengewoon',
    'buitengewoons': 'buitengewoon',
    'buitengewoonst': 'buitengewoon',
    'buitengewoonste': 'buitengewoon',
    'buitengezet': 'buitenzetten',
    'buitengezette': 'buitenzetten',
    'buitengezwierd': 'buitenzwieren',
    'buitenging': 'buitengaan',
    'buitengingen': 'buitengaan',
    'buitengoederen': 'buitengoed',
    'buitengrenzen': 'buitengrens',
    'buitenhavens': 'buitenhaven',
    'buitenherbergen': 'buitenherberg',
    'buitenhoeken': 'buitenhoek',
    'buitenhoudt': 'buitenhouden',
    'buitenhoven': 'buitenhof',
    'buitenhuisje': 'buitenhuis',
    'buitenhuizen': 'buitenhuis',
    'buitenissige': 'buitenissig',
    'buitenissiger': 'buitenissig',
    'buitenissigere': 'buitenissig',
    'buitenissigheden': 'buitenissigheid',
    'buitenissigs': 'buitenissig',
    'buitenissigst': 'buitenissig',
    'buitenissigste': 'buitenissig',
    'buitenkansen': 'buitenkans',
    'buitenkansje': 'buitenkans',
    'buitenkansjes': 'buitenkans',
    'buitenkanten': 'buitenkant',
    'buitenkantveranderingen': 'buitenkantverandering',
    'buitenkerkelijke': 'buitenkerkelijk',
    'buitenkinderen': 'buitenkind',
    'buitenkoersstellingen': 'buitenkoersstelling',
    'buitenkom': 'buitenkomen',
    'buitenkomend': 'buitenkomen',
    'buitenkomende': 'buitenkomen',
    'buitenkomt': 'buitenkomen',
    'buitenkuis': 'buitenkuisen',
    'buitenkuisend': 'buitenkuisen',
    'buitenkuisende': 'buitenkuisen',
    'buitenkuist': 'buitenkuisen',
    'buitenkuiste': 'buitenkuisen',
    'buitenkuisten': 'buitenkuisen',
    'buitenkwam': 'buitenkomen',
    'buitenkwamen': 'buitenkomen',
    'buitenlaat': 'buitenlaten',
    'buitenlampen': 'buitenlamp',
    'buitenland-ervaringen': 'buitenland-ervaring',
    'buitenlanden': 'buitenland',
    'buitenlanders': 'buitenlander',
    'buitenlandervaringen': 'buitenlandervaring',
    'buitenlandministers': 'buitenlandminister',
    'buitenlandspecialisten': 'buitenlandspecialist',
    'buitenlandspolitieke': 'buitenlandspolitiek',
    'buitenlatend': 'buitenlaten',
    'buitenlatende': 'buitenlaten',
    'buitenleerlingen': 'buitenleerling',
    'buitenlichamelijke': 'buitenlichamelijk',
    'buitenlieden': 'buitenman',
    'buitenliet': 'buitenlaten',
    'buitenlieten': 'buitenlaten',
    'buitenliggend': 'buitenliggen',
    'buitenlijnen': 'buitenlijn',
    'buitenliteraire': 'buitenliterair',
    'buitenlocaties': 'buitenlocatie',
    'buitenlui': 'buitenman',
    'buitenmaten': 'buitenmaat',
    'buitenmatige': 'buitenmatig',
    'buitenmatiger': 'buitenmatig',
    'buitenmatigere': 'buitenmatig',
    'buitenmatigst': 'buitenmatig',
    'buitenmatigste': 'buitenmatig',
    'buitenmeisjes': 'buitenmeisje',
    'buitenmensen': 'buitenmens',
    'buitenmodellen': 'buitenmodel',
    'buitenmuren': 'buitenmuur',
    'buitennatuurlijke': 'buitennatuurlijk',
    'buitenomga': 'buitenomgaan',
    'buitenomgaand': 'buitenomgaan',
    'buitenomgaande': 'buitenomgaan',
    'buitenomgaat': 'buitenomgaan',
    'buitenomgegaan': 'buitenomgaan',
    'buitenomgegane': 'buitenomgaan',
    'buitenomging': 'buitenomgaan',
    'buitenomgingen': 'buitenomgaan',
    'buitenopnamen': 'buitenopname',
    'buitenopnames': 'buitenopname',
    'buitenparlementaire': 'buitenparlementair',
    'buitenparochies': 'buitenparochie',
    'buitenparochiën': 'buitenparochie',
    'buitenpartijen': 'buitenpartij',
    'buitenplaatsen': 'buitenplaats',
    'buitenplaneten': 'buitenplaneet',
    'buitenplanten': 'buitenplant',
    'buitenpolders': 'buitenpolder',
    'buitenposten': 'buitenpost',
    'buitenproportionele': 'buitenproportioneel',
    'buitenranden': 'buitenrand',
    'buitenreclames': 'buitenreclame',
    'buitenrijdt': 'buitenrijden',
    'buitenruimten': 'buitenruimte',
    'buitenruimtes': 'buitenruimte',
    'buitens': 'buiten',
    'buitenscholen': 'buitenschool',
    'buitenschoolse': 'buitenschools',
    'buitenschop': 'buitenschoppen',
    'buitenschoppend': 'buitenschoppen',
    'buitenschoppende': 'buitenschoppen',
    'buitenschopt': 'buitenschoppen',
    'buitenschopte': 'buitenschoppen',
    'buitenschopten': 'buitenschoppen',
    'buitenschriftuurlijke': 'buitenschriftuurlijk',
    'buitenscènes': 'buitenscène',
    'buitensjot': 'buitensjotten',
    'buitensjotte': 'buitensjotten',
    'buitensjottend': 'buitensjotten',
    'buitensjottende': 'buitensjotten',
    'buitenslandse': 'buitenslands',
    'buitensloot': 'buitensluiten',
    'buitensloten': 'buitensluiten',
    'buitensluit': 'buitensluiten',
    'buitensluitend': 'buitensluiten',
    'buitensluitende': 'buitensluiten',
    'buitensmijt': 'buitensmijten',
    'buitenspeelsters': 'buitenspeelster',
    'buitenspelers': 'buitenspeler',
    'buitenspelposities': 'buitenspelpositie',
    'buitenspiegels': 'buitenspiegel',
    'buitensporige': 'buitensporig',
    'buitensporiger': 'buitensporig',
    'buitensporigere': 'buitensporig',
    'buitensporigheden': 'buitensporigheid',
    'buitensporigs': 'buitensporig',
    'buitensporigst': 'buitensporig',
    'buitensporigste': 'buitensporig',
    'buitensporten': 'buitensport',
    'buitensta': 'buitenstaan',
    'buitenstaand': 'buitenstaan',
    'buitenstaande': 'buitenstaan',
    'buitenstaanders': 'buitenstaander',
    'buitenstaat': 'buitenstaan',
    'buitenstak': 'buitensteken',
    'buitenstaken': 'buitensteken',
    'buitenstanders': 'buitenstander',
    'buitenstapt': 'buitenstappen',
    'buitensteek': 'buitensteken',
    'buitensteekt': 'buitensteken',
    'buitenstekend': 'buitensteken',
    'buitenstekende': 'buitensteken',
    'buitensten': 'buitenste',
    'buitenstond': 'buitenstaan',
    'buitenstonden': 'buitenstaan',
    'buitentekstplaten': 'buitentekstplaat',
    'buitentemperaturen': 'buitentemperatuur',
    'buitententen': 'buitentent',
    'buitentijdse': 'buitentijds',
    'buitentje': 'buiten',
    'buitentjes': 'buiten',
    'buitentrapte': 'buitentrappen',
    'buitenvelders': 'buitenvelder',
    'buitenverblijfjes': 'buitenverblijf',
    'buitenverblijven': 'buitenverblijf',
    'buitenvleugels': 'buitenvleugel',
    'buitenwaartse': 'buitenwaarts',
    'buitenwanden': 'buitenwand',
    'buitenwateren': 'buitenwater',
    'buitenwaters': 'buitenwater',
    'buitenwegen': 'buitenweg',
    'buitenwijkbewoners': 'buitenwijkbewoner',
    'buitenwijken': 'buitenwijk',
    'buitenwijkje': 'buitenwijk',
    'buitenwippers': 'buitenwipper',
    'buitenzet': 'buitenzetten',
    'buitenzette': 'buitenzetten',
    'buitenzettend': 'buitenzetten',
    'buitenzettende': 'buitenzetten',
    'buitenzijden': 'buitenzij',
    'buitenzintuiglijke': 'buitenzintuiglijk',
    'buitenzorgse': 'buitenzorgs',
    'buitgemaakt': 'buitmaken',
    'buitje': 'bui',
    'buitjes': 'bui',
    'buitmaak': 'buitmaken',
    'buitmaakt': 'buitmaken',
    'buitmaakte': 'buitmaken',
    'buitmaakten': 'buitmaken',
    'buitmakend': 'buitmaken',
    'buitmakende': 'buitmaken',
    'buitte': 'buiten',
    'buitten': 'buiten',
    'buitzoekers': 'buitzoeker',
    'buizencomplexen': 'buizencomplex',
    'buizenconstructies': 'buizenconstructie',
    'buizend': 'buizen',
    'buizende': 'buizen',
    'buizennetten': 'buizennet',
    'buizerds': 'buizerd',
    'buizers': 'buizer',
    'buk': 'bukken',
    'bukkend': 'bukken',
    'bukkende': 'bukken',
    'buksbomen': 'buksboom',
    'buksen': 'buks',
    'bukt': 'bukken',
    'bukte': 'bukken',
    'bukten': 'bukken',
    'bulder': 'bulderen',
    'bulderaars': 'bulderaar',
    'bulderbanen': 'bulderbaan',
    'bulderbasten': 'bulderbast',
    'bulderde': 'bulderen',
    'bulderden': 'bulderen',
    'bulderend': 'bulderen',
    'bulderende': 'bulderen',
    'bulderstemmen': 'bulderstem',
    'buldert': 'bulderen',
    'buldoggen': 'buldog',
    'bulhonden': 'bulhond',
    'bulkboeken': 'bulkboek',
    'bulkcarriers': 'bulkcarrier',
    'bulkend': 'bulken',
    'bulkende': 'bulken',
    'bulkproducten': 'bulkproduct',
    'bulkschepen': 'bulkschip',
    "bulksilo's": 'bulksilo',
    'bulkstoffen': 'bulkstof',
    'bulkt': 'bulken',
    'bulkte': 'bulken',
    'bulkten': 'bulken',
    'bulkwagens': 'bulkwagen',
    'bulldogwangen': 'bulldogwang',
    'bulldozers': 'bulldozer',
    'bullebakken': 'bullebak',
    'bullebijters': 'bullebijter',
    'bullekoppen': 'bullekop',
    'bullen': 'bul',
    'bullepezen': 'bullepees',
    'bulletins': 'bulletin',
    'bulletje': 'bul',
    'bulletjes': 'bul',
    "bully's": 'bully',
    'bulsters': 'bulster',
    'bultachtige': 'bultachtig',
    'bultachtiger': 'bultachtig',
    'bultachtigere': 'bultachtig',
    'bultachtigst': 'bultachtig',
    'bultachtigste': 'bultachtig',
    'bultenaars': 'bultenaar',
    'bultend': 'bulten',
    'bultende': 'bulten',
    'bultige': 'bultig',
    'bultiger': 'bultig',
    'bultigere': 'bultig',
    'bultigst': 'bultig',
    'bultigste': 'bultig',
    'bultje': 'bult',
    'bultjes': 'bult',
    'bultruggen': 'bultrug',
    'bultte': 'bulten',
    'bultten': 'bulten',
    'bultzakken': 'bultzak',
    'bulvleermuizen': 'bulvleermuis',
    'bumpers': 'bumper',
    'bundelde': 'bundelen',
    'bundelend': 'bundelen',
    'bundelende': 'bundelen',
    'bundelingen': 'bundeling',
    'bundelke': 'bundel',
    'bundelpijlers': 'bundelpijler',
    'bundels': 'bundel',
    'bundelt': 'bundelen',
    'bundeltje': 'bundel',
    'bundeltjes': 'bundel',
    'bundelzwammen': 'bundelzwam',
    'bunders': 'bunder',
    'bundesligawedstrijden': 'bundesligawedstrijd',
    'bundesstraßen': 'bundesstraß',
    'bungalowdorpen': 'bungalowdorp',
    'bungalowhuisjes': 'bungalowhuisje',
    'bungalowke': 'bungalow',
    'bungalowparken': 'bungalowpark',
    'bungalows': 'bungalow',
    'bungalowtenten': 'bungalowtent',
    'bungalowtentje': 'bungalowtent',
    'bungalowtje': 'bungalow',
    'bungalowtjes': 'bungalow',
    'bungel': 'bungelen',
    'bungelde': 'bungelen',
    'bungelden': 'bungelen',
    'bungelend': 'bungelen',
    'bungelende': 'bungelen',
    'bungelt': 'bungelen',
    'bunkerachtige': 'bunkerachtig',
    'bunkerde': 'bunkeren',
    'bunkerden': 'bunkeren',
    'bunkerend': 'bunkeren',
    'bunkerende': 'bunkeren',
    'bunkerhavens': 'bunkerhaven',
    'bunkers': 'bunker',
    'bunkert': 'bunkeren',
    'bunkertanks': 'bunkertank',
    'bunnen': 'bun',
    'bunnetje': 'bun',
    'bunnetjes': 'bun',
    'bunnysloffen': 'bunnyslof',
    'bunzingen': 'bunzing',
    'bunzings': 'bunzing',
    'bunzinkje': 'bunzing',
    'bunzinkjes': 'bunzing',
    'burchten': 'burcht',
    'burchtheren': 'burchtheer',
    'burchtpleinen': 'burchtplein',
    'burchtvrouwen': 'burchtvrouw',
    'bureau-accessoires': 'bureau-accessoire',
    "bureauagenda's": 'bureauagenda',
    'bureaubaantje': 'bureaubaan',
    'bureaucraten': 'bureaucraat',
    'bureaucratische': 'bureaucratisch',
    'bureaucratischer': 'bureaucratisch',
    'bureaucratischere': 'bureaucratisch',
    'bureaucratischt': 'bureaucratisch',
    'bureaucratischte': 'bureaucratisch',
    'bureaugenoten': 'bureaugenoot',
    'bureauke': 'bureau',
    "bureaula's": 'bureaula',
    'bureauladen': 'bureaulade',
    'bureaulampen': 'bureaulamp',
    'bureaulampje': 'bureaulamp',
    'bureaulandschappen': 'bureaulandschap',
    'bureaulisten': 'bureaulist',
    'bureauredacteuren': 'bureauredacteur',
    'bureauredacteurs': 'bureauredacteur',
    'bureauredactricen': 'bureauredactrice',
    'bureauredactrices': 'bureauredactrice',
    'bureaus': 'bureau',
    'bureaustoelen': 'bureaustoel',
    'bureaustoeltje': 'bureaustoel',
    'bureautje': 'bureau',
    'bureautjes': 'bureau',
    'bureautoestellen': 'bureautoestel',
    'bureauwerkzaamheden': 'bureauwerkzaamheid',
    'bureaux-ministres': 'bureau-ministre',
    'bureelratten': 'bureelrat',
    'bureeltje': 'bureel',
    'bureeltjes': 'bureel',
    'bureeluren': 'bureeluur',
    'burelen': 'bureel',
    'burelisten': 'burelist',
    'burencontacten': 'burencontact',
    'burend': 'buren',
    'burende': 'buren',
    'burendiensten': 'burendienst',
    'burenrelaties': 'burenrelatie',
    'burenruzies': 'burenruzie',
    'buretten': 'buret',
    'burgemeesterlijke': 'burgemeesterlijk',
    'burgemeestersbenoemingen': 'burgemeestersbenoeming',
    'burgemeesterschappen': 'burgemeesterschap',
    'burgemeestersen': 'burgemeesterse',
    'burgemeestersketenen': 'burgemeestersketen',
    'burgemeesterssjerpen': 'burgemeesterssjerp',
    'burgemeestersverkiezingen': 'burgemeestersverkiezing',
    'burgemeesterverkiezingen': 'burgemeesterverkiezing',
    'burgen': 'burg',
    'burgerautoriteiten': 'burgerautoriteit',
    'burgeravondscholen': 'burgeravondschool',
    'burgerbewegingen': 'burgerbeweging',
    'burgerde': 'burgeren',
    'burgerden': 'burgeren',
    'burgerdeugden': 'burgerdeugd',
    'burgerdiensten': 'burgerdienst',
    'burgerdocenten': 'burgerdocent',
    'burgerdochters': 'burgerdochter',
    'burgerdoden': 'burgerdode',
    'burgeressen': 'burgeres',
    'burgerfamilies': 'burgerfamilie',
    'burgergezinnen': 'burgergezin',
    'burgergeïnterneerden': 'burgergeïnterneerde',
    'burgerhuizen': 'burgerhuis',
    'burgerinitiatieven': 'burgerinitiatief',
    'burgerjongens': 'burgerjongen',
    'burgerjuffrouwen': 'burgerjuffrouw',
    'burgerkinderen': 'burgerkind',
    'burgerleden': 'burgerlid',
    'burgerlieden': 'burgerman',
    'burgerlijker': 'burgerlijk',
    'burgerlijkere': 'burgerlijk',
    'burgerlijks': 'burgerlijk',
    'burgerlijkst': 'burgerlijk',
    'burgerlijkste': 'burgerlijk',
    'burgerlui': 'burgerman',
    'burgermanifesten': 'burgermanifest',
    'burgermannetjes': 'burgermannetje',
    'burgermanskinderen': 'burgermanskind',
    'burgermensen': 'burgermens',
    'burgermilities': 'burgermilitie',
    'burgermoorden': 'burgermoord',
    'burgeroorlogen': 'burgeroorlog',
    'burgerplichten': 'burgerplicht',
    'burgerraadsleden': 'burgerraadslid',
    'burgerrechtelijke': 'burgerrechtelijk',
    'burgerrechten': 'burgerrecht',
    'burgerregeringen': 'burgerregering',
    'burgerschapsrechten': 'burgerschapsrecht',
    'burgerscholen': 'burgerschool',
    'burgerslachtoffers': 'burgerslachtoffer',
    'burgert': 'burgeren',
    'burgertje': 'burger',
    'burgertoestellen': 'burgertoestel',
    'burgervaders': 'burgervader',
    'burgervliegtuigen': 'burgervliegtuig',
    'burgervluchtelingen': 'burgervluchteling',
    'burgervluchten': 'burgervlucht',
    'burgervrouwen': 'burgervrouw',
    'burgerwachten': 'burgerwacht',
    'burgerwachters': 'burgerwachter',
    'burgerwerken': 'burgerwerk',
    'burgerwoningen': 'burgerwoning',
    'burgerzalen': 'burgerzaal',
    'burggraafschappen': 'burggraafschap',
    'burggraven': 'burggraaf',
    'burggravinnen': 'burggravin',
    'burgvoogden': 'burgvoogd',
    'burgvrouwen': 'burgvrouw',
    'burgwallen': 'burgwal',
    'burijnen': 'burijn',
    'burijngravures': 'burijngravure',
    'burijntje': 'burijn',
    'burijntjes': 'burijn',
    'burinnen': 'burin',
    'burinnetje': 'burin',
    'burinnetjes': 'burin',
    'burins': 'burin',
    "burka's": 'burka',
    'burlesken': 'burleske',
    'burlesker': 'burlesk',
    'burleskere': 'burlesk',
    'burleskst': 'burlesk',
    'burleskste': 'burlesk',
    'burn-outs': 'burn-out',
    "burrito's": 'burrito',
    'bursalen': 'bursaal',
    'burundische': 'burundisch',
    'busbanen': 'busbaan',
    'busbedrijven': 'busbedrijf',
    'busboekje': 'busboek',
    'busbouwers': 'busbouwer',
    'buschauffeurs': 'buschauffeur',
    'buschauffeuses': 'buschauffeuse',
    'busdiensten': 'busdienst',
    'busdokters': 'busdokter',
    'busgroenten': 'busgroente',
    'busgroentes': 'busgroente',
    'bush-aanhangers': 'bush-aanhanger',
    'bushalten': 'bushalte',
    'bushaltes': 'bushalte',
    'bushengels': 'bushengel',
    'bushokje': 'bushok',
    'businstallaties': 'businstallatie',
    'busje': 'bus',
    'busjes': 'bus',
    'buskaartjes': 'buskaartje',
    'buskotje': 'buskot',
    'buskruitfabrieken': 'buskruitfabriek',
    'buskruitvaten': 'buskruitvat',
    'buslichtingen': 'buslichting',
    'buslijnen': 'buslijn',
    'busmaatschappijen': 'busmaatschappij',
    'busnamen': 'busnaam',
    'buso-gevallen': 'buso-geval',
    'busondernemingen': 'busonderneming',
    'busongelukken': 'busongeluk',
    'buspachters': 'buspachter',
    'buspassagiers': 'buspassagier',
    'buspatiënten': 'buspatiënt',
    'busrechten': 'busrecht',
    'busreizen': 'busreis',
    'busreizigers': 'busreiziger',
    'busroutes': 'busroute',
    'busselde': 'busselen',
    'busselden': 'busselen',
    'busselend': 'busselen',
    'busselende': 'busselen',
    'bussels': 'bussel',
    'busselt': 'busselen',
    'busseltje': 'bussel',
    'busseltjes': 'bussel',
    'bussie': 'bus',
    'busstations': 'busstation',
    'busstroken': 'busstrook',
    "bustaxi's": 'bustaxi',
    'bustehouders': 'bustehouder',
    'bustehoudertje': 'bustehouder',
    'busten': 'buste',
    'bustes': 'buste',
    'bustochten': 'bustocht',
    'bustochtje': 'bustocht',
    'busverbindingen': 'busverbinding',
    'buszieke': 'busziek',
    'butend': 'buten',
    'butende': 'buten',
    'buthanese': 'buthanees',
    'butlers': 'butler',
    'butoren': 'butoor',
    'butsend': 'butsen',
    'butsende': 'butsen',
    'butst': 'butsen',
    'butste': 'butsen',
    'butsten': 'butsen',
    "butterfly's": 'butterfly',
    'buttons': 'button',
    'buurde': 'buren',
    'buurden': 'buren',
    'buurdorpen': 'buurdorp',
    'buureilanden': 'buureiland',
    'buurgemeenten': 'buurgemeente',
    'buurgenoten': 'buurgenoot',
    'buurhuizen': 'buurhuis',
    'buurjongens': 'buurjongen',
    'buurjongetje': 'buurjongen',
    'buurkinderen': 'buurkind',
    'buurlanden': 'buurland',
    'buurlieden': 'buurman',
    'buurlui': 'buurman',
    'buurmeisjes': 'buurmeisje',
    'buurpanden': 'buurpand',
    'buurpraatjes': 'buurpraatje',
    'buurschappen': 'buurschap',
    'buurstaten': 'buurstaat',
    'buursteden': 'buurstad',
    'buurtbewoners': 'buurtbewoner',
    'buurtbezoeken': 'buurtbezoek',
    'buurtbussen': 'buurtbus',
    'buurtcafés': 'buurtcafé',
    'buurtcentra': 'buurtcentrum',
    'buurtcentrums': 'buurtcentrum',
    'buurtcomités': 'buurtcomité',
    'buurtend': 'buurten',
    'buurtende': 'buurten',
    'buurtgenoten': 'buurtgenoot',
    'buurtgezelschapje': 'buurtgezelschap',
    'buurthuizen': 'buurthuis',
    'buurtje': 'buurt',
    'buurtjes': 'buur',
    'buurtschappen': 'buurtschap',
    'buurtscholen': 'buurtschool',
    'buurtspoorlijnen': 'buurtspoorlijn',
    'buurtspoorwegen': 'buurtspoorweg',
    'buurtspoorweglijnen': 'buurtspoorweglijn',
    'buurtte': 'buurten',
    'buurtten': 'buurten',
    'buurtverenigingen': 'buurtvereniging',
    'buurtwachten': 'buurtwacht',
    'buurtwegen': 'buurtweg',
    'buurtwerkers': 'buurtwerker',
    'buurtwerksters': 'buurtwerkster',
    'buurtwinkels': 'buurtwinkel',
    'buurtwinkeltje': 'buurtwinkel',
    'buurtwinkeltjes': 'buurtwinkel',
    'buurtzorg-veiligheidsystemen': 'buurtzorg-veiligheidsysteem',
    'buurvolken': 'buurvolk',
    'buurvolkeren': 'buurvolk',
    'buurvrouwen': 'buurvrouw',
    'buurvrouwke': 'buurvrouw',
    'buurvrouwtje': 'buurvrouw',
    'buurvrouwtjes': 'buurvrouw',
    'buutte': 'buten',
    'buutten': 'buten',
    'buxushaagske': 'buxushaag',
    'buxushaagskes': 'buxushaag',
    'buxuskes': 'buxus',
    'buxusplantjes': 'buxusplant',
    'buxussen': 'buxus',
    "bv's": 'bv',
    "bvo'tje": 'bvo',
    "bvo'tjes": 'bvo',
    'bypasses': 'bypass',
    'bypassje': 'bypass',
    'byssusdraden': 'byssusdraad',
    'bytes': 'byte',
    'bytinskii': 'bytinskius',
    'byzantijnse': 'byzantijns',
    'byzantiums': 'byzantium',
    "bèta's": 'bèta',
    'bèta-vakken': 'bèta-vak',
    'bètablokkers': 'bètablokker',
    'bètacellen': 'bètacel',
    'bètadeeltjes': 'bètadeeltje',
    'bètareceptoren': 'bètareceptor',
    'bètatrons': 'bètatron',
    'bètavakken': 'bètavak',
    'bètaversies': 'bètaversie',
    'bètawetenschappen': 'bètawetenschap',
    "c's": 'c',
    "c'tje": 'c',
    "c'tjes": 'c',
    'c-attesten': 'c-attest',
    'c-boeken': 'c-boek',
    'c-examens': 'c-examen',
    'c-omroepen': 'c-omroep',
    'c-planners': 'c-planner',
    'c-prijsje': 'c-prijs',
    'c-sleutels': 'c-sleutel',
    'c-stralen': 'c-straal',
    'c-tje': 'c',
    "caballero's": 'caballero',
    'cabans': 'caban',
    'cabaretavonden': 'cabaretavond',
    'cabaretdingetjes': 'cabaretding',
    'cabareteske': 'cabaretesk',
    'cabaretgezelschappen': 'cabaretgezelschap',
    'cabaretiers': 'cabaretier',
    'cabaretières': 'cabaretière',
    'cabaretje': 'cabaret',
    'cabaretnummers': 'cabaretnummer',
    "cabaretprogramma's": 'cabaretprogramma',
    'cabarets': 'cabaret',
    'cabaretteksten': 'cabarettekst',
    'cabarettheatertje': 'cabarettheater',
    'cabaretvoorstellingen': 'cabaretvoorstelling',
    'cabaretzangers': 'cabaretzanger',
    'cabineke': 'cabi',
    'cabines': 'cabine',
    'cabinetjes': 'cabine',
    'cabinettards': 'cabinettard',
    'cabochons': 'cabochon',
    "cabrio's": 'cabrio',
    'cabriolets': 'cabriolet',
    'cabs': 'cab',
    'cacaobomen': 'cacaoboom',
    'cacaobonen': 'cacaoboon',
    'cacaoplantages': 'cacaoplantage',
    'cache-nezs': 'cache-nez',
    'cache-neztje': 'cache-nez',
    'cache-neztjes': 'cache-nez',
    'cache-pots': 'cache-pot',
    'cachelotten': 'cachelot',
    'cachetteer': 'cachetteren',
    'cachetteerde': 'cachetteren',
    'cachetteerden': 'cachetteren',
    'cachetteert': 'cachetteren',
    'cachetten': 'cachet',
    'cachetterend': 'cachetteren',
    'cachetterende': 'cachetteren',
    'cachotten': 'cachot',
    'caciques': 'cacique',
    'cacteeën': 'cactee',
    "cactusdahlia's": 'cactusdahlia',
    'cactusje': 'cactus',
    'cactusjes': 'cactus',
    'cactusluizen': 'cactusluis',
    'cactusnaalden': 'cactusnaald',
    'cactussen': 'cactus',
    'cadanceer': 'cadanceren',
    'cadanceerde': 'cadanceren',
    'cadanceerden': 'cadanceren',
    'cadanceert': 'cadanceren',
    'cadancerend': 'cadanceren',
    'cadancerende': 'cadanceren',
    'cadansen': 'cadans',
    'caddies': 'caddie',
    'cadeauacties': 'cadeauactie',
    'cadeauboekjes': 'cadeauboek',
    'cadeaubonnen': 'cadeaubon',
    'cadeaubons': 'cadeaubon',
    'cadeauke': 'cadeau',
    'cadeaukes': 'cadeau',
    'cadeaus': 'cadeau',
    'cadeaushops': 'cadeaushop',
    'cadeaustelsels': 'cadeaustelsel',
    'cadeautheken': 'cadeautheek',
    'cadeautje': 'cadeau',
    'cadeautjes': 'cadeau',
    'cadeauwensen': 'cadeauwens',
    'cadensen': 'cadens',
    'cadenzen': 'cadens',
    'cadetten': 'cadet',
    'cadettenscholen': 'cadettenschool',
    'caecutiens': 'caecutien',
    'caesars': 'caesar',
    'cafeeke': 'café',
    'cafeekes': 'café',
    'cafeetje': 'café',
    'cafeetjes': 'café',
    "cafetaria's": 'cafetaria',
    'cafetariaatjes': 'cafetaria',
    'cafetariahouders': 'cafetariahouder',
    'cafetariahoudsters': 'cafetariahoudster',
    'cafeïnevrije': 'cafeïnevrij',
    'café-chantantartiesten': 'café-chantantartiest',
    'café-chantants': 'café-chantant',
    'café-restaurants': 'café-restaurant',
    'cafébazen': 'cafébaas',
    'caféhouders': 'caféhouder',
    'caféhoudsters': 'caféhoudster',
    'caféke': 'café',
    'cafélopers': 'caféloper',
    'cafés': 'café',
    'cafés-glacés': 'café-glacé',
    'caféspelen': 'caféspel',
    'cafésporten': 'cafésport',
    'cafétafels': 'cafétafel',
    'cafétafeltje': 'cafétafel',
    'cafétafeltjes': 'cafétafel',
    'caféterrassen': 'caféterras',
    'cafétjes': 'café',
    'cahiers': 'cahier',
    'cahiertje': 'cahier',
    'cahiertjes': 'cahier',
    'caissières': 'caissière',
    'caissons': 'caisson',
    'cakeblikken': 'cakeblik',
    'cakejes': 'cake',
    'cakes': 'cake',
    'calabrische': 'calabrisch',
    'calamiteiten': 'calamiteit',
    'calamiteitenvrouwtje': 'calamiteitenvrouw',
    'calamiteust': 'calamiteus',
    'calamiteuste': 'calamiteus',
    'calamiteuze': 'calamiteus',
    'calamiteuzer': 'calamiteus',
    'calamiteuzere': 'calamiteus',
    'calcietpatronen': 'calcietpatroon',
    'calcificaties': 'calcificatie',
    'calcinaties': 'calcinatie',
    'calcineer': 'calcineren',
    'calcineerde': 'calcineren',
    'calcineerden': 'calcineren',
    'calcineert': 'calcineren',
    'calcinerend': 'calcineren',
    'calcinerende': 'calcineren',
    'calciumionen': 'calciumion',
    'calciumkanalen': 'calciumkanaal',
    'calculaties': 'calculatie',
    'calculatievoorschriften': 'calculatievoorschrift',
    'calculators': 'calculator',
    'calculeer': 'calculeren',
    'calculeerde': 'calculeren',
    'calculeerden': 'calculeren',
    'calculeert': 'calculeren',
    'calculerend': 'calculeren',
    'calculerende': 'calculeren',
    'caledonische': 'caledonisch',
    'caleidoscopen': 'caleidoscoop',
    'caleidoscopische': 'caleidoscopisch',
    'calendaria': 'calendarium',
    'calendariums': 'calendarium',
    "calico's": 'calico',
    'calicots': 'calicot',
    'callcenterachtigs': 'callcenterachtig',
    'callcenters': 'callcenter',
    'callgirls': 'callgirl',
    'caloriearme': 'caloriearm',
    'calorierijke': 'calorierijk',
    'calorierijken': 'calorierijk',
    'calorierijker': 'calorierijk',
    'calorierijkere': 'calorierijk',
    'calorierijks': 'calorierijk',
    'calorierijkst': 'calorierijk',
    'calorierijkste': 'calorierijk',
    'calorieën': 'calorie',
    'calorieënmeter': 'caloriënmeter',
    'calorifères': 'calorifère',
    'calorimeters': 'calorimeter',
    'calorische': 'calorisch',
    'calqueer': 'calqueren',
    'calqueerde': 'calqueren',
    'calqueerden': 'calqueren',
    'calqueert': 'calqueren',
    'calquerend': 'calqueren',
    'calquerende': 'calqueren',
    'calques': 'calque',
    'calumetten': 'calumet',
    'calvariebergen': 'calvarieberg',
    'calvarietochten': 'calvarietocht',
    'calvilles': 'calville',
    'calvinisten': 'calvinist',
    'calvinistische': 'calvinistisch',
    'calvinistischer': 'calvinistisch',
    'calvinistischere': 'calvinistisch',
    'calvinistischt': 'calvinistisch',
    'calvinistischte': 'calvinistisch',
    "calypso's": 'calypso',
    'calyptra': 'calyptrum',
    'calèches': 'calèche',
    "camarilla's": 'camarilla',
    "cambio's": 'cambio',
    'camcorders': 'camcorder',
    'cameeën': 'camee',
    "camelia's": 'camelia',
    "cameo's": 'cameo',
    'cameorollen': 'cameorol',
    "camera's": 'camera',
    'camera-units': 'camera-unit',
    'cameraatje': 'camera',
    'camerabeelden': 'camerabeeld',
    'camerabewegingen': 'camerabeweging',
    'cameradingetje': 'camerading',
    'camerahoeken': 'camerahoek',
    'camerajongens': 'camerajongen',
    'cameralieden': 'cameraman',
    'cameramannen': 'cameraman',
    'cameramensen': 'cameramens',
    'cameraploegen': 'cameraploeg',
    'camerastandpunten': 'camerastandpunt',
    'cameratechnieken': 'cameratechniek',
    'camerawagens': 'camerawagen',
    'camionetje': 'camionette',
    'camionetten': 'camionette',
    'camionettes': 'camionette',
    'camioneurs': 'camioneur',
    'camions': 'camion',
    'camisardes': 'camisarde',
    'camouflage-uitrustingen': 'camouflage-uitrusting',
    'camouflage-uniformen': 'camouflage-uniform',
    'camouflagejasje': 'camouflagejas',
    'camouflagekleuren': 'camouflagekleur',
    'camouflagenetten': 'camouflagenet',
    'camouflages': 'camouflage',
    'camouflagestiften': 'camouflagestift',
    'camouflagestrings': 'camouflagestring',
    'camoufleer': 'camoufleren',
    'camoufleerde': 'camoufleren',
    'camoufleerden': 'camoufleren',
    'camoufleert': 'camoufleren',
    'camouflerend': 'camoufleren',
    'camouflerende': 'camoufleren',
    'campagnebureaus': 'campagnebureau',
    'campagnejaren': 'campagnejaar',
    'campagneleiders': 'campagneleider',
    'campagnemedailles': 'campagnemedaille',
    'campagnemedewerkers': 'campagnemedewerker',
    'campagnes': 'campagne',
    'campagnevoorstellen': 'campagnevoorstel',
    'campaigns': 'campaign',
    'campaniles': 'campanile',
    'campeerbusje': 'campeerbus',
    'campeergidsen': 'campeergids',
    'campers': 'camper',
    'campingbedje': 'campingbed',
    'campingbeheerders': 'campingbeheerder',
    'campingbewoners': 'campingbewoner',
    'campinggasten': 'campinggast',
    'campingkoelkastje': 'campingkoelkast',
    'campingplaatsen': 'campingplaats',
    'campings': 'camping',
    'campingspullen': 'campingspul',
    'campingstoelen': 'campingstoel',
    'campingvluchten': 'campingvlucht',
    'campingwagens': 'campingwagen',
    'campinkjes': 'camping',
    'campuslicenties': 'campuslicentie',
    'campusneigingen': 'campusneiging',
    'campusnummers': 'campusnummer',
    'campussen': 'campus',
    "canada's": 'canada',
    'canadabomen': 'canadaboom',
    'canailles': 'canaille',
    'canailleust': 'canailleus',
    'canailleuste': 'canailleus',
    'canailleuze': 'canailleus',
    'canailleuzer': 'canailleus',
    'canailleuzere': 'canailleus',
    "canape's": 'canape',
    'canapeetje': 'canapé',
    'canapeetjes': 'canapé',
    'canapés': 'canapé',
    'canards': 'canard',
    'cancans': 'cancan',
    'cancel': 'cancelen',
    'cancelde': 'cancelen',
    'cancelden': 'cancelen',
    'cancelend': 'cancelen',
    'cancelende': 'cancelen',
    'cancelt': 'cancelen',
    "candela's": 'candela',
    'candicans': 'candican',
    "candid-camera's": 'candid-camera',
    'candybars': 'candybar',
    'cannabinoïden': 'cannabinoïde',
    'canneleer': 'canneleren',
    'canneleerde': 'canneleren',
    'canneleerden': 'canneleren',
    'canneleert': 'canneleren',
    'cannelerend': 'canneleren',
    'cannelerende': 'canneleren',
    "cannelloni's": 'cannelloni',
    "canneloni's": 'canneloni',
    'cannelures': 'cannelure',
    'canonborden': 'canonbord',
    'canones': 'canone',
    'canonieke': 'canoniek',
    'canonisaties': 'canonisatie',
    'canonische': 'canonisch',
    'canoniseer': 'canoniseren',
    'canoniseerde': 'canoniseren',
    'canoniseerden': 'canoniseren',
    'canoniseert': 'canoniseren',
    'canoniserend': 'canoniseren',
    'canoniserende': 'canoniseren',
    'canons': 'canon',
    'canontabellen': 'canontabel',
    'canontafels': 'canontafel',
    'canopen': 'canoop',
    'cantabiles': 'cantabile',
    'cantaten': 'cantate',
    'cantates': 'cantate',
    'cantharellen': 'cantharel',
    'canthariden': 'cantharide',
    'cantharides': 'cantharide',
    'cantilenen': 'cantilene',
    'cantilenes': 'cantilene',
    'cantilles': 'cantille',
    'cantinières': 'cantinière',
    "canto's": 'canto',
    'cantorijen': 'cantorij',
    'cantors': 'cantor',
    'cantussen': 'cantus',
    'canules': 'canule',
    'canvassend': 'canvassen',
    'canvassende': 'canvassen',
    'canvast': 'canvassen',
    'canvaste': 'canvassen',
    'canvasten': 'canvassen',
    'canyons': 'canyon',
    'canzonen': 'canzone',
    'canzones': 'canzone',
    "canzonetta's": 'canzonetta',
    'can’t': "can't",
    "cao's": 'cao',
    'cao-afspraken': 'cao-afspraak',
    'cao-akkoorden': 'cao-akkoord',
    'cao-besprekingen': 'cao-bespreking',
    'cao-boekje': 'cao-boek',
    'cao-conflicten': 'cao-conflict',
    'cao-onderhandelingen': 'cao-onderhandeling',
    'cao-partijen': 'cao-partij',
    'capabele': 'capabel',
    'capabeler': 'capabel',
    'capabelere': 'capabel',
    'capabelst': 'capabel',
    'capabelste': 'capabel',
    'capacitaire': 'capacitair',
    'capaciteiten': 'capaciteit',
    'capaciteitsmogelijkheden': 'capaciteitsmogelijkheid',
    'capaciteitsproblemen': 'capaciteitsprobleem',
    'capaciteitstekorten': 'capaciteitstekort',
    'capacitieve': 'capacitief',
    'capejes': 'cape',
    'capes': 'cape',
    'capillaire': 'capillair',
    'capillairen': 'capillair',
    'capitolijnse': 'capitolijns',
    'capitonnages': 'capitonnage',
    'capitonneer': 'capitonneren',
    'capitonneerde': 'capitonneren',
    'capitonneerden': 'capitonneren',
    'capitonneert': 'capitonneren',
    'capitonnerend': 'capitonneren',
    'capitonnerende': 'capitonneren',
    'capitool-reisgidsje': 'capitool-reisgids',
    'capitoolgidsen': 'capitoolgids',
    'capitulaties': 'capitulatie',
    'capitulatievoorwaarden': 'capitulatievoorwaarde',
    'capituleer': 'capituleren',
    'capituleerde': 'capituleren',
    'capituleerden': 'capituleren',
    'capituleert': 'capituleren',
    'capitulerend': 'capituleren',
    'capitulerende': 'capituleren',
    'caponnières': 'caponnière',
    "cappuccino's": 'cappuccino',
    "capriccio's": 'capriccio',
    'caprices': 'caprice',
    'capricieust': 'capricieus',
    'capricieuste': 'capricieus',
    'capricieuze': 'capricieus',
    'capricieuzer': 'capricieus',
    'capricieuzere': 'capricieus',
    'capriolen': 'capriool',
    'caps': 'cap',
    'capsules': 'capsule',
    'capsuletje': 'capsule',
    'capsuletjes': 'capsule',
    'captaties': 'captatie',
    'capteer': 'capteren',
    'capteerde': 'capteren',
    'capteerden': 'capteren',
    'capteert': 'capteren',
    'capterend': 'capteren',
    'capterende': 'capteren',
    'capties': 'captie',
    'capuchons': 'capuchon',
    'caracoles': 'caracole',
    'caramboleer': 'caramboleren',
    'caramboleerde': 'caramboleren',
    'caramboleerden': 'caramboleren',
    'caramboleert': 'caramboleren',
    'carambolerend': 'caramboleren',
    'carambolerende': 'caramboleren',
    'caramboles': 'carambole',
    'caravaggisten': 'caravaggist',
    'caravankantoortje': 'caravankantoor',
    'caravannetje': 'caravan',
    'caravans': 'caravan',
    'caravanterreinen': 'caravanterrein',
    'caraïbische': 'caraïbisch',
    'carbamaten': 'carbamaat',
    'carbanionen': 'carbanion',
    'carbenen': 'carbeen',
    'carbiden': 'carbide',
    'carbidlampen': 'carbidlamp',
    'carbidlantaarns': 'carbidlantaarn',
    'carbidlantarens': 'carbidlantaren',
    'carbokationen': 'carbokation',
    'carbonaten': 'carbonaat',
    'carbonaties': 'carbonatie',
    'carbonische': 'carbonisch',
    'carboniseer': 'carboniseren',
    'carboniseerde': 'carboniseren',
    'carboniseerden': 'carboniseren',
    'carboniseert': 'carboniseren',
    'carboniserend': 'carboniseren',
    'carboniserende': 'carboniseren',
    'carbonlinten': 'carbonlint',
    'carbonnetje': 'carbon',
    'carbonnetjes': 'carbon',
    'carbonylgroepen': 'carbonylgroep',
    'carbonylverbindingen': 'carbonylverbinding',
    'carbonzuren': 'carbonzuur',
    'carbothermische': 'carbothermisch',
    'carboxylgroepen': 'carboxylgroep',
    'carburateurs': 'carburateur',
    'carburatoren': 'carburator',
    'carburators': 'carburator',
    'carbureer': 'carbureren',
    'carbureerde': 'carbureren',
    'carbureerden': 'carbureren',
    'carbureert': 'carbureren',
    'carburerend': 'carbureren',
    'carburerende': 'carbureren',
    'carcinogeenst': 'carcinogeen',
    'carcinogeenste': 'carcinogeen',
    'carcinogenen': 'carcinogeen',
    'carcinogener': 'carcinogeen',
    'carcinogenere': 'carcinogeen',
    'carcinomen': 'carcinoom',
    'cardanassen': 'cardanas',
    'cardanische': 'cardanisch',
    'cardiale': 'cardiaal',
    'cardinale': 'cardinaal',
    'cardiochirurgen': 'cardiochirurg',
    'cardiografen': 'cardiograaf',
    'cardiogrammen': 'cardiogram',
    'cardiologen': 'cardioloog',
    'cardiologische': 'cardiologisch',
    'cardiovasculaire': 'cardiovasculair',
    'cardulances': 'cardulance',
    'carens': 'caren',
    "carga's": 'carga',
    'cargadoors': 'cargadoor',
    'cargadoorsbedrijven': 'cargadoorsbedrijf',
    'cargalijsten': 'cargalijst',
    "cargo's": 'cargo',
    'cargoverzekeringen': 'cargoverzekering',
    'caribische': 'caribisch',
    'carieust': 'carieus',
    'carieuste': 'carieus',
    'carieuze': 'carieus',
    'carieuzer': 'carieus',
    'carieuzere': 'carieus',
    'carillons': 'carillon',
    'caritatiefst': 'caritatief',
    'caritatiefste': 'caritatief',
    'caritatieve': 'caritatief',
    'caritatiever': 'caritatief',
    'caritatievere': 'caritatief',
    'carjackings': 'carjacking',
    'carlisten': 'carlist',
    'carlistische': 'carlistisch',
    'carnavaleske': 'carnavalesk',
    'carnavalesker': 'carnavalesk',
    'carnavaleskere': 'carnavalesk',
    'carnavaleskst': 'carnavalesk',
    'carnavaleskste': 'carnavalesk',
    'carnavalisten': 'carnavalist',
    'carnavalsclubs': 'carnavalsclub',
    'carnavalsdagen': 'carnavalsdag',
    'carnavalsdeuntjes': 'carnavalsdeun',
    'carnavalskoninginnen': 'carnavalskoningin',
    'carnavalskrakers': 'carnavalskraker',
    'carnavalslieden': 'carnavalsman',
    'carnavalsliederen': 'carnavalslied',
    'carnavalsliedje': 'carnavalslied',
    'carnavalsliedjes': 'carnavalslied',
    'carnavalsnummers': 'carnavalsnummer',
    'carnavalsoptochten': 'carnavalsoptocht',
    'carnavalsschlagers': 'carnavalsschlager',
    'carnavalsstoeten': 'carnavalsstoet',
    'carnavalstoeten': 'carnavalstoet',
    'carnavalsverenigingen': 'carnavalsvereniging',
    'carnavalsvierders': 'carnavalsvierder',
    'carnavaltoestanden': 'carnavaltoestand',
    'carnets': 'carnet',
    'carnivoren': 'carnivoor',
    'carolusguldens': 'carolusgulden',
    'carotenoïden': 'carotenoïde',
    'carpaccioachtige': 'carpaccioachtig',
    'carports': 'carport',
    'carrefours': 'carrefour',
    'carrièrejaagsters': 'carrièrejaagster',
    'carrièrejagers': 'carrièrejager',
    'carrièrekansen': 'carrièrekans',
    'carrièremensen': 'carrièreman',
    'carrièremogelijkheden': 'carrièremogelijkheid',
    'carrièrepatronen': 'carrièrepatroon',
    'carrières': 'carrière',
    'carrièrevrouwen': 'carrièrevrouw',
    'carrièrewegen': 'carrièreweg',
    'carrosseriebouwers': 'carrosseriebouwer',
    'carrosserievarianten': 'carrosserievariant',
    'carrosserieën': 'carrosserie',
    'carrousels': 'carrousel',
    'carréboerderijen': 'carréboerderij',
    'carrés': 'carré',
    'cartesiaanse': 'cartesiaans',
    'cartesische': 'cartesisch',
    'carthaagse': 'carthaags',
    'cartisten': 'cartist',
    'cartistische': 'cartistisch',
    'cartografen': 'cartograaf',
    'cartografische': 'cartografisch',
    'cartogrammen': 'cartogram',
    'cartons': 'carton',
    'cartoonachtige': 'cartoonachtig',
    'cartooneske': 'cartoonesk',
    'cartoonisten': 'cartoonist',
    'cartoonists': 'cartoonist',
    'cartoons': 'cartoon',
    'cartotheken': 'cartotheek',
    'cartouches': 'cartouche',
    'cartridges': 'cartridge',
    'cascaden': 'cascade',
    'cascades': 'cascade',
    'cascadeurs': 'cascadeur',
    "casco's": 'casco',
    'cascoverzekeringen': 'cascoverzekering',
    "casestory's": 'casestory',
    'casestudies': 'casestudy',
    "casestudy's": 'casestudy',
    "cash-and-carry's": 'cash-and-carry',
    'cashdividenden': 'cashdividend',
    'cashewnoten': 'cashewnoot',
    'cashflows': 'cashflow',
    'cashgames': 'cashgame',
    "casino's": 'casino',
    'casinobroden': 'casinobrood',
    'casinospellekes': 'casinospel',
    'cassandra-achtige': 'cassandra-achtig',
    'cassante': 'cassant',
    'cassanter': 'cassant',
    'cassantere': 'cassant',
    'cassantst': 'cassant',
    'cassantste': 'cassant',
    'cassaties': 'cassatie',
    'casseer': 'casseren',
    'casseerde': 'casseren',
    'casseerden': 'casseren',
    'casseert': 'casseren',
    'casserend': 'casseren',
    'casserende': 'casseren',
    'cassetje': 'cassette',
    'cassetjes': 'cassette',
    'cassettebanden': 'cassetteband',
    'cassettebandje': 'cassetteband',
    'cassettebandjes': 'cassetteband',
    'cassettebioscopen': 'cassettebioscoop',
    'cassettedecks': 'cassettedeck',
    'cassettefilms': 'cassettefilm',
    'cassetteke': 'cassette',
    'cassettekes': 'cassette',
    'cassetten': 'cassette',
    'cassetteplafonds': 'cassetteplafond',
    'cassetteprojectoren': 'cassetteprojector',
    'cassetteprojectors': 'cassetteprojector',
    'cassetterecorderkes': 'cassetterecorder',
    'cassetterecorders': 'cassetterecorder',
    'cassetterecordertje': 'cassetterecorder',
    'cassettes': 'cassette',
    'cassettescopen': 'cassettescoop',
    'cassettetapes': 'cassettetape',
    'cassettetje': 'cassette',
    'cassettetjes': 'cassette',
    'cassettewisselaars': 'cassettewisselaar',
    'cassettotheken': 'cassettotheek',
    'cassières': 'cassière',
    'castend': 'casten',
    'castende': 'casten',
    'castigeer': 'castigeren',
    'castigeerde': 'castigeren',
    'castigeerden': 'castigeren',
    'castigeert': 'castigeren',
    'castigerend': 'castigeren',
    'castigerende': 'castigeren',
    'castleden': 'castlid',
    'castraatstemmen': 'castraatstem',
    'castraten': 'castraat',
    'castraties': 'castratie',
    'castreer': 'castreren',
    'castreerde': 'castreren',
    'castreerden': 'castreren',
    'castreert': 'castreren',
    'castrerend': 'castreren',
    'castrerende': 'castreren',
    'casts': 'cast',
    'castte': 'casten',
    'castten': 'casten',
    'casualisten': 'casualist',
    'casuele': 'casueel',
    'casusposities': 'casuspositie',
    'casussen': 'casus',
    'casuïsten': 'casuïst',
    'casuïstische': 'casuïstisch',
    'cataclysmen': 'cataclysme',
    'catacomben': 'catacombe',
    'catadioptrische': 'catadioptrisch',
    'catalanistische': 'catalanistisch',
    'catalogeer': 'catalogeren',
    'catalogeerde': 'catalogeren',
    'catalogeerden': 'catalogeren',
    'catalogeert': 'catalogeren',
    'catalogen': 'cataloog',
    'catalogerend': 'catalogeren',
    'catalogerende': 'catalogeren',
    'catalogi': 'catalogus',
    'catalogiseer': 'catalogiseren',
    'catalogiseerde': 'catalogiseren',
    'catalogiseerden': 'catalogiseren',
    'catalogiseert': 'catalogiseren',
    'catalogiserend': 'catalogiseren',
    'catalogiserende': 'catalogiseren',
    'catalogusnummers': 'catalogusnummer',
    'catalogusprijzen': 'catalogusprijs',
    'catalogussen': 'catalogus',
    'catamarans': 'catamaran',
    'catannen': 'catan',
    'cataracten': 'cataract',
    'catarrale': 'catarraal',
    'catarres': 'catarre',
    'catastrofaalst': 'catastrofaal',
    'catastrofaalste': 'catastrofaal',
    'catastrofale': 'catastrofaal',
    'catastrofaler': 'catastrofaal',
    'catastrofalere': 'catastrofaal',
    'catastrofen': 'catastrofe',
    'catastrofes': 'catastrofe',
    'catatonieën': 'catatonie',
    'catatonische': 'catatonisch',
    'catchers': 'catcher',
    'catchphrases': 'catchphrase',
    'catecheses': 'catechese',
    'catecheten': 'catecheet',
    'catechetische': 'catechetisch',
    'catechisanten': 'catechisant',
    'catechisaties': 'catechisatie',
    'catechiseer': 'catechiseren',
    'catechiseerde': 'catechiseren',
    'catechiseerden': 'catechiseren',
    'catechiseermeesters': 'catechiseermeester',
    'catechiseert': 'catechiseren',
    'catechiserend': 'catechiseren',
    'catechiserende': 'catechiseren',
    'catechismussen': 'catechismus',
    'catechisten': 'catechist',
    'catecholamines': 'catecholamine',
    'catechumenen': 'catechumeen',
    'catechumenenoliën': 'catechumenenolie',
    'categorale': 'categoraal',
    'categoriaals': 'categoriaal',
    'categoriale': 'categoriaal',
    'categorieke': 'categoriek',
    'categorieks': 'categoriek',
    'categorieën': 'categorie',
    'categorische': 'categorisch',
    'categorischer': 'categorisch',
    'categorischere': 'categorisch',
    'categorischt': 'categorisch',
    'categorischte': 'categorisch',
    'categoriseer': 'categoriseren',
    'categoriseerde': 'categoriseren',
    'categoriseerden': 'categoriseren',
    'categoriseert': 'categoriseren',
    'categoriserend': 'categoriseren',
    'categoriserende': 'categoriseren',
    'cateraars': 'cateraar',
    'cateringbedrijven': 'cateringbedrijf',
    'caterings': 'catering',
    'cateringservices': 'cateringservice',
    'catguts': 'catgut',
    'catharses': 'catharsis',
    'catharsissen': 'catharsis',
    "cathedra's": 'cathedra',
    'cathedrae': 'cathedra',
    'catullusgedichten': 'catullusgedicht',
    'catullusvertalingen': 'catullusvertaling',
    'caucuses': 'caucuus',
    'caudale': 'caudaal',
    'caudosacrale': 'caudosacraal',
    'causaals': 'causaal',
    'causale': 'causaal',
    'causatieve': 'causatief',
    'causatieven': 'causatief',
    'causerietje': 'causerie',
    'causerietjes': 'causerie',
    'causerieën': 'causerie',
    'causeurs': 'causeur',
    'cauties': 'cautie',
    'cavalcaden': 'cavalcade',
    'cavalcades': 'cavalcade',
    'cavalerie-eenheden': 'cavalerie-eenheid',
    'cavalerie-eskadrons': 'cavalerie-eskadron',
    'cavaleriebrigades': 'cavaleriebrigade',
    'cavaleriecharges': 'cavaleriecharge',
    'cavaleriedivisies': 'cavaleriedivisie',
    'cavaleriekazernen': 'cavaleriekazerne',
    'cavaleriekazernes': 'cavaleriekazerne',
    'cavalerieofficieren': 'cavalerieofficier',
    'cavalerieregimenten': 'cavalerieregiment',
    'cavaleristen': 'cavalerist',
    'cavaliers': 'cavalier',
    'cavernen': 'caverne',
    'cavernes': 'caverne',
    'caverneuze': 'caverneus',
    "cavia's": 'cavia',
    'cbo-toestanden': 'cbo-toestand',
    'cbs-cijfers': 'cbs-cijfer',
    'cc-modellen': 'cc-model',
    'cc-rijders': 'cc-rijder',
    'cd&v-jongeren': 'cd&v-jongere',
    "cd'ke": 'cd',
    "cd'kes": 'cd',
    "cd's": 'cd',
    "cd'tje": 'cd',
    "cd'tjes": 'cd',
    'cd-boekje': 'cd-boek',
    'cd-bonnetje': 'cd-bon',
    'cd-boxen': 'cd-box',
    'cd-doosje': 'cd-doos',
    'cd-doosjes': 'cd-doosje',
    "cd-i's": 'cd-i',
    'cd-i-spelers': 'cd-i-speler',
    'cd-kastje': 'cd-kast',
    'cd-leden': 'cd-lid',
    'cd-nummers': 'cd-nummer',
    'cd-opnamen': 'cd-opname',
    'cd-plaatje': 'cd-plaat',
    'cd-plaatjes': 'cd-plaat',
    'cd-producties': 'cd-productie',
    'cd-recensietjes': 'cd-recensie',
    'cd-recorders': 'cd-recorder',
    'cd-rekkie': 'cd-rek',
    "cd-rom'etje": 'cd-rom',
    "cd-rom's": 'cd-rom',
    'cd-rom-bestanden': 'cd-rom-bestand',
    'cd-rommetje': 'cd-rom',
    'cd-roms': 'cd-rom',
    'cd-singels': 'cd-singel',
    'cd-singles': 'cd-single',
    'cd-spelers': 'cd-speler',
    'cd-spelertje': 'cd-speler',
    'cd-tje': 'cd',
    'cd-winkels': 'cd-winkel',
    'cd-writerke': 'cd-writer',
    'cd-zaken': 'cd-zaak',
    'cd4-cellen': 'cd4-cel',
    'cda-fracties': 'cda-fractie',
    'cda-kamerleden': 'cda-kamerlid',
    'cda-leiders': 'cda-leider',
    'cda-ministers': 'cda-minister',
    'cda-voorstellen': 'cda-voorstel',
    'cedeer': 'cederen',
    'cedeerde': 'cederen',
    'cedeerden': 'cederen',
    'cedeert': 'cederen',
    'cedels': 'cedel',
    'cedeltje': 'cedel',
    'cedeltjes': 'cedel',
    'cedenten': 'cedent',
    'cederappelen': 'cederappel',
    'cederappels': 'cederappel',
    'cederbossen': 'cederbos',
    'cederend': 'cederen',
    'cederende': 'cederen',
    'ceders': 'ceder',
    'cedertje': 'ceder',
    'cedertjes': 'ceder',
    'cedilles': 'cedille',
    'ceeltje': 'ceel',
    'ceeltjes': 'ceel',
    'ceinturen': 'ceintuur',
    'ceintuurs': 'ceintuur',
    'ceintuurtje': 'ceintuur',
    'ceintuurtjes': 'ceintuur',
    'celachtige': 'celachtig',
    'celbiologische': 'celbiologisch',
    'celdelingen': 'celdeling',
    'celdeuren': 'celdeur',
    'celebranten': 'celebrant',
    'celebraties': 'celebratie',
    'celebratiën': 'celebratie',
    'celebreer': 'celebreren',
    'celebreerde': 'celebreren',
    'celebreerden': 'celebreren',
    'celebreert': 'celebreren',
    'celebrerend': 'celebreren',
    'celebrerende': 'celebreren',
    'celebriteiten': 'celebriteit',
    'celen': 'ceel',
    "celesta's": 'celesta',
    'celestijnen': 'celestijn',
    'celestijnse': 'celestijns',
    'celgenoten': 'celgenoot',
    'celibataire': 'celibatair',
    'celibatairen': 'celibatair',
    'celibatairs': 'celibatair',
    'celkernen': 'celkern',
    'cellagen': 'cellaag',
    'cellen': 'cel',
    'cellenbarakken': 'cellenbarak',
    'cellenblokken': 'cellenblok',
    'cellenbroers': 'cellenbroer',
    'cellencomplexen': 'cellencomplex',
    'cellentekorten': 'cellentekort',
    'celletje': 'cel',
    'celletjes': 'cel',
    'celli': 'cello',
    'cellichamen': 'cellichaam',
    'cellisten': 'cellist',
    "cello's": 'cello',
    'celloconcerten': 'celloconcert',
    'cellofaantje': 'cellofaan',
    'cellootje': 'cello',
    'cellootjes': 'cello',
    'cellosonates': 'cellosonate',
    'cellosuites': 'cellosuite',
    'cellulaire': 'cellulair',
    'cellulosederivaten': 'cellulosederivaat',
    'cellulosevezels': 'cellulosevezel',
    'celmembranen': 'celmembraan',
    'celorganellen': 'celorganel',
    "celplasma's": 'celplasma',
    'celstofluiers': 'celstofluier',
    'celstofwisselingen': 'celstofwisseling',
    'celstraffen': 'celstraf',
    'celstructuren': 'celstructuur',
    'celtherapieën': 'celtherapie',
    'celtypen': 'celtype',
    'celvormige': 'celvormig',
    'celwagens': 'celwagen',
    'celwanden': 'celwand',
    'cembalisten': 'cembalist',
    'cementeer': 'cementeren',
    'cementeerde': 'cementeren',
    'cementeerden': 'cementeren',
    'cementeert': 'cementeren',
    'cementend': 'cementen',
    'cementende': 'cementen',
    'cementerend': 'cementeren',
    'cementerende': 'cementeren',
    'cementfabrieken': 'cementfabriek',
    'cementlijmen': 'cementlijm',
    'cementmolens': 'cementmolen',
    'cementmortels': 'cementmortel',
    'cementstenen': 'cementsteen',
    'cementte': 'cementen',
    'cementten': 'cementen',
    'cementvoegen': 'cementvoeg',
    'cenakels': 'cenakel',
    'cenobieten': 'cenobiet',
    'cenotafen': 'cenotaaf',
    'censeer': 'censeren',
    'censeerde': 'censeren',
    'censeerden': 'censeren',
    'censeert': 'censeren',
    'censerend': 'censeren',
    'censerende': 'censeren',
    'censoren': 'censor',
    'censors': 'censor',
    'censureer': 'censureren',
    'censureerde': 'censureren',
    'censureerden': 'censureren',
    'censureert': 'censureren',
    'censurerend': 'censureren',
    'censurerende': 'censureren',
    'censuurmaatregelen': 'censuurmaatregel',
    'centauren': 'centaur',
    'centaurs': 'centaur',
    'centen': 'cent',
    'centenaars': 'centenaar',
    'centenaires': 'centenaire',
    'centenariums': 'centenarium',
    'centenbakje': 'centenbak',
    'centenbakken': 'centenbak',
    'centenkwesties': 'centenkwestie',
    'centerboren': 'centerboor',
    'centerde': 'centeren',
    'centerden': 'centeren',
    'centerend': 'centeren',
    'centerende': 'centeren',
    'centers': 'center',
    'centert': 'centeren',
    'centesimale': 'centesimaal',
    'centiaren': 'centiare',
    'centiares': 'centiare',
    'centiemen': 'centiem',
    'centigraden': 'centigraad',
    'centigrammen': 'centigram',
    'centiliters': 'centiliter',
    'centimen': 'centime',
    'centimes': 'centime',
    'centimetergolven': 'centimetergolf',
    'centimetertje': 'centimeter',
    'centje': 'cent',
    'centraal-aziatische': 'centraal-aziatisch',
    'centraal-europese': 'centraal-europees',
    'centraals': 'centraal',
    'centraalst': 'centraal',
    'centraalstations': 'centraalstation',
    'centraalste': 'centraal',
    'centralen': 'centraal',
    'centraler': 'centraal',
    'centralere': 'centraal',
    'centrales': 'centrale',
    'centralisaties': 'centralisatie',
    'centraliseer': 'centraliseren',
    'centraliseerde': 'centraliseren',
    'centraliseerden': 'centraliseren',
    'centraliseert': 'centraliseren',
    'centraliserend': 'centraliseren',
    'centraliserende': 'centraliseren',
    'centralisten': 'centralist',
    'centralistische': 'centralistisch',
    'centralistischer': 'centralistisch',
    'centralistischere': 'centralistisch',
    'centralistischt': 'centralistisch',
    'centralistischte': 'centralistisch',
    'centreer': 'centreren',
    'centreerde': 'centreren',
    'centreerden': 'centreren',
    'centreert': 'centreren',
    'centrerend': 'centreren',
    'centrerende': 'centreren',
    'centrifugaalpompen': 'centrifugaalpomp',
    'centrifugale': 'centrifugaal',
    'centrifugeer': 'centrifugeren',
    'centrifugeerde': 'centrifugeren',
    'centrifugeerden': 'centrifugeren',
    'centrifugeert': 'centrifugeren',
    'centrifugemachines': 'centrifugemachine',
    'centrifugerend': 'centrifugeren',
    'centrifugerende': 'centrifugeren',
    'centrifuges': 'centrifuge',
    'centriolen': 'centriool',
    'centripetale': 'centripetaal',
    'centrische': 'centrisch',
    'centromeren': 'centromeer',
    'centrosaurinen': 'centrosaurin',
    'centrum-linkse': 'centrum-links',
    'centrum-rechtse': 'centrum-rechts',
    'centrumdemocraten': 'centrumdemocraat',
    'centrumdemocratische': 'centrumdemocratisch',
    'centrumfuncties': 'centrumfunctie',
    'centrumgerichte': 'centrumgericht',
    'centrumlinkse': 'centrumlinks',
    'centrumpartijen': 'centrumpartij',
    'centrumpje': 'centrum',
    'centrumrechtse': 'centrumrechts',
    'centrumrechtsen': 'centrumrechts',
    'centrums': 'centrum',
    'centrumspitsen': 'centrumspits',
    'centrumsteden': 'centrumstad',
    'centrumstraten': 'centrumstraat',
    'centrumvoorzieningen': 'centrumvoorziening',
    'cents': 'cent',
    'centstukken': 'centstuk',
    'centuries': 'centurie',
    'ceramische': 'ceramisch',
    'ceratopiden': 'ceratopide',
    'ceratops': 'ceratop',
    'cerebraals': 'cerebraal',
    'cerebrale': 'cerebraal',
    'ceremoniarii': 'ceremoniarius',
    'ceremonieels': 'ceremonieel',
    'ceremoniemeesters': 'ceremoniemeester',
    'ceremonies': 'ceremonie',
    'ceremonieust': 'ceremonieus',
    'ceremonieuste': 'ceremonieus',
    'ceremonieuze': 'ceremonieus',
    'ceremonieuzer': 'ceremonieus',
    'ceremonieuzere': 'ceremonieus',
    'ceremonieën': 'ceremonie',
    'ceremoniële': 'ceremonieel',
    'ceremoniën': 'ceremonie',
    'certificaathouders': 'certificaathouder',
    'certificaatje': 'certificaat',
    'certificaten': 'certificaat',
    'certificeer': 'certificeren',
    'certificeerde': 'certificeren',
    'certificeerden': 'certificeren',
    'certificeert': 'certificeren',
    'certificerend': 'certificeren',
    'certificerende': 'certificeren',
    'certificeringen': 'certificering',
    'certifieer': 'certifiëren',
    'certifieerde': 'certifiëren',
    'certifieerden': 'certifiëren',
    'certifieert': 'certifiëren',
    'certifiërend': 'certifiëren',
    'certifiërende': 'certifiëren',
    "cervela's": 'cervela',
    'cervelaatworsten': 'cervelaatworst',
    'cervicale': 'cervicaal',
    'cervixen': 'cervix',
    'cessies': 'cessie',
    'cessionarissen': 'cessionaris',
    'cesuren': 'cesuur',
    'cesuurtekens': 'cesuurteken',
    'cetaceeën': 'cetacee',
    'ceylonese': 'ceylonees',
    "cfk's": 'cfk',
    'cfk-gassen': 'cfk-gas',
    'cfk-producenten': 'cfk-producent',
    'cgi-scripts': 'cgi-script',
    'cgn-mensen': 'cgn-mens',
    'chagrijnen': 'chagrijn',
    'chagrijnige': 'chagrijnig',
    'chagrijniger': 'chagrijnig',
    'chagrijnigere': 'chagrijnig',
    'chagrijnigs': 'chagrijnig',
    'chagrijnigst': 'chagrijnig',
    'chagrijnigste': 'chagrijnig',
    "chakra's": 'chakra',
    'chalcedonen': 'chalcedon',
    'chalcografen': 'chalcograaf',
    'chaldeeuwse': 'chaldeeuws',
    'chaleke': 'chalet',
    'chalekes': 'chalet',
    'chaletke': 'chalet',
    'chalets': 'chalet',
    'challengers': 'challenger',
    'challengertoernooien': 'challengertoernooi',
    'challenges': 'challenge',
    'chamades': 'chamade',
    'chambreer': 'chambreren',
    'chambreerde': 'chambreren',
    'chambreerden': 'chambreren',
    'chambreert': 'chambreren',
    'chambrees': 'chambree',
    'chambrerend': 'chambreren',
    'chambrerende': 'chambreren',
    'chambrettes': 'chambrette',
    'champagnecoupes': 'champagnecoupe',
    'champagneflessen': 'champagnefles',
    'champagneglazen': 'champagneglas',
    'champagnehuizen': 'champagnehuis',
    'champagnekoelers': 'champagnekoeler',
    'champagnekurken': 'champagnekurk',
    'champagnes': 'champagne',
    'champagnesorbetje': 'champagnesorbet',
    'champagnestreken': 'champagnestreek',
    'champagnewijnen': 'champagnewijn',
    'champetters': 'champetter',
    'champignoncompostbereiders': 'champignoncompostbereider',
    'champignonnen': 'champignon',
    'champignonnetjes': 'champignon',
    'champignons': 'champignon',
    'champignonsausen': 'champignonsaus',
    'champignonsauzen': 'champignonsaus',
    'changeer': 'changeren',
    'changeerde': 'changeren',
    'changeerden': 'changeren',
    'changeert': 'changeren',
    'changementen': 'changement',
    'changerend': 'changeren',
    'changerende': 'changeren',
    'chanoekafeesten': 'chanoekafeest',
    'chansonniers': 'chansonnier',
    'chansonnières': 'chansonnière',
    'chansons': 'chanson',
    'chantagevoorstellen': 'chantagevoorstel',
    'chanteer': 'chanteren',
    'chanteerde': 'chanteren',
    'chanteerden': 'chanteren',
    'chanteert': 'chanteren',
    'chanten': 'chant',
    'chanterend': 'chanteren',
    'chanterende': 'chanteren',
    'chanteurs': 'chanteur',
    'chanteuses': 'chanteuse',
    'chaosdiamanten': 'chaosdiamant',
    'chaosmachten': 'chaosmacht',
    'chaospatronen': 'chaospatroon',
    'chaoten': 'chaoot',
    'chaotische': 'chaotisch',
    'chaotischer': 'chaotisch',
    'chaotischere': 'chaotisch',
    'chaotischt': 'chaotisch',
    'chaotischte': 'chaotisch',
    'chaperonneer': 'chaperonneren',
    'chaperonneerde': 'chaperonneren',
    'chaperonneerden': 'chaperonneren',
    'chaperonneert': 'chaperonneren',
    'chaperonnerend': 'chaperonneren',
    'chaperonnerende': 'chaperonneren',
    'chaperonnes': 'chaperonne',
    'chaperons': 'chaperon',
    'chapes': 'chape',
    'chapiters': 'chapiter',
    'chapters': 'chapter',
    'charades': 'charade',
    'charcuteries': 'charcuterie',
    'charedische': 'charedisch',
    'chargeer': 'chargeren',
    'chargeerde': 'chargeren',
    'chargeerden': 'chargeren',
    'chargeert': 'chargeren',
    'chargerend': 'chargeren',
    'chargerende': 'chargeren',
    'charges': 'charge',
    "charisma's": 'charisma',
    'charismatischer': 'charismatisch',
    'charismatischere': 'charismatisch',
    'charismatischt': 'charismatisch',
    'charismatischte': 'charismatisch',
    'charitatieve': 'charitatief',
    "charivari's": 'charivari',
    'charlatans': 'charlatan',
    'charlestons': 'charleston',
    'charmante': 'charmant',
    'charmanter': 'charmant',
    'charmants': 'charmant',
    'charmantst': 'charmant',
    'charmantste': 'charmant',
    'charmeer': 'charmeren',
    'charmeerde': 'charmeren',
    'charmeerden': 'charmeren',
    'charmeert': 'charmeren',
    'charmerend': 'charmeren',
    'charmerende': 'charmeren',
    'charmes': 'charme',
    'charmeurs': 'charmeur',
    'charmezangers': 'charmezanger',
    'charpentier-stukjes': 'charpentier-stukje',
    "charta's": 'charta',
    'charteraars': 'charteraar',
    'charterboeken': 'charterboek',
    'charterde': 'charteren',
    'charterden': 'charteren',
    'charterdiensten': 'charterdienst',
    'charterend': 'charteren',
    'charterende': 'charteren',
    'chartermaatschappijen': 'chartermaatschappij',
    'chartermeesters': 'chartermeester',
    'charterpartijen': 'charterpartij',
    'charters': 'charter',
    'chartert': 'charteren',
    'chartervliegtuigen': 'chartervliegtuig',
    'chartervluchten': 'chartervlucht',
    'chartervrachten': 'chartervracht',
    'chasmosaurinen': 'chasmosaurin',
    'chasseurs': 'chasseur',
    'chassidische': 'chassidisch',
    'chassinetten': 'chassinet',
    'chast': 'chassen',
    'chatboxen': 'chatbox',
    'chateaubriands': 'chateaubriand',
    'chatte': 'chatten',
    'chattend': 'chatten',
    'chattende': 'chatten',
    'chatters': 'chatter',
    'chauffages': 'chauffage',
    'chauffeer': 'chaufferen',
    'chauffeerde': 'chaufferen',
    'chauffeerden': 'chaufferen',
    'chauffeert': 'chaufferen',
    'chaufferend': 'chaufferen',
    'chaufferende': 'chaufferen',
    'chauffeurs': 'chauffeur',
    'chauffeurspetten': 'chauffeurspet',
    'chauffeurtje': 'chauffeur',
    'chauffeuses': 'chauffeuse',
    'chaunaciden': 'chaunacide',
    'chaussees': 'chaussee',
    'chausseeën': 'chaussee',
    'chauvinisten': 'chauvinist',
    'chauvinistes': 'chauviniste',
    'chauvinistische': 'chauvinistisch',
    'chauvinistischer': 'chauvinistisch',
    'chauvinistischere': 'chauvinistisch',
    'chauvinistischt': 'chauvinistisch',
    'chauvinistischte': 'chauvinistisch',
    'check-upje': 'check-up',
    'checkend': 'checken',
    'checkende': 'checken',
    'checkers': 'checker',
    'checklists': 'checklist',
    'checkpoints': 'checkpoint',
    'checkt': 'checken',
    'checkte': 'checken',
    'checkten': 'checken',
    'cheerleaders': 'cheerleader',
    'cheeseburgers': 'cheeseburger',
    "cheeta's": 'cheeta',
    "chef-d'oeuvres": "chef-d'oeuvre",
    'chef-dirigenten': 'chef-dirigent',
    'chef-koks': 'chef-kok',
    'chef-monteurs': 'chef-monteur',
    'chef-stafs': 'chef-staf',
    'chefferies': 'chefferie',
    'cheffinnen': 'cheffin',
    'chefs': 'chef',
    "chemica's": 'chemica',
    'chemici': 'chemicus',
    'chemiciens': 'chemicien',
    'chemiebedrijven': 'chemiebedrijf',
    'chemieconcerns': 'chemieconcern',
    'chemigrafen': 'chemigraaf',
    'chemische': 'chemisch',
    'chemischen': 'chemisch',
    'chemisiers': 'chemisier',
    "chemo's": 'chemo',
    'chemokuren': 'chemokuur',
    'chemoreceptoren': 'chemoreceptor',
    'chemotherapeutica': 'chemotherapeuticum',
    'chenilles': 'chenille',
    'chequeboeken': 'chequeboek',
    'chequeje': 'cheque',
    'cheques': 'cheque',
    'cherrytomaatjes': 'cherrytomaat',
    'chertepartijen': 'chertepartij',
    'cherubijnen': 'cherubijn',
    'cherubijntje': 'cherubijn',
    'cherubijntjes': 'cherubijn',
    'cherubs': 'cherub',
    'chesterfields': 'chesterfield',
    'chesterkazen': 'chesterkaas',
    'chevrons': 'chevron',
    "chiasma's": 'chiasma',
    'chiasmen': 'chiasme',
    'chiasmodontiden': 'chiasmodontide',
    'chiastische': 'chiastisch',
    'chicago-toestanden': 'chicago-toestand',
    'chicagotoestanden': 'chicagotoestand',
    'chicaneer': 'chicaneren',
    'chicaneerde': 'chicaneren',
    'chicaneerden': 'chicaneren',
    'chicaneert': 'chicaneren',
    'chicanerend': 'chicaneren',
    'chicanerende': 'chicaneren',
    'chicanes': 'chicane',
    'chicaneurs': 'chicaneur',
    'chicks': 'chick',
    'chics': 'chic',
    'chicst': 'chic',
    'chicste': 'chic',
    'chief-scouts': 'chief-scout',
    'chiffonnières': 'chiffonnière',
    'chignons': 'chignon',
    'chikwadraattoetsen': 'chikwadraattoets',
    'chiliaden': 'chiliade',
    'chiliasten': 'chiliast',
    'chiliastische': 'chiliastisch',
    'chilipepers': 'chilipeper',
    'chilipitje': 'chilipit',
    "chimaera's": 'chimaera',
    'chimpansees': 'chimpansee',
    'chimpanseetje': 'chimpansee',
    'chimpanseetjes': 'chimpansee',
    'chimères': 'chimère',
    "chinchilla's": 'chinchilla',
    'chinees-maleistalige': 'chinees-maleistalig',
    'chineesde': 'chinezen',
    'chineesden': 'chinezen',
    'chineest': 'chinezen',
    'chinezend': 'chinezen',
    'chinezende': 'chinezen',
    'chinezenvlechten': 'chinezenvlecht',
    'chinoiseries': 'chinoiserie',
    'chinoiserieën': 'chinoiserie',
    'chipekes': 'chip',
    'chipfabrikanten': 'chipfabrikant',
    'chipje': 'chip',
    'chipjes': 'chip',
    'chipkaarten': 'chipkaart',
    'chipkes': 'chip',
    'chipknippen': 'chipknip',
    'chipolatapuddingen': 'chipolatapudding',
    'chipolatapuddings': 'chipolatapudding',
    'chippekes': 'chip',
    'chippend': 'chippen',
    'chippende': 'chippen',
    'chippies': 'chippie',
    'chipsets': 'chipset',
    'chipt': 'chippen',
    'chipte': 'chippen',
    'chipten': 'chippen',
    'chiquer': 'chic',
    'chiquere': 'chic',
    'chirale': 'chiraal',
    'chirografen': 'chirograaf',
    'chirojongens': 'chirojongen',
    'chirolokalen': 'chirolokaal',
    'chiromeisjes': 'chiromeisje',
    'chiropodisten': 'chiropodist',
    'chiropractici': 'chiropracticus',
    'chiropracticussen': 'chiropracticus',
    'chiropractors': 'chiropractor',
    'chirurgen': 'chirurg',
    'chirurgenhandschoenen': 'chirurgenhandschoen',
    'chirurgijns': 'chirurgijn',
    'chirurgische': 'chirurgisch',
    'chitineuze': 'chitineus',
    'chlamydiabesmettingen': 'chlamydiabesmetting',
    'chlamydosporen': 'chlamydospoor',
    'chlooratomen': 'chlooratoom',
    'chloordampen': 'chloordamp',
    'chloorde': 'chloren',
    'chloorden': 'chloren',
    'chloorechte': 'chloorecht',
    'chloorfluorkoolstofverbindingen': 'chloorfluorkoolstofverbinding',
    'chloorgehaltes': 'chloorgehalte',
    'chloorhoudende': 'chloorhoudend',
    'chloorhoudenden': 'chloorhoudend',
    'chloorhoudends': 'chloorhoudend',
    'chloorlozingen': 'chloorlozing',
    'chloorproducenten': 'chloorproducent',
    'chloort': 'chloren',
    'chloortreinen': 'chloortrein',
    'chloorverbindingen': 'chloorverbinding',
    'chloraten': 'chloraat',
    'chloreer': 'chloreren',
    'chloreerde': 'chloreren',
    'chloreerden': 'chloreren',
    'chloreert': 'chloreren',
    'chlorend': 'chloren',
    'chlorende': 'chloren',
    'chlorerend': 'chloreren',
    'chlorerende': 'chloreren',
    'chloride-ionen': 'chloride-ion',
    'chloriden': 'chloride',
    'chlorieten': 'chloriet',
    'chloroformeer': 'chloroformeren',
    'chloroformeerde': 'chloroformeren',
    'chloroformeerden': 'chloroformeren',
    'chloroformeert': 'chloroformeren',
    'chloroformerend': 'chloroformeren',
    'chloroformerende': 'chloroformeren',
    'chloroformiseer': 'chloroformiseren',
    'chloroformiseerde': 'chloroformiseren',
    'chloroformiseerden': 'chloroformiseren',
    'chloroformiseert': 'chloroformiseren',
    'chloroformiserend': 'chloroformiseren',
    'chloroformiserende': 'chloroformiseren',
    'chloroformmaskers': 'chloroformmasker',
    'chloroplasten': 'chloroplast',
    'chlysten': 'chlyst',
    'chocaladecenten': 'chocaladecent',
    'chocolaatje': 'chocola',
    'chocolaatjes': 'chocola',
    'chocolade-eitjes': 'chocolade-ei',
    'chocoladebeertje': 'chocoladebeer',
    'chocoladebruine': 'chocoladebruin',
    'chocoladecentjes': 'chocoladecent',
    'chocoladedingen': 'chocoladeding',
    'chocoladefabrieken': 'chocoladefabriek',
    'chocoladehanden': 'chocoladehand',
    'chocoladekleurige': 'chocoladekleurig',
    'chocoladeletters': 'chocoladeletter',
    'chocolademousses': 'chocolademousse',
    'chocoladen': 'chocolade',
    'chocoladepaashaasjes': 'chocoladepaashaas',
    'chocoladeproducten': 'chocoladeproduct',
    'chocoladepuddingen': 'chocoladepudding',
    'chocoladepuddings': 'chocoladepudding',
    'chocoladerepen': 'chocoladereep',
    'chocoladeschilfertjes': 'chocoladeschilfer',
    'chocoladesigaretjes': 'chocoladesigaret',
    'chocoladewinkeltje': 'chocoladewinkel',
    'chocolakleurige': 'chocolakleurig',
    'chocolaletters': 'chocolaletter',
    'chocolapuddingen': 'chocolapudding',
    'chocolapuddings': 'chocolapudding',
    'chocolaterieën': 'chocolaterie',
    'chocolatiers': 'chocolatier',
    'chocomouske': 'chocomous',
    "chocopasta's": 'chocopasta',
    'chokend': 'choken',
    'chokende': 'choken',
    'chokes': 'choke',
    'cholera-epidemieën': 'cholera-epidemie',
    'cholerabacillen': 'cholerabacil',
    'choleralijders': 'choleralijder',
    'cholerici': 'cholericus',
    'cholerieke': 'choleriek',
    'cholerieker': 'choleriek',
    'choleriekere': 'choleriek',
    'choleriekst': 'choleriek',
    'choleriekste': 'choleriek',
    'cholerische': 'cholerisch',
    'cholerischer': 'cholerisch',
    'cholerischere': 'cholerisch',
    'cholerischt': 'cholerisch',
    'cholerischte': 'cholerisch',
    'cholesterolen': 'cholesterol',
    'cholesterolsoorten': 'cholesterolsoort',
    'cholesterolspiegels': 'cholesterolspiegel',
    'cholesterolverlagende': 'cholesterolverlagend',
    'chondrieten': 'chondriet',
    'chondriomen': 'chondrioom',
    'chondrionen': 'chondrion',
    'chondrions': 'chondrion',
    'chondrocyten': 'chondrocyt',
    'chook': 'choken',
    'chookt': 'choken',
    'chookte': 'choken',
    'chookten': 'choken',
    'choppers': 'chopper',
    'choquante': 'choquant',
    'choquanter': 'choquant',
    'choquantere': 'choquant',
    'choquantst': 'choquant',
    'choquantste': 'choquant',
    'choqueer': 'choqueren',
    'choqueerde': 'choqueren',
    'choqueerden': 'choqueren',
    'choqueert': 'choqueren',
    'choquerend': 'choqueren',
    'chordometers': 'chordometer',
    'choreografeer': 'choreograferen',
    'choreografeerde': 'choreograferen',
    'choreografeerden': 'choreograferen',
    'choreografeert': 'choreograferen',
    'choreografen': 'choreograaf',
    'choreograferend': 'choreograferen',
    'choreograferende': 'choreograferen',
    'choreografes': 'choreografe',
    'choreografieën': 'choreografie',
    'choreografische': 'choreografisch',
    'chorioides': 'chorioide',
    'chorizoschijfjes': 'chorizoschijf',
    'chorografen': 'chorograaf',
    'choses': 'chose',
    'chowchows': 'chowchow',
    'chrestomathieën': 'chrestomathie',
    'chrismen': 'chrismon',
    'christelijk-gnostische': 'christelijk-gnostisch',
    'christelijk-historische': 'christelijk-historisch',
    'christelijk-historischen': 'christelijk-historisch',
    'christelijk-sociale': 'christelijk-sociaal',
    'christelijken': 'christelijk',
    'christelijker': 'christelijk',
    'christelijkere': 'christelijk',
    'christelijks': 'christelijk',
    'christelijkst': 'christelijk',
    'christelijkste': 'christelijk',
    'christen-democraten': 'christen-democraat',
    'christen-democratische': 'christen-democratisch',
    'christen-inlanders': 'christen-inlander',
    'christen-socialisten': 'christen-socialist',
    'christendemocraten': 'christendemocraat',
    'christendemocratische': 'christendemocratisch',
    'christendoms': 'christendom',
    'christene': 'christen',
    'christenen': 'christen',
    'christengemeenschappen': 'christengemeenschap',
    'christengemeenten': 'christengemeente',
    'christengemeentes': 'christengemeente',
    'christenhonden': 'christenhond',
    'christenkinderen': 'christenkind',
    'christenmensen': 'christenmens',
    'christenplichten': 'christenplicht',
    'christenridders': 'christenridder',
    'christenvervolgingen': 'christenvervolging',
    'christenvrienden': 'christenvriend',
    'christenvrouwen': 'christenvrouw',
    'christinnen': 'christin',
    'christocentrische': 'christocentrisch',
    'christoffels': 'christoffel',
    'christoffelsymbolen': 'christoffelsymbool',
    'christogrammen': 'christogram',
    'christologische': 'christologisch',
    'christusdoorns': 'christusdoorn',
    'christusdorens': 'christusdoren',
    'christussen': 'christus',
    'christusvissen': 'christusvis',
    "chroma's": 'chroma',
    'chromatiden': 'chromatide',
    'chromatieke': 'chromatiek',
    'chromatische': 'chromatisch',
    'chromatoforen': 'chromatofoor',
    'chromatografische': 'chromatografisch',
    'chromeer': 'chromeren',
    'chromeerde': 'chromeren',
    'chromeerden': 'chromeren',
    'chromeert': 'chromeren',
    'chromerend': 'chromeren',
    'chromerende': 'chromeren',
    "chromo's": 'chromo',
    'chromolithografieën': 'chromolithografie',
    'chromosomale': 'chromosomaal',
    'chromosomatische': 'chromosomatisch',
    'chromosomen': 'chromosoom',
    'chromosoomparen': 'chromosoompaar',
    'chroniqueurs': 'chroniqueur',
    'chronische': 'chronisch',
    'chronischer': 'chronisch',
    'chronischere': 'chronisch',
    'chronischt': 'chronisch',
    'chronischte': 'chronisch',
    'chronografen': 'chronograaf',
    'chronogrammen': 'chronogram',
    'chronologieën': 'chronologie',
    'chronologische': 'chronologisch',
    'chronologischer': 'chronologisch',
    'chronologischere': 'chronologisch',
    'chronologischt': 'chronologisch',
    'chronologischte': 'chronologisch',
    'chronometers': 'chronometer',
    'chronometreer': 'chronometreren',
    'chronometreerde': 'chronometreren',
    'chronometreerden': 'chronometreren',
    'chronometreert': 'chronometreren',
    'chronometrerend': 'chronometreren',
    'chronometrerende': 'chronometreren',
    'chronoscopen': 'chronoscoop',
    'chronostratigrafische': 'chronostratigrafisch',
    'chroompoetsen': 'chroompoets',
    'chrysanten': 'chrysant',
    'chrysanthemums': 'chrysanthemum',
    'chrysantjes': 'chrysant',
    'chrysoberillen': 'chrysoberil',
    'chrysolieten': 'chrysoliet',
    'chrysops': 'chrysop',
    'chtonische': 'chtonisch',
    'cia-agenten': 'cia-agent',
    'ciabattaatje': 'ciabatta',
    'cibories': 'ciborie',
    'ciboriën': 'ciborie',
    'cicades': 'cicade',
    "cicero's": 'cicero',
    'cicerones': 'cicerone',
    'ciceroniaanse': 'ciceroniaans',
    'cichliden': 'cichlide',
    'cichoreiwortels': 'cichoreiwortel',
    'cid-achtige': 'cid-achtig',
    'cid-matige': 'cid-matig',
    'cid-registers': 'cid-register',
    "cigarillo's": 'cigarillo',
    'cijferaars': 'cijferaar',
    'cijferaarsters': 'cijferaarster',
    'cijferanalfabeten': 'cijferanalfabeet',
    'cijferboeken': 'cijferboek',
    'cijfercodes': 'cijfercode',
    'cijferde': 'cijferen',
    'cijferden': 'cijferen',
    'cijferend': 'cijferen',
    'cijferende': 'cijferen',
    'cijferfouten': 'cijferfout',
    'cijferkes': 'cijfer',
    'cijferklokken': 'cijferklok',
    'cijferlijsten': 'cijferlijst',
    'cijfermatige': 'cijfermatig',
    'cijferopdrachtje': 'cijferopdracht',
    'cijfers': 'cijfer',
    'cijfersleutels': 'cijfersleutel',
    'cijfersloten': 'cijferslot',
    'cijfert': 'cijferen',
    'cijfertelegrammen': 'cijfertelegram',
    'cijfertje': 'cijfer',
    'cijfertjes': 'cijfer',
    'cijnsbare': 'cijnsbaar',
    'cijnsplichtige': 'cijnsplichtig',
    'cijnsrechten': 'cijnsrecht',
    'cijnzen': 'cijns',
    'cilinderblokken': 'cilinderblok',
    'cilinderbureaus': 'cilinderbureau',
    'cilinderbussen': 'cilinderbus',
    'cilinderglazen': 'cilinderglas',
    'cilinderhorloges': 'cilinderhorloge',
    'cilinderinhouden': 'cilinderinhoud',
    'cilinderkoppen': 'cilinderkop',
    'cilinders': 'cilinder',
    'cilindersloten': 'cilinderslot',
    'cilindertje': 'cilinder',
    'cilindervlakken': 'cilindervlak',
    'cilindervormige': 'cilindervormig',
    'cilindervormiger': 'cilindervormig',
    'cilindervormigere': 'cilindervormig',
    'cilindervormigst': 'cilindervormig',
    'cilindervormigste': 'cilindervormig',
    'cilinderwanden': 'cilinderwand',
    'cilindrische': 'cilindrisch',
    'cilindrischer': 'cilindrisch',
    'cilindrischere': 'cilindrisch',
    'cilindrischt': 'cilindrisch',
    'cilindrischte': 'cilindrisch',
    'cimbaaltjes': 'cimbaal',
    'cimbalen': 'cimbaal',
    'cimbalisten': 'cimbalist',
    'cimbels': 'cimbel',
    'cineacs': 'cineac',
    'cineasten': 'cineast',
    'cineastes': 'cineaste',
    'cineastische': 'cineastisch',
    "cinecamera's": 'cinecamera',
    'cineclubs': 'cineclub',
    'cinefiele': 'cinefiel',
    'cinefielen': 'cinefiel',
    "cinema's": 'cinema',
    'cinemaorgels': 'cinemaorgel',
    'cinemariënburgfilms': 'cinemariënburgfilm',
    'cinematheken': 'cinematheek',
    'cinematickets': 'cinematicket',
    'cinematografen': 'cinematograaf',
    'cinematografische': 'cinematografisch',
    'cinemavoorstellingen': 'cinemavoorstelling',
    'cinemazalen': 'cinemazaal',
    "cinerama's": 'cinerama',
    "cineraria's": 'cineraria',
    'cipiers': 'cipier',
    'cipiersters': 'cipierster',
    'cipressen': 'cipres',
    'cipressenbomen': 'cipressenboom',
    'cipressenlanen': 'cipressenlaan',
    'circadiaanse': 'circadiaans',
    'circuitje': 'circuit',
    'circuits': 'circuit',
    'circulaires': 'circulaire',
    'circulatiebanken': 'circulatiebank',
    'circulatieovens': 'circulatieoven',
    'circulatiestoornissen': 'circulatiestoornis',
    'circuleer': 'circuleren',
    'circuleerde': 'circuleren',
    'circuleerden': 'circuleren',
    'circuleert': 'circuleren',
    'circulerende': 'circuleren',
    'circumcentrische': 'circumcentrisch',
    'circumcisies': 'circumcisie',
    'circumflexen': 'circumflex',
    'circumpolaire': 'circumpolair',
    'circumstellaire': 'circumstellair',
    'circusartiesten': 'circusartiest',
    'circusberen': 'circusbeer',
    'circusdieren': 'circusdier',
    'circusdirecteuren': 'circusdirecteur',
    'circushulpje': 'circushulp',
    'circusmensen': 'circusmens',
    'circusnummers': 'circusnummer',
    'circuspaarden': 'circuspaard',
    'circussen': 'circus',
    'circustheaters': 'circustheater',
    'circusvertoningen': 'circusvertoning',
    'circuswagens': 'circuswagen',
    'cirkelbanen': 'cirkelbaan',
    'cirkelbogen': 'cirkelboog',
    'cirkelbundels': 'cirkelbundel',
    'cirkelde': 'cirkelen',
    'cirkeldefinities': 'cirkeldefinitie',
    'cirkeldelingen': 'cirkeldeling',
    'cirkelden': 'cirkelen',
    'cirkeldiagrammen': 'cirkeldiagram',
    'cirkeldoorsneden': 'cirkeldoorsnede',
    'cirkeldriehoeken': 'cirkeldriehoek',
    'cirkelend': 'cirkelen',
    'cirkelende': 'cirkelen',
    'cirkelgangen': 'cirkelgang',
    'cirkelkegels': 'cirkelkegel',
    'cirkelkes': 'cirkel',
    'cirkelmaaiers': 'cirkelmaaier',
    'cirkelomtrekken': 'cirkelomtrek',
    'cirkelronde': 'cirkelrond',
    'cirkels': 'cirkel',
    'cirkelsectoren': 'cirkelsector',
    'cirkelsectors': 'cirkelsector',
    'cirkelsegmenten': 'cirkelsegment',
    'cirkelt': 'cirkelen',
    'cirkeltje': 'cirkel',
    'cirkeltjes': 'cirkel',
    'cirkelvormige': 'cirkelvormig',
    'cirkelvormiger': 'cirkelvormig',
    'cirkelvormigere': 'cirkelvormig',
    'cirkelvormigs': 'cirkelvormig',
    'cirkelvormigst': 'cirkelvormig',
    'cirkelvormigste': 'cirkelvormig',
    'cirkelzagen': 'cirkelzaag',
    'cirri': 'cirrus',
    'cirruswolken': 'cirruswolk',
    'ciseleer': 'ciseleren',
    'ciseleerde': 'ciseleren',
    'ciseleerden': 'ciseleren',
    'ciseleerders': 'ciseleerder',
    'ciseleert': 'ciseleren',
    'ciselerend': 'ciseleren',
    'ciselerende': 'ciseleren',
    'ciseleurs': 'ciseleur',
    'cissen': 'cis',
    'cisterciënzerinnen': 'cisterciënzerin',
    'cisterciënzers': 'cisterciënzer',
    'cisternen': 'cisterne',
    'citaatje': 'citaat',
    'citadellen': 'citadel',
    'citadels': 'citadel',
    'citaten': 'citaat',
    'citatenboeken': 'citatenboek',
    'citatie-indexen': 'citatie-index',
    'citatie-indices': 'citatie-index',
    'citaties': 'citatie',
    'citeer': 'citeren',
    'citeerde': 'citeren',
    'citeerden': 'citeren',
    'citeert': 'citeren',
    'citeertitels': 'citeertitel',
    'citerend': 'citeren',
    'citerende': 'citeren',
    'citernen': 'citerne',
    'citernes': 'citerne',
    'citers': 'citer',
    'citertje': 'citer',
    'citertjes': 'citer',
    'cito-toetsscores': 'cito-toetsscore',
    'citroenachtige': 'citroenachtig',
    'citroenappelen': 'citroenappel',
    'citroenappels': 'citroenappel',
    'citroenblaadjes': 'citroenblad',
    'citroenbollen': 'citroenbol',
    'citroenbomen': 'citroenboom',
    'citroenbrandewijntje': 'citroenbrandewijn',
    'citroenen': 'citroen',
    'citroengeelst': 'citroengeel',
    'citroengeelste': 'citroengeel',
    'citroengele': 'citroengeel',
    'citroengeler': 'citroengeel',
    'citroengelere': 'citroengeel',
    'citroenpersen': 'citroenpers',
    'citroenplakkerkes': 'citroenplakker',
    'citroenschijven': 'citroenschijf',
    'citroenschillen': 'citroenschil',
    'citroentje': 'citroen',
    'citroentjes': 'citroen',
    'citroënachtige': 'citroënachtig',
    'citrusbomen': 'citrusboom',
    'citruspersen': 'citruspers',
    'citrusvruchten': 'citrusvrucht',
    "city's": 'city',
    'citybags': 'citybag',
    'cités': 'cité',
    'civetkatten': 'civetkat',
    'civetten': 'civet',
    'civiel-ingenieurs': 'civiel-ingenieur',
    'civieler': 'civiel',
    'civielere': 'civiel',
    'civielrechtelijke': 'civielrechtelijk',
    'civiels': 'civiel',
    'civielst': 'civiel',
    'civielste': 'civiel',
    'civieltechnische': 'civieltechnisch',
    'civilisatie-ziekten': 'civilisatie-ziekte',
    'civilisaties': 'civilisatie',
    'civilisatieziekten': 'civilisatieziekte',
    'civilisatieziektes': 'civilisatieziekte',
    'civiliseer': 'civiliseren',
    'civiliseerde': 'civiliseren',
    'civiliseerden': 'civiliseren',
    'civiliseert': 'civiliseren',
    'civiliserend': 'civiliseren',
    'civiliserende': 'civiliseren',
    'civilisten': 'civilist',
    'civitates': 'civitas',
    'cladistische': 'cladistisch',
    'claimde': 'claimen',
    'claimend': 'claimen',
    'claimende': 'claimen',
    'claims': 'claim',
    'claimt': 'claimen',
    'clairvoyante': 'clairvoyant',
    'clairvoyants': 'clairvoyant',
    'clandestiene': 'clandestien',
    'clandestiens': 'clandestien',
    'clangenoten': 'clangenote',
    'clanleden': 'clanlid',
    'clanleiders': 'clanleider',
    'clannetje': 'clan',
    'clans': 'clan',
    'clantradities': 'clantraditie',
    'claques': 'claque',
    'claqueurs': 'claqueur',
    'clarissen': 'clarisse',
    'clarissenkloosters': 'clarissenklooster',
    'clashes': 'clash',
    'classeurs': 'classeur',
    "classica's": 'classica',
    'classicae': 'classica',
    'classicale': 'classicaal',
    'classici': 'classicus',
    'classicisten': 'classicist',
    'classicistische': 'classicistisch',
    'classicistischer': 'classicistisch',
    'classicistischere': 'classicistisch',
    'classicistischt': 'classicistisch',
    'classicistischte': 'classicistisch',
    'classics': 'classic',
    'classificatiebureaus': 'classificatiebureau',
    'classificaties': 'classificatie',
    'classificatiesystemen': 'classificatiesysteem',
    'classificatoren': 'classificator',
    'classificators': 'classificator',
    'classificeer': 'classificeren',
    'classificeerde': 'classificeren',
    'classificeerden': 'classificeren',
    'classificeerders': 'classificeerder',
    'classificeert': 'classificeren',
    'classificerend': 'classificeren',
    'classificerende': 'classificeren',
    'claus-grappen': 'claus-grap',
    'clausen': 'claus',
    'clausiaanse': 'clausiaans',
    "claustra's": 'claustra',
    'claustrale': 'claustraal',
    'claustrofobe': 'claustrofoob',
    'claustrofobische': 'claustrofobisch',
    'claustrofobischen': 'claustrofobisch',
    'claustrofobischer': 'claustrofobisch',
    'claustrofobischere': 'claustrofobisch',
    'claustrofobischt': 'claustrofobisch',
    'claustrofobischte': 'claustrofobisch',
    'clausuleer': 'clausuleren',
    'clausuleerde': 'clausuleren',
    'clausuleerden': 'clausuleren',
    'clausuleert': 'clausuleren',
    'clausulekes': 'clausu',
    'clausulerend': 'clausuleren',
    'clausulerende': 'clausuleren',
    'clausules': 'clausule',
    'clausuren': 'clausuur',
    'clauzen': 'claus',
    "clavicula's": 'clavicula',
    'claviculae': 'clavicula',
    'clavigers': 'claviger',
    'claxonnades': 'claxonnade',
    'claxonneer': 'claxonneren',
    'claxonneerde': 'claxonneren',
    'claxonneerden': 'claxonneren',
    'claxonneert': 'claxonneren',
    'claxonnerend': 'claxonneren',
    'claxonnerende': 'claxonneren',
    'claxons': 'claxon',
    "clb's": 'clb',
    'cleane': 'clean',
    'cleaner': 'clean',
    'cleanere': 'clean',
    'cleanst': 'clean',
    'cleanste': 'clean',
    'clearingbanken': 'clearingbank',
    'clearinginstituten': 'clearinginstituut',
    'cleistogame': 'cleistogaam',
    'clematissen': 'clematis',
    'clemente': 'clement',
    'clementer': 'clement',
    'clementere': 'clement',
    'clementines': 'clementine',
    'clementst': 'clement',
    'clementste': 'clement',
    'clergymans': 'clergyman',
    'clerici': 'clericus',
    'clicheer': 'clicheren',
    'clicheerde': 'clicheren',
    'clicheerden': 'clicheren',
    'clicheert': 'clicheren',
    'clicheetje': 'cliché',
    'clicheetjes': 'cliché',
    'clicherend': 'clicheren',
    'clicherende': 'clicheren',
    'clichématige': 'clichématig',
    'clichés': 'cliché',
    'clickets': 'clicket',
    'clicks': 'click',
    'clif-gelden': 'clif-geld',
    'clif-leden': 'clif-lid',
    'cliffhangers': 'cliffhanger',
    'clignoteurs': 'clignoteur',
    'climacterische': 'climacterisch',
    'climaxen': 'climax',
    'clinchen': 'clinch',
    'clinches': 'clinch',
    'clinici': 'clinicus',
    'clinometers': 'clinometer',
    'clinton-lewinsky-verhalen': 'clinton-lewinsky-verhaal',
    'clinton-lewinskyverhalen': 'clinton-lewinskyverhaal',
    'clinton-moppen': 'clinton-mop',
    'clipje': 'clip',
    'clippermappen': 'clippermap',
    'clippers': 'clipper',
    'clips': 'clip',
    'cliques': 'clique',
    'clitores': 'clitoris',
    "clivia's": 'clivia',
    'cliënten': 'cliënt',
    'cliëntenorganisaties': 'cliëntenorganisatie',
    "cloaca's": 'cloaca',
    'clochards': 'clochard',
    'clogs': 'clog',
    'close-ups': 'close-up',
    'closer': 'close',
    'closetborstels': 'closetborstel',
    'closetbrillen': 'closetbril',
    'closetpotten': 'closetpot',
    'closetrolhouders': 'closetrolhouder',
    'closetrollen': 'closetrol',
    'closets': 'closet',
    'clous': 'clou',
    'clownachtige': 'clownachtig',
    'clownachtiger': 'clownachtig',
    'clownachtigere': 'clownachtig',
    'clownachtigst': 'clownachtig',
    'clownachtigste': 'clownachtig',
    'clownerieën': 'clownerie',
    'clowneske': 'clownesk',
    'clowns': 'clown',
    'clownspakken': 'clownspak',
    'clowntje': 'clown',
    'clubavonden': 'clubavond',
    'clubblaadje': 'clubblad',
    'clubblaadjes': 'clubblad',
    'clubbladen': 'clubblad',
    'clubcoaches': 'clubcoach',
    'clubcompetities': 'clubcompetitie',
    'clubfauteuils': 'clubfauteuil',
    'clubgebouwen': 'clubgebouw',
    'clubgenoten': 'clubgenoot',
    'clubhits': 'clubhit',
    'clubhuizen': 'clubhuis',
    'clubiconen': 'clubicone',
    'clubje': 'club',
    'clubjes': 'club',
    'clubkampioenschappen': 'clubkampioenschap',
    'clubkassen': 'clubkas',
    'clubke': 'club',
    'clubkleuren': 'clubkleur',
    'clubleden': 'clublid',
    'clubleidingen': 'clubleiding',
    'clubloze': 'clubloos',
    'clubrecords': 'clubrecord',
    'clubs': 'club',
    'clubteams': 'clubteam',
    'clubtoertje': 'clubtoer',
    'clubwedstrijden': 'clubwedstrijd',
    'clubzetels': 'clubzetel',
    'cluniacensers': 'cluniacenser',
    'cluppie': 'club',
    'clusterbommen': 'clusterbom',
    'clusterde': 'clusteren',
    'clusterden': 'clusteren',
    'clusterend': 'clusteren',
    'clusterende': 'clusteren',
    'clusteringen': 'clustering',
    'clusters': 'cluster',
    'clustert': 'clusteren',
    'clustertje': 'cluster',
    'cmg-richtlijnen': 'cmg-richtlijn',
    "cnb-camera's": 'cnb-camera',
    'cnv-bonden': 'cnv-bond',
    'cnv-voorzitters': 'cnv-voorzitter',
    "co's": 'co',
    'co-assistenten': 'co-assistent',
    'co-auteurs': 'co-auteur',
    'co-counsel': 'co-counselen',
    'co-counselde': 'co-counselen',
    'co-counselden': 'co-counselen',
    'co-counselend': 'co-counselen',
    'co-counselende': 'co-counselen',
    'co-counselt': 'co-counselen',
    'co-directeurs': 'co-directeur',
    'co-enzymen': 'co-enzym',
    'co-intergouvernementele': 'co-intergouvernementeel',
    'co-officiële': 'co-officieel',
    'co-produceerde': 'co-produceren',
    'co-schappen': 'co-schap',
    "co2'tjes": 'co2',
    'co2-uitstoten': 'co2-uitstoot',
    'coachend': 'coachen',
    'coachende': 'coachen',
    'coaches': 'coach',
    'coachte': 'coachen',
    'coachten': 'coachen',
    'coacties': 'coactie',
    'coadjutoren': 'coadjutor',
    'coadjutors': 'coadjutor',
    'coagulaties': 'coagulatie',
    'coaguleer': 'coaguleren',
    'coaguleerde': 'coaguleren',
    'coaguleerden': 'coaguleren',
    'coaguleert': 'coaguleren',
    'coagulerend': 'coaguleren',
    'coagulerende': 'coaguleren',
    'coalitiebesprekingen': 'coalitiebespreking',
    'coalitiefracties': 'coalitiefractie',
    'coalitiegenoten': 'coalitiegenoot',
    'coalitiekabinetten': 'coalitiekabinet',
    'coalitieonderhandelingen': 'coalitieonderhandeling',
    'coalitieoorlogen': 'coalitieoorlog',
    'coalitiepartijen': 'coalitiepartij',
    'coalitiepartners': 'coalitiepartner',
    'coalitieregeringen': 'coalitieregering',
    'coalities': 'coalitie',
    'coalitievormingen': 'coalitievorming',
    'coaptaties': 'coaptatie',
    'coassistenten': 'coassistent',
    'coassistentschappen': 'coassistentschap',
    'coasters': 'coaster',
    'coatend': 'coaten',
    'coatende': 'coaten',
    'coaters': 'coater',
    'coats': 'coat',
    'coatte': 'coaten',
    'coatten': 'coaten',
    'coauteurs': 'coauteur',
    'coaxiale': 'coaxiaal',
    'coaxkabels': 'coaxkabel',
    'cocaïne-inspuitingen': 'cocaïne-inspuiting',
    'cocaïnesmokkelaars': 'cocaïnesmokkelaar',
    'coccen': 'coccus',
    'coccinelloides': 'coccinelloide',
    'cochenilles': 'cochenille',
    'cochleaire': 'cochleair',
    'cockerspaniëls': 'cockerspaniël',
    "cockney's": 'cockney',
    'cockpits': 'cockpit',
    'cocktailjaponnen': 'cocktailjapon',
    'cocktailjurken': 'cocktailjurk',
    "cocktailparty's": 'cocktailparty',
    'cocktails': 'cocktail',
    'cocktailsausjes': 'cocktailsaus',
    'cocktailshakers': 'cocktailshaker',
    'cocktailtje': 'cocktail',
    'coco-lijsten': 'coco-lijst',
    'coconneke': 'cocon',
    'coconnetje': 'cocon',
    'coconnetjes': 'cocon',
    'cocons': 'cocon',
    'cocoonen': 'cocon',
    'cocottes': 'cocotte',
    "coda's": 'coda',
    'codeboeken': 'codeboek',
    'codeboodschappen': 'codeboodschap',
    'codebrekers': 'codebreker',
    'codecs': 'codec',
    'codeer': 'coderen',
    'codeerde': 'coderen',
    'codeerden': 'coderen',
    'codeerders': 'codeerder',
    'codeermachines': 'codeermachine',
    'codeersters': 'codeerster',
    'codeert': 'coderen',
    'codenamen': 'codenaam',
    'codenummers': 'codenummer',
    'coderend': 'coderen',
    'coderende': 'coderen',
    'coderingen': 'codering',
    'codes': 'code',
    'codetelegrammen': 'codetelegram',
    'codetheorieën': 'codetheorie',
    'codeurs': 'codeur',
    'codevlaggen': 'codevlag',
    'codewoorden': 'codewoord',
    'codices': 'codex',
    'codicillen': 'codicil',
    'codificaties': 'codificatie',
    'codificeer': 'codificeren',
    'codificeerde': 'codificeren',
    'codificeerden': 'codificeren',
    'codificeert': 'codificeren',
    'codificerend': 'codificeren',
    'codificerende': 'codificeren',
    'codirecteurs': 'codirecteur',
    'codons': 'codon',
    'coelacanten': 'coelacant',
    'coelurosauriërs': 'coelurosauriër',
    'cofermenten': 'coferment',
    'coffeeshops': 'coffeeshop',
    'cofferdammen': 'cofferdam',
    'coffeïnevrije': 'coffeïnevrij',
    'cogens': 'cogen',
    'cognacglazen': 'cognacglas',
    'cognacgrogs': 'cognacgrog',
    'cognacgroks': 'cognacgrok',
    'cognacje': 'cognac',
    'cognacjes': 'cognac',
    'cognaten': 'cognaat',
    'cognitiefs': 'cognitief',
    'cognities': 'cognitie',
    'cognitieve': 'cognitief',
    'cognitiewetenschappen': 'cognitiewetenschap',
    'cognomen': 'cognome',
    'cognossementen': 'cognossement',
    'cohabitaties': 'cohabitatie',
    'cohabiteer': 'cohabiteren',
    'cohabiteerde': 'cohabiteren',
    'cohabiteerden': 'cohabiteren',
    'cohabiteert': 'cohabiteren',
    'cohabiterend': 'cohabiteren',
    'cohabiterende': 'cohabiteren',
    'coherente': 'coherent',
    'cohorten': 'cohort',
    'cohortes': 'cohorte',
    'coiffeer': 'coifferen',
    'coiffeerde': 'coifferen',
    'coiffeerden': 'coifferen',
    'coiffeert': 'coifferen',
    'coifferend': 'coifferen',
    'coifferende': 'coifferen',
    'coiffeurs': 'coiffeur',
    'coiffeuses': 'coiffeuse',
    'coiffures': 'coiffure',
    'cokesfabrieken': 'cokesfabriek',
    'cokesnuivende': 'cokesnuiven',
    'cokesovens': 'cokesoven',
    "cola's": 'cola',
    'cola-reclames': 'cola-reclame',
    'cola-tics': 'cola-tic',
    'colaatje': 'cola',
    'colablikje': 'colablik',
    'colaflesje': 'colafles',
    'colamerken': 'colamerk',
    'colaplateautje': 'colaplateau',
    'colbertjasje': 'colbertjas',
    'colbertjasjes': 'colbertjas',
    'colbertjassen': 'colbertjas',
    'colbertje': 'colbert',
    'colbertkostuums': 'colbertkostuum',
    'colberts': 'colbert',
    'colibacterieën': 'colibacterie',
    'collaars': 'collaar',
    'collabeer': 'collaberen',
    'collabeerde': 'collaberen',
    'collabeerden': 'collaberen',
    'collabeert': 'collaberen',
    'collaberend': 'collaberen',
    'collaberende': 'collaberen',
    'collaborateurs': 'collaborateur',
    'collaborators': 'collaborator',
    'collaboreer': 'collaboreren',
    'collaboreerde': 'collaboreren',
    'collaboreerden': 'collaboreren',
    'collaboreert': 'collaboreren',
    'collaborerend': 'collaboreren',
    'collaborerende': 'collaboreren',
    'collageenvezels': 'collageenvezel',
    'collages': 'collage',
    'collants': 'collant',
    'collapsen': 'collaps',
    'collaren': 'collaar',
    'collaterale': 'collateraal',
    'collateralen': 'collateraal',
    'collaties': 'collatie',
    'collationeer': 'collationeren',
    'collationeerblokjes': 'collationeerblokje',
    'collationeerde': 'collationeren',
    'collationeerden': 'collationeren',
    'collationeert': 'collationeren',
    'collationerend': 'collationeren',
    'collationerende': 'collationeren',
    'collationeringen': 'collationering',
    'collations': 'collation',
    'collatoren': 'collator',
    'collectanea': 'collectaneum',
    'collectanten': 'collectant',
    'collectantes': 'collectante',
    'collectaten': 'collecta',
    'collectebusje': 'collectebus',
    'collectebussen': 'collectebus',
    'collecteer': 'collecteren',
    'collecteerde': 'collecteren',
    'collecteerden': 'collecteren',
    'collecteert': 'collecteren',
    'collecten': 'collecte',
    'collecterend': 'collecteren',
    'collecterende': 'collecteren',
    'collectes': 'collecte',
    'collecteschalen': 'collecteschaal',
    'collecteurs': 'collecteur',
    'collectezakjes': 'collectezakje',
    'collectezakken': 'collectezak',
    'collectiefs': 'collectief',
    'collectiefst': 'collectief',
    'collectiefste': 'collectief',
    'collecties': 'collectie',
    'collectiestukken': 'collectiestuk',
    'collectieven': 'collectief',
    'collectiever': 'collectief',
    'collectievere': 'collectief',
    'collectioneer': 'collectioneren',
    'collectioneerde': 'collectioneren',
    'collectioneerden': 'collectioneren',
    'collectioneert': 'collectioneren',
    'collectionerend': 'collectioneren',
    'collectionerende': 'collectioneren',
    'collectioneurs': 'collectioneur',
    'collectiva': 'collectivum',
    'collectiviseer': 'collectiviseren',
    'collectiviseerde': 'collectiviseren',
    'collectiviseerden': 'collectiviseren',
    'collectiviseert': 'collectiviseren',
    'collectiviserend': 'collectiviseren',
    'collectiviserende': 'collectiviseren',
    'collectivisten': 'collectivist',
    'collectivistische': 'collectivistisch',
    'collectivistischer': 'collectivistisch',
    'collectivistischere': 'collectivistisch',
    'collectivistischt': 'collectivistisch',
    'collectivistischte': 'collectivistisch',
    'collectiviteiten': 'collectiviteit',
    'collectoren': 'collector',
    'collectrices': 'collectrice',
    "collega's": 'collega',
    "collega's-architecten": 'collega-architect',
    "collega's-cartoonisten": "collega's-cartoonist",
    'collega-acteurs': 'collega-acteur',
    'collega-artiesten': 'collega-artiest',
    'collega-bedrijven': 'collega-bedrijf',
    'collega-bewindslieden': 'collega-bewindsman',
    'collega-commissarissen': 'collega-commissaris',
    'collega-componisten': 'collega-componist',
    'collega-concurrenten': 'collega-concurrent',
    'collega-criminologen': 'collega-criminoloog',
    'collega-duikers': 'collega-duiker',
    'collega-fractieleden': 'collega-fractielid',
    'collega-gevangenen': 'collega-gevangene',
    'collega-kamerleden': 'collega-kamerlid',
    'collega-kunstenaars': 'collega-kunstenaar',
    'collega-luchtvaartmaatschappijen': 'collega-luchtvaartmaatschappij',
    'collega-ministers': 'collega-minister',
    'collega-muzikanten': 'collega-muzikant',
    'collega-redacteuren': 'collega-redacteur',
    'collega-schilders': 'collega-schilder',
    'collega-schrijvers': 'collega-schrijver',
    'collega-scribenten': 'collega-scribent',
    'collega-studenten': 'collega-student',
    'collega-waterbeheerders': 'collega-waterbeheerder',
    'collega-werknemers': 'collega-werknemer',
    'collega-wetenschappers': 'collega-wetenschapper',
    'collega-woordvoerders': 'collega-woordvoerder',
    'collegaatje': 'collega',
    'collegae': 'collega',
    'college-uurtjes': 'college-uur',
    'collegebanken': 'collegebank',
    'collegeblaadje': 'collegeblad',
    'collegedictaten': 'collegedictaat',
    'collegegelden': 'collegegeld',
    'collegehengsten': 'collegehengst',
    'collegejaren': 'collegejaar',
    'collegekaarten': 'collegekaart',
    'collegeleerlingen': 'collegeleerling',
    'collegepartijen': 'collegepartij',
    'collegeseries': 'collegeserie',
    'collegesheets': 'collegesheet',
    'collegevormingen': 'collegevorming',
    'collegevrije': 'collegevrij',
    'collegezalen': 'collegezaal',
    'collegiaals': 'collegiaal',
    'collegiaalst': 'collegiaal',
    'collegiaalste': 'collegiaal',
    'collegiale': 'collegiaal',
    'collegialer': 'collegiaal',
    'collegialere': 'collegiaal',
    'colleke': 'col',
    'colleken': 'col',
    'colletjes': 'col',
    "colli's": 'colli',
    'collideer': 'collideren',
    'collideerde': 'collideren',
    'collideerden': 'collideren',
    'collideert': 'collideren',
    'colliderend': 'collideren',
    'colliderende': 'collideren',
    'colliders': 'collider',
    'colliers': 'collier',
    'collies': 'collie',
    'collietje': 'colli',
    'collietjes': 'colli',
    'collimatielijnen': 'collimatielijn',
    'collimators': 'collimator',
    'collineaire': 'collineair',
    'collisies': 'collisie',
    'collocaties': 'collocatie',
    'colloqueer': 'colloqueren',
    'colloqueerde': 'colloqueren',
    'colloqueerden': 'colloqueren',
    'colloqueert': 'colloqueren',
    'colloquerend': 'colloqueren',
    'colloquerende': 'colloqueren',
    'colloquia': 'colloquium',
    'colloquiums': 'colloquium',
    'colloïdaalst': 'colloïdaal',
    'colloïdaalste': 'colloïdaal',
    'colloïdale': 'colloïdaal',
    'colloïdaler': 'colloïdaal',
    'colloïdalere': 'colloïdaal',
    'colloïden': 'colloïde',
    'collusies': 'collusie',
    'colofons': 'colofon',
    'colombines': 'colombine',
    'colonnades': 'colonnade',
    'colonnes': 'colonne',
    'colonnetten': 'colonnet',
    'coloradokevers': 'coloradokever',
    'coloraturen': 'coloratuur',
    'coloratuurtje': 'coloratuur',
    'coloratuurtjes': 'coloratuur',
    'coloratuurzangeressen': 'coloratuurzangeres',
    'colorimeters': 'colorimeter',
    'coloristen': 'colorist',
    'coloristische': 'coloristisch',
    'colportageromans': 'colportageroman',
    'colporteer': 'colporteren',
    'colporteerde': 'colporteren',
    'colporteerden': 'colporteren',
    'colporteert': 'colporteren',
    'colporterend': 'colporteren',
    'colporterende': 'colporteren',
    'colporteurs': 'colporteur',
    'colposcopen': 'colposcoop',
    'cols': 'col',
    'coltruien': 'coltrui',
    'colts': 'colt',
    'columbaria': 'columbarium',
    'columbariums': 'columbarium',
    'columbiaanse': 'columbiaans',
    'columellaire': 'columellair',
    'columnisten': 'columnist',
    'columns': 'column',
    "coma's": 'coma',
    'comapatiënten': 'comapatiënt',
    'comateuze': 'comateus',
    'combattanten': 'combattant',
    'combattieve': 'combattief',
    "combi's": 'combi',
    'combi-ovens': 'combi-oven',
    'combien': 'combinen',
    'combiende': 'combinen',
    'combienden': 'combinen',
    'combient': 'combinen',
    'combinatiebaden': 'combinatiebad',
    'combinatiemogelijkheden': 'combinatiemogelijkheid',
    'combinatiepillen': 'combinatiepil',
    'combinatiepreparaten': 'combinatiepreparaat',
    'combinaties': 'combinatie',
    'combinatiesloten': 'combinatieslot',
    'combinatietangen': 'combinatietang',
    'combinatietarieven': 'combinatietarief',
    'combinatietonen': 'combinatietoon',
    'combinatiewagens': 'combinatiewagen',
    'combinatorische': 'combinatorisch',
    'combineer': 'combineren',
    'combineerde': 'combineren',
    'combineerden': 'combineren',
    'combineert': 'combineren',
    'combinend': 'combinen',
    'combinende': 'combinen',
    'combinerend': 'combineren',
    'combinerende': 'combineren',
    'combines': 'combine',
    "combo's": 'combo',
    'combustibele': 'combustibel',
    'combustibeler': 'combustibel',
    'combustibelere': 'combustibel',
    'combustibelst': 'combustibel',
    'combustibelste': 'combustibel',
    'comebacks': 'comeback',
    'comedyclubs': 'comedyclub',
    'comedyelementen': 'comedyelement',
    'comedyseries': 'comedyserie',
    'cometes': 'comete',
    'comfiches': 'comfiche',
    'comfortabele': 'comfortabel',
    'comfortabeler': 'comfortabel',
    'comfortabelere': 'comfortabel',
    'comfortabels': 'comfortabel',
    'comfortabelst': 'comfortabel',
    'comfortabelste': 'comfortabel',
    'comfortzuilen': 'comfortzuil',
    'comici': 'comicus',
    'comics': 'comic',
    'comitaten': 'comitaat',
    'comiteetje': 'comité',
    'comiteetjes': 'comité',
    'comiteiten': 'comiteit',
    'comitia': 'comitium',
    'comités': 'comité',
    'commandanten': 'commandant',
    'commandeer': 'commanderen',
    'commandeerde': 'commanderen',
    'commandeerden': 'commanderen',
    'commandeert': 'commanderen',
    'commanderend': 'commanderen',
    'commanderende': 'commanderen',
    'commanderijen': 'commanderij',
    'commandeurs': 'commandeur',
    'commandeurskruisen': 'commandeurskruis',
    'commanditaire': 'commanditair',
    'commanditairen': 'commanditair',
    'commanditarissen': 'commanditaris',
    'commandites': 'commandite',
    "commando's": 'commando',
    'commando-eenheden': 'commando-eenheid',
    'commandobruggen': 'commandobrug',
    'commandogroepen': 'commandogroep',
    'commandokoepeltje': 'commandokoepel',
    'commandoposten': 'commandopost',
    'commandotorens': 'commandotoren',
    'commandovlaggen': 'commandovlag',
    'commandowisselingen': 'commandowisseling',
    'commemorabele': 'commemorabel',
    'commemoraties': 'commemoratie',
    'commensaals': 'commensaal',
    'commensalen': 'commensaal',
    'commensurabele': 'commensurabel',
    'commentaarstemmen': 'commentaarstem',
    'commentaartje': 'commentaar',
    'commentaren': 'commentaar',
    'commentarieer': 'commentariëren',
    'commentarieerde': 'commentariëren',
    'commentarieerden': 'commentariëren',
    'commentarieert': 'commentariëren',
    'commentariërend': 'commentariëren',
    'commentariërende': 'commentariëren',
    'commentatoren': 'commentator',
    'commentators': 'commentator',
    'commentatrices': 'commentatrice',
    'commenteer': 'commenteren',
    'commenteerde': 'commenteren',
    'commenteerden': 'commenteren',
    'commenteert': 'commenteren',
    'commenterend': 'commenteren',
    'commenterende': 'commenteren',
    'commercialiseer': 'commercialiseren',
    'commercialiseerde': 'commercialiseren',
    'commercialiseerden': 'commercialiseren',
    'commercialiseert': 'commercialiseren',
    'commercialiserend': 'commercialiseren',
    'commercialiserende': 'commercialiseren',
    'commercieels': 'commercieel',
    'commercieelst': 'commercieel',
    'commercieelste': 'commercieel',
    'commercielere': 'commercieel',
    'commerciële': 'commercieel',
    'commerciëler': 'commercieel',
    'commerçanten': 'commerçant',
    'commiesbroden': 'commiesbrood',
    'commiezen': 'commies',
    'commiezen-verificateurs': 'commies-verificateur',
    "commilito's": 'commilito',
    'commilitones': 'commilitone',
    'commisen': 'commise',
    'commissariaten': 'commissariaat',
    'commissarissen-generaal': 'commissaris-generaal',
    'commissie-delors': 'commissie-delor',
    'commissieboeken': 'commissieboek',
    'commissiegoederen': 'commissiegoed',
    'commissieleden': 'commissielid',
    'commissievergaderingen': 'commissievergadering',
    'commissionairs': 'commissionair',
    'commissoriale': 'commissoriaal',
    'commissuren': 'commissuur',
    'committeer': 'committeren',
    'committeerde': 'committeren',
    'committeerden': 'committeren',
    'committeert': 'committeren',
    'committenten': 'committent',
    'committerend': 'committeren',
    'committerende': 'committeren',
    'commodes': 'commode',
    'commodities': 'commoditie',
    'commodores': 'commodore',
    'commoties': 'commotie',
    'communale': 'communaal',
    'communales': 'communale',
    'communards': 'communard',
    'communautaire': 'communautair',
    'communauteiten': 'communauteit',
    'communegebouwen': 'communegebouw',
    'communes': 'commune',
    'communicanten': 'communicant',
    'communicatie-adviezen': 'communicatie-advies',
    'communicatie-elementen': 'communicatie-element',
    'communicatieachtige': 'communicatieachtig',
    'communicatieadviezen': 'communicatieadvies',
    'communicatieapparatuurs': 'communicatieapparatuur',
    'communicatiedeskundigen': 'communicatiedeskundige',
    'communicatiediensten': 'communicatiedienst',
    'communicatiedoelstellingen': 'communicatiedoelstelling',
    'communicatiefaciliteiten': 'communicatiefaciliteit',
    'communicatiefoutje': 'communicatiefout',
    'communicatiefs': 'communicatief',
    'communicatiegerichte': 'communicatiegericht',
    'communicatiekanalen': 'communicatiekanaal',
    'communicatielijnen': 'communicatielijn',
    'communicatiemechanismen': 'communicatiemechanisme',
    'communicatiemethoden': 'communicatiemethode',
    'communicatiemiddelen': 'communicatiemiddel',
    'communicatiemogelijkheden': 'communicatiemogelijkheid',
    'communicatienetwerken': 'communicatienetwerk',
    'communicatieoefeningen': 'communicatieoefening',
    'communicatieproblemen': 'communicatieprobleem',
    'communicatieprocessen': 'communicatieproces',
    'communicatieprotocollen': 'communicatieprotocol',
    'communicaties': 'communicatie',
    'communicatiesatellieten': 'communicatiesatelliet',
    'communicatiestelsels': 'communicatiestelsel',
    'communicatiestoornissen': 'communicatiestoornis',
    'communicatiestructuren': 'communicatiestructuur',
    'communicatiesystemen': 'communicatiesysteem',
    'communicatietechnieken': 'communicatietechniek',
    'communicatietrainingen': 'communicatietraining',
    'communicatievaardigheden': 'communicatievaardigheid',
    'communicatieve': 'communicatief',
    'communicatieverbindingen': 'communicatieverbinding',
    'communicatiewetenschappen': 'communicatiewetenschap',
    'communiceer': 'communiceren',
    'communiceerde': 'communiceren',
    'communiceerden': 'communiceren',
    'communiceert': 'communiceren',
    'communicerend': 'communiceren',
    'communicerende': 'communiceren',
    'communiebanken': 'communiebank',
    'communieboeken': 'communieboek',
    'communiedoeken': 'communiedoek',
    'communiejaponneke': 'communiejapon',
    'communiekleden': 'communiekleed',
    'communies': 'communie',
    'communiqueetje': 'communiqué',
    'communiqueetjes': 'communiqué',
    'communiques': 'communique',
    'communiqués': 'communiqué',
    'communisten': 'communist',
    'communistischen': 'communistisch',
    'communistischer': 'communistisch',
    'communistischere': 'communistisch',
    'communistischt': 'communistisch',
    'communistischte': 'communistisch',
    'communiteiten': 'communiteit',
    'communiën': 'communie',
    'commutatieproeven': 'commutatieproef',
    'commutatieve': 'commutatief',
    'commutatoren': 'commutator',
    'commuteert': 'commuteren',
    'compactdiscs': 'compactdisc',
    'compactdiscspelers': 'compactdiscspeler',
    'compacte': 'compact',
    'compacter': 'compact',
    'compactere': 'compact',
    'compactplaten': 'compactplaat',
    'compacts': 'compact',
    'compactst': 'compact',
    'compactste': 'compact',
    'compagniecommandanten': 'compagniecommandant',
    'compagnies': 'compagnie',
    'compagnieschappen': 'compagnieschap',
    'compagniescommandanten': 'compagniescommandant',
    'compagnieën': 'compagnie',
    'compagnons': 'compagnon',
    'companions': 'companion',
    'comparanten': 'comparant',
    'comparatieve': 'comparatief',
    'comparatieven': 'comparatief',
    'comparatisten': 'comparatist',
    'comparativi': 'comparativus',
    'compareer': 'compareren',
    'compareerde': 'compareren',
    'compareerden': 'compareren',
    'compareert': 'compareren',
    'comparerend': 'compareren',
    'comparerende': 'compareren',
    'comparities': 'comparitie',
    'compartimenteer': 'compartimenteren',
    'compartimenteerde': 'compartimenteren',
    'compartimenteerden': 'compartimenteren',
    'compartimenteert': 'compartimenteren',
    'compartimenten': 'compartiment',
    'compartimenterend': 'compartimenteren',
    'compartimenterende': 'compartimenteren',
    'compatibele': 'compatibel',
    'compatriotten': 'compatriot',
    'compendia': 'compendium',
    'compendiums': 'compendium',
    'compensabele': 'compensabel',
    'compensatiekassen': 'compensatiekas',
    'compensatiemaatregelen': 'compensatiemaatregel',
    'compensatieorders': 'compensatieorder',
    "compensatieprogramma's": 'compensatieprogramma',
    'compensaties': 'compensatie',
    'compensatieslingers': 'compensatieslinger',
    'compensatoire': 'compensatoir',
    'compenseer': 'compenseren',
    'compenseerde': 'compenseren',
    'compenseerden': 'compenseren',
    'compenseert': 'compenseren',
    'compenserend': 'compenseren',
    'compenserende': 'compenseren',
    'competeer': 'competeren',
    'competeerde': 'competeren',
    'competeerden': 'competeren',
    'competeert': 'competeren',
    'competente': 'competent',
    'competenter': 'competent',
    'competentere': 'competent',
    'competentiegeschillen': 'competentiegeschil',
    'competentiekwesties': 'competentiekwestie',
    'competenties': 'competentie',
    'competentievragen': 'competentievraag',
    'competents': 'competent',
    'competentst': 'competent',
    'competentste': 'competent',
    'competerend': 'competeren',
    'competerende': 'competeren',
    'competitiedagen': 'competitiedag',
    'competitiedoelpunten': 'competitiedoelpunt',
    'competitieduels': 'competitieduel',
    'competitiefs': 'competitief',
    'competitiefst': 'competitief',
    'competitiefste': 'competitief',
    'competitiegoals': 'competitiegoal',
    'competitiehervormingen': 'competitiehervorming',
    'competitiematchen': 'competitiematch',
    'competitieoptredens': 'competitieoptreden',
    'competitieploegen': 'competitieploeg',
    'competitieronden': 'competitieronde',
    'competities': 'competitie',
    'competitietje': 'competitie',
    'competitietreffers': 'competitietreffer',
    'competitieve': 'competitief',
    'competitieven': 'competitief',
    'competitiever': 'competitief',
    'competitievere': 'competitief',
    'competitiewedstrijden': 'competitiewedstrijd',
    'competitiviteiten': 'competitiviteit',
    'compies': 'compie',
    'compilatie-albums': 'compilatie-album',
    'compilatiealbums': 'compilatiealbum',
    'compilaties': 'compilatie',
    'compilatiewerken': 'compilatiewerk',
    'compilatoren': 'compilator',
    'compilators': 'compilator',
    'compileer': 'compileren',
    'compileerde': 'compileren',
    'compileerden': 'compileren',
    'compileert': 'compileren',
    'compilerend': 'compileren',
    'compilerende': 'compileren',
    'compilers': 'compiler',
    'compleets': 'compleet',
    'compleetst': 'compleet',
    'compleetste': 'compleet',
    'complementaire': 'complementair',
    'complementairs': 'complementair',
    'complementen': 'complement',
    'complete': 'compleet',
    'completeer': 'completeren',
    'completeerde': 'completeren',
    'completeerden': 'completeren',
    'completeert': 'completeren',
    'completere': 'compleet',
    'completerend': 'completeren',
    'completerende': 'completeren',
    'complets': 'complet',
    'complexe': 'complex',
    'complexen': 'complex',
    'complexer': 'complex',
    'complexere': 'complex',
    'complexiteiten': 'complexiteit',
    'complexonderdelen': 'complexonderdeel',
    'complext': 'complex',
    'complexte': 'complex',
    'complexwaardige': 'complexwaardig',
    'complicaties': 'complicatie',
    'compliceer': 'compliceren',
    'compliceerde': 'compliceren',
    'compliceerden': 'compliceren',
    'compliceert': 'compliceren',
    'complicen': 'complice',
    'complicerend': 'compliceren',
    'complicerende': 'compliceren',
    'complices': 'complice',
    'complimenteer': 'complimenteren',
    'complimenteerde': 'complimenteren',
    'complimenteerden': 'complimenteren',
    'complimenteert': 'complimenteren',
    'complimenten': 'compliment',
    'complimentenmakers': 'complimentenmaker',
    'complimenterend': 'complimenteren',
    'complimenterende': 'complimenteren',
    'complimenteust': 'complimenteus',
    'complimenteuste': 'complimenteus',
    'complimenteuze': 'complimenteus',
    'complimenteuzer': 'complimenteus',
    'complimenteuzere': 'complimenteus',
    'complimentje': 'compliment',
    'complimentjes': 'compliment',
    'complotjes': 'complotje',
    'complotteer': 'complotteren',
    'complotteerde': 'complotteren',
    'complotteerden': 'complotteren',
    'complotteert': 'complotteren',
    'complotten': 'complot',
    'complotterend': 'complotteren',
    'complotterende': 'complotteren',
    'complottheorieën': 'complottheorie',
    'componeer': 'componeren',
    'componeerde': 'componeren',
    'componeert': 'componeren',
    'componenten': 'component',
    'componentenlijmen': 'componentenlijm',
    'componentensystemen': 'componentensysteem',
    'componerend': 'componeren',
    'componerende': 'componeren',
    "componi-bili's": 'componi-bili',
    'componisten': 'componist',
    'composers': 'composer',
    'composersystemen': 'composersysteem',
    'composertypisten': 'composertypist',
    'composerzetters': 'composerzetter',
    'composietbogen': 'composietboog',
    'composieten': 'composiet',
    'composietmaterialen': 'composietmateriaal',
    'composita': 'compositum',
    'compositieballen': 'compositiebal',
    'compositiedocenten': 'compositiedocent',
    "compositiefoto's": 'compositiefoto',
    'compositielessen': 'compositieles',
    'compositieopdrachten': 'compositieopdracht',
    'composities': 'compositie',
    'compositiestudies': 'compositiestudie',
    'compositietechnieken': 'compositietechniek',
    'compositiewedstrijden': 'compositiewedstrijd',
    'compositorische': 'compositorisch',
    'composteer': 'composteren',
    'composteerde': 'composteren',
    'composteerden': 'composteren',
    'composteert': 'composteren',
    'compostella-wandelaars': 'compostella-wandelaar',
    'composterend': 'composteren',
    'composterende': 'composteren',
    'composthopen': 'composthoop',
    'compotelepels': 'compotelepel',
    'compotes': 'compote',
    'compoteschalen': 'compoteschaal',
    "compounddynamo's": 'compounddynamo',
    'compressieruimten': 'compressieruimte',
    'compressieruimtes': 'compressieruimte',
    'compressieslagen': 'compressieslag',
    'compressieve': 'compressief',
    'compressors': 'compressor',
    'compressorsystemen': 'compressorsysteem',
    'comprimeer': 'comprimeren',
    'comprimeerde': 'comprimeren',
    'comprimeerden': 'comprimeren',
    'comprimeert': 'comprimeren',
    'comprimeetje': 'comprimé',
    'comprimeetjes': 'comprimé',
    'comprimerend': 'comprimeren',
    'comprimerende': 'comprimeren',
    'comprimés': 'comprimé',
    'compromietje': 'compromie',
    'compromisgezinden': 'compromisgezind',
    'compromisloost': 'compromisloos',
    'compromislooste': 'compromisloos',
    'compromisloze': 'compromisloos',
    'compromislozen': 'compromisloos',
    'compromislozer': 'compromisloos',
    'compromislozere': 'compromisloos',
    'compromissen': 'compromis',
    'compromissoire': 'compromissoir',
    'compromisvoorstellen': 'compromisvoorstel',
    'compromittante': 'compromittant',
    'compromittanter': 'compromittant',
    'compromittantere': 'compromittant',
    'compromittantst': 'compromittant',
    'compromittantste': 'compromittant',
    'compromitteer': 'compromitteren',
    'compromitteerde': 'compromitteren',
    'compromitteerden': 'compromitteren',
    'compromitteert': 'compromitteren',
    'compromitterender': 'compromitterend',
    'compromitterendere': 'compromitterend',
    'compromitterendst': 'compromitterend',
    'compromitterendste': 'compromitterend',
    'comptabelen': 'comptabele',
    'comptabiliteitswetten': 'comptabiliteitswet',
    'compteurs': 'compteur',
    'compulsiefst': 'compulsief',
    'compulsiefste': 'compulsief',
    'compulsies': 'compulsie',
    'compulsieve': 'compulsief',
    'compulsiever': 'compulsief',
    'compulsievere': 'compulsief',
    'computationele': 'computationeel',
    'computeraanbiedingen': 'computeraanbieding',
    'computerachtige': 'computerachtig',
    'computeradministraties': 'computeradministratie',
    'computeranimaties': 'computeranimatie',
    'computerbasisvaardigheden': 'computerbasisvaardigheid',
    'computerbedrijven': 'computerbedrijf',
    'computerbeelden': 'computerbeeld',
    'computerbegeleide': 'computerbegeleid',
    'computerberekeningen': 'computerberekening',
    'computerbestanden': 'computerbestand',
    'computerbesturingssystemen': 'computerbesturingssysteem',
    'computerboekje': 'computerboek',
    'computerchips': 'computerchip',
    'computercircuits': 'computercircuit',
    'computercursusje': 'computercursus',
    'computercursussen': 'computercursus',
    'computerde': 'computeren',
    'computerden': 'computeren',
    'computerdeskundigen': 'computerdeskundige',
    'computereffecten': 'computereffect',
    'computerend': 'computeren',
    'computerende': 'computeren',
    'computerexperts': 'computerexpert',
    'computerfabrikanten': 'computerfabrikant',
    'computerfaciliteiten': 'computerfaciliteit',
    'computerfraudes': 'computerfraude',
    'computergames': 'computergame',
    'computergeanimeerde': 'computergeanimeerd',
    'computergebruikers': 'computergebruiker',
    'computergedeeltes': 'computergedeelte',
    'computergegevens': 'computergegeven',
    'computergeheugens': 'computergeheugen',
    'computergeneraties': 'computergeneratie',
    'computergestuurde': 'computergestuurd',
    'computeriseer': 'computeriseren',
    'computeriseerde': 'computeriseren',
    'computeriseerden': 'computeriseren',
    'computeriseert': 'computeriseren',
    'computeriserend': 'computeriseren',
    'computeriserende': 'computeriseren',
    'computerkamertje': 'computerkamer',
    'computerke': 'computer',
    'computerken': 'computer',
    'computerkraken': 'computerkraak',
    'computerkrakers': 'computerkraker',
    'computerlessen': 'computerles',
    'computerlinguïsten': 'computerlinguïst',
    'computerlokalen': 'computerlokaal',
    'computermeubelen': 'computermeubel',
    'computermodellen': 'computermodel',
    'computermodules': 'computermodule',
    'computermonitoren': 'computermonitor',
    'computermonitors': 'computermonitor',
    'computernetwerken': 'computernetwerk',
    'computeronderdelen': 'computeronderdeel',
    'computerplekken': 'computerplek',
    'computerproblemen': 'computerprobleem',
    "computerprogramma's": 'computerprogramma',
    'computerprogrammaatjes': 'computerprogramma',
    'computerprogrammeurs': 'computerprogrammeur',
    'computerschermen': 'computerscherm',
    'computerschijven': 'computerschijf',
    'computersimulaties': 'computersimulatie',
    'computerspelen': 'computerspel',
    'computerspellekes': 'computerspel',
    'computerspellen': 'computerspel',
    'computerspelletje': 'computerspel',
    'computerspelletjes': 'computerspel',
    'computerspullen': 'computerspul',
    'computerstemmetje': 'computerstem',
    'computersystemen': 'computersysteem',
    'computert': 'computeren',
    'computertalen': 'computertaal',
    'computertechnieken': 'computertechniek',
    'computertekeningen': 'computertekening',
    'computerterminals': 'computerterminal',
    'computertijdschriften': 'computertijdschrift',
    'computertje': 'computer',
    'computertjes': 'computer',
    'computertoepassingen': 'computertoepassing',
    'computertoestanden': 'computertoestand',
    'computertrainingen': 'computertraining',
    'computervakken': 'computervak',
    'computervirussen': 'computervirus',
    'computervrienden': 'computervriend',
    'computerwereldje': 'computerwereld',
    'computerwetenschappen': 'computerwetenschap',
    'computerzalen': 'computerzaal',
    'comstarvelgen': 'comstarvelg',
    'comtoises': 'comtoise',
    'conatieve': 'conatief',
    'concaafst': 'concaaf',
    'concaafste': 'concaaf',
    'concaver': 'concaaf',
    'concavere': 'concaaf',
    'concelebranten': 'concelebrant',
    'concelebraties': 'concelebratie',
    'concelebreer': 'concelebreren',
    'concelebreerde': 'concelebreren',
    'concelebreerden': 'concelebreren',
    'concelebreert': 'concelebreren',
    'concelebrerend': 'concelebreren',
    'concelebrerende': 'concelebreren',
    'concentraten': 'concentraat',
    'concentratiegebieden': 'concentratiegebied',
    'concentratiekampen': 'concentratiekamp',
    'concentratiekampgevangenen': 'concentratiekampgevangene',
    'concentratiekampslachtoffers': 'concentratiekampslachtoffer',
    'concentratiekampsyndromen': 'concentratiekampsyndroom',
    'concentratielanden': 'concentratieland',
    'concentratiemoeilijkheden': 'concentratiemoeilijkheid',
    'concentratieoefeningen': 'concentratieoefening',
    'concentratieproblemen': 'concentratieprobleem',
    'concentratiepunten': 'concentratiepunt',
    'concentraties': 'concentratie',
    'concentratiescholen': 'concentratieschool',
    'concentratiestoornissen': 'concentratiestoornis',
    'concentratieverschijnselen': 'concentratieverschijnsel',
    'concentreer': 'concentreren',
    'concentreerde': 'concentreren',
    'concentreert': 'concentreren',
    'concentrerend': 'concentreren',
    'concentrerende': 'concentreren',
    'concentrische': 'concentrisch',
    'concept-reglementen': 'concept-reglement',
    'concept-wetten': 'concept-wet',
    'conceptalbums': 'conceptalbum',
    'concepten': 'concept',
    'concepthouders': 'concepthouder',
    'concepties': 'conceptie',
    'conceptje': 'concept',
    "conceptnota's": 'conceptnota',
    'conceptuele': 'conceptueel',
    'concerns': 'concern',
    'concertantes': 'concertante',
    'concertartiesten': 'concertartiest',
    'concertavonden': 'concertavond',
    'concertbezoeken': 'concertbezoek',
    'concertbezoekers': 'concertbezoeker',
    'concertboekje': 'concertboek',
    'concerteer': 'concerteren',
    'concerteerde': 'concerteren',
    'concerteerden': 'concerteren',
    'concerteert': 'concerteren',
    'concerten': 'concert',
    'concerterend': 'concerteren',
    'concerterende': 'concerteren',
    'concertgangers': 'concertganger',
    'concertgebouwen': 'concertgebouw',
    'concerti': 'concerto',
    "concertina's": 'concertina',
    'concertje': 'concert',
    'concertmeesters': 'concertmeester',
    "concerto's": 'concerto',
    'concertopdrachten': 'concertopdracht',
    'concertopnamen': 'concertopname',
    'concertplannen': 'concertplan',
    'concertpodia': 'concertpodium',
    'concertpodiums': 'concertpodium',
    "concertprogramma's": 'concertprogramma',
    'concertreeksen': 'concertreeks',
    'concertregistraties': 'concertregistratie',
    'concertruimten': 'concertruimte',
    'concertruimtes': 'concertruimte',
    'concertseries': 'concertserie',
    'concertstukken': 'concertstuk',
    'concerttournees': 'concerttournee',
    'concertvleugels': 'concertvleugel',
    'concertwedstrijden': 'concertwedstrijd',
    'concertwerken': 'concertwerk',
    'concertzaaltje': 'concertzaal',
    'concertzalen': 'concertzaal',
    'concertzangeressen': 'concertzangeres',
    'concertzangers': 'concertzanger',
    'concessiefst': 'concessief',
    'concessiefste': 'concessief',
    'concessiegebieden': 'concessiegebied',
    'concessiehouders': 'concessiehouder',
    'concessies': 'concessie',
    'concessieve': 'concessief',
    'concessiever': 'concessief',
    'concessievere': 'concessief',
    'concessionarissen': 'concessionaris',
    'conchoïden': 'conchoïde',
    'conchoïdes': 'conchoïde',
    'conciest': 'concies',
    'concieste': 'concies',
    'concieze': 'concies',
    'conciezer': 'concies',
    'conciezere': 'concies',
    'conciliaire': 'conciliair',
    'conciliante': 'conciliant',
    'conciliaties': 'conciliatie',
    'concilieer': 'conciliëren',
    'concilieerde': 'conciliëren',
    'concilieerden': 'conciliëren',
    'concilieert': 'conciliëren',
    'concilies': 'concilie',
    'concilievaders': 'concilievader',
    'conciliën': 'concilie',
    'conciliërend': 'conciliëren',
    'conciliërende': 'conciliëren',
    'concipieer': 'concipiëren',
    'concipieerde': 'concipiëren',
    'concipieerden': 'concipiëren',
    'concipieert': 'concipiëren',
    'concipiërend': 'concipiëren',
    'concipiërende': 'concipiëren',
    'conciërges': 'conciërge',
    'conclaven': 'conclaaf',
    'conclaves': 'conclave',
    'concludeer': 'concluderen',
    'concludeerde': 'concluderen',
    'concludeerden': 'concluderen',
    'concludeert': 'concluderen',
    'concluderend': 'concluderen',
    'concluderende': 'concluderen',
    'conclusies': 'conclusie',
    'concomitante': 'concomitant',
    'concordante': 'concordant',
    'concordanties': 'concordantie',
    'concordantiën': 'concordantie',
    'concordaten': 'concordaat',
    'concordeer': 'concorderen',
    'concordeerde': 'concorderen',
    'concordeerden': 'concorderen',
    'concordeert': 'concorderen',
    'concorderend': 'concorderen',
    'concorderende': 'concorderen',
    'concors': 'concor',
    'concoursen': 'concours',
    'concreets': 'concreet',
    'concreetst': 'concreet',
    'concreetste': 'concreet',
    'concrementen': 'concrement',
    'concrete': 'concreet',
    'concreter': 'concreet',
    'concretere': 'concreet',
    'concreties': 'concretie',
    'concretiseer': 'concretiseren',
    'concretiseerde': 'concretiseren',
    'concretiseerden': 'concretiseren',
    'concretiseert': 'concretiseren',
    'concretiserend': 'concretiseren',
    'concretiserende': 'concretiseren',
    'concretiseringen': 'concretisering',
    'concubanten': 'concubant',
    'concubines': 'concubine',
    "concullega's": 'concullega',
    'concurreer': 'concurreren',
    'concurreerde': 'concurreren',
    'concurreert': 'concurreren',
    "concurrent-collega's": 'concurrent-collega',
    'concurrenten': 'concurrent',
    'concurrentes': 'concurrente',
    'concurrentiebedingen': 'concurrentiebeding',
    'concurrentiegevoelens': 'concurrentiegevoelen',
    'concurrentiemogelijkheden': 'concurrentiemogelijkheid',
    'concurrentieoverwegingen': 'concurrentieoverweging',
    'concurrentieposities': 'concurrentiepositie',
    'concurrentieslagen': 'concurrentieslag',
    'concurrentievoorwaarden': 'concurrentievoorwaarde',
    'concurrerender': 'concurrerend',
    'concurrerendere': 'concurrerend',
    'concurrerends': 'concurrerend',
    'concurrerendst': 'concurrerend',
    'concurrerendste': 'concurrerend',
    'condensaten': 'condensaat',
    'condensatiekernen': 'condensatiekern',
    'condensaties': 'condensatie',
    'condensatiestrepen': 'condensatiestreep',
    'condensatievermogens': 'condensatievermogen',
    'condensators': 'condensator',
    'condenseer': 'condenseren',
    'condenseerde': 'condenseren',
    'condenseerden': 'condenseren',
    'condenseert': 'condenseren',
    'condenserend': 'condenseren',
    'condenserende': 'condenseren',
    'condensors': 'condensor',
    'condities': 'conditie',
    'conditioneelst': 'conditioneel',
    'conditioneelste': 'conditioneel',
    'conditioneer': 'conditioneren',
    'conditioneerde': 'conditioneren',
    'conditioneerden': 'conditioneren',
    'conditioneert': 'conditioneren',
    'conditionele': 'conditioneel',
    'conditioneler': 'conditioneel',
    'conditionelere': 'conditioneel',
    'conditionerend': 'conditioneren',
    'conditionerende': 'conditioneren',
    'conditiën': 'conditie',
    'condoleancebezoeken': 'condoleancebezoek',
    'condoleancebrieven': 'condoleancebrief',
    'condoleanceregisters': 'condoleanceregister',
    'condoleances': 'condoleance',
    'condoleanceteksten': 'condoleancetekst',
    'condoleanties': 'condoleantie',
    'condoleer': 'condoleren',
    'condoleerde': 'condoleren',
    'condoleerden': 'condoleren',
    'condoleert': 'condoleren',
    'condolerend': 'condoleren',
    'condolerende': 'condoleren',
    'condomaten': 'condomaat',
    'condoomautomaten': 'condoomautomaat',
    'condooms': 'condoom',
    'condors': 'condor',
    'conductoren': 'conductor',
    'conductors': 'conductor',
    'conductrices': 'conductrice',
    'conduitelijsten': 'conduitelijst',
    'conduitestaten': 'conduitestaat',
    'confectieafdelingen': 'confectieafdeling',
    'confectieateliers': 'confectieatelier',
    'confectiepakken': 'confectiepak',
    'confectiepoppen': 'confectiepop',
    'confectiewinkels': 'confectiewinkel',
    'confectiezaken': 'confectiezaak',
    'confectionairs': 'confectionair',
    'confectioneer': 'confectioneren',
    'confectioneerde': 'confectioneren',
    'confectioneerden': 'confectioneren',
    'confectioneert': 'confectioneren',
    'confectionerend': 'confectioneren',
    'confectionerende': 'confectioneren',
    'confectioneurs': 'confectioneur',
    'confederale': 'confederaal',
    'confederaties': 'confederatie',
    'confedereer': 'confedereren',
    'confedereerde': 'confedereren',
    'confedereerden': 'confedereren',
    'confedereert': 'confedereren',
    'confedererend': 'confedereren',
    'confedererende': 'confedereren',
    'confereer': 'confereren',
    'confereerde': 'confereren',
    'confereerden': 'confereren',
    'confereert': 'confereren',
    'conferences': 'conference',
    'conferenciers': 'conferencier',
    'conferentiekamers': 'conferentiekamer',
    'conferenties': 'conferentie',
    'conferentietafels': 'conferentietafel',
    'conferentiezaaltje': 'conferentiezaal',
    'conferentiezalen': 'conferentiezaal',
    'confererend': 'confereren',
    'confererende': 'confereren',
    'confessies': 'confessie',
    'confessioneels': 'confessioneel',
    'confessionele': 'confessioneel',
    'confidentieelst': 'confidentieel',
    'confidentieelste': 'confidentieel',
    'confidentielere': 'confidentieel',
    'confidenties': 'confidentie',
    'confidentiële': 'confidentieel',
    'confidentiëler': 'confidentieel',
    'configuratiebestanden': 'configuratiebestand',
    'configuraties': 'configuratie',
    'configureer': 'configureren',
    'configureerde': 'configureren',
    'configureerden': 'configureren',
    'configureert': 'configureren',
    'configurerend': 'configureren',
    'configurerende': 'configureren',
    'confirmandi': 'confirmandus',
    'confirmaties': 'confirmatie',
    'confirmeer': 'confirmeren',
    'confirmeerde': 'confirmeren',
    'confirmeerden': 'confirmeren',
    'confirmeert': 'confirmeren',
    'confirmerend': 'confirmeren',
    'confirmerende': 'confirmeren',
    'confiscabele': 'confiscabel',
    'confiscaties': 'confiscatie',
    'confiseries': 'confiserie',
    'confiseurs': 'confiseur',
    'confisqueer': 'confisqueren',
    'confisqueerbare': 'confisqueerbaar',
    'confisqueerde': 'confisqueren',
    'confisqueerden': 'confisqueren',
    'confisqueert': 'confisqueren',
    'confisquerend': 'confisqueren',
    'confisquerende': 'confisqueren',
    'confiteors': 'confiteor',
    'confitures': 'confiture',
    'confituurpotten': 'confituurpot',
    'conflicten': 'conflict',
    'conflictgebieden': 'conflictgebied',
    'conflictje': 'conflict',
    'conflictjes': 'conflict',
    'conflictmodellen': 'conflictmodel',
    'conflictoplossingen': 'conflictoplossing',
    'conflictpunten': 'conflictpunt',
    'conflictsituaties': 'conflictsituatie',
    'conflicttoestanden': 'conflicttoestand',
    'conflictueust': 'conflictueus',
    'conflictueuste': 'conflictueus',
    'conflictueuze': 'conflictueus',
    'conflictueuzer': 'conflictueus',
    'conflictueuzere': 'conflictueus',
    'conflictverschijnselen': 'conflictverschijnsel',
    'conformaties': 'conformatie',
    'conformeer': 'conformeren',
    'conformeerde': 'conformeren',
    'conformeerden': 'conformeren',
    'conformeert': 'conformeren',
    'conformer': 'conform',
    'conformere': 'conform',
    'conformerend': 'conformeren',
    'conformerende': 'conformeren',
    'conformisten': 'conformist',
    'conformistische': 'conformistisch',
    'conformistischer': 'conformistisch',
    'conformistischere': 'conformistisch',
    'conformistischt': 'conformistisch',
    'conformistischte': 'conformistisch',
    'conformst': 'conform',
    'conformste': 'conform',
    'confraters': 'confrater',
    'confrontaties': 'confrontatie',
    'confrontatiespiegels': 'confrontatiespiegel',
    'confronteer': 'confronteren',
    'confronteerde': 'confronteren',
    'confronteerden': 'confronteren',
    'confronteert': 'confronteren',
    'confronterende': 'confronteren',
    'confrères': 'confrère',
    'confréries': 'confrérie',
    'confrérieën': 'confrérie',
    'confuciaanse': 'confuciaans',
    'confucianisten': 'confucianist',
    'confucianistische': 'confucianistisch',
    'confuse': 'confuus',
    'confuser': 'confuus',
    'confusere': 'confuus',
    'confusies': 'confusie',
    'confuust': 'confuus',
    'confuuste': 'confuus',
    "conga's": 'conga',
    'congeniale': 'congeniaal',
    'congenitale': 'congenitaal',
    'congestieproblemen': 'congestieprobleem',
    'congesties': 'congestie',
    'congestieverschijnselen': 'congestieverschijnsel',
    'conglomeraten': 'conglomeraat',
    'conglomeraties': 'conglomeratie',
    'conglomereer': 'conglomereren',
    'conglomereerde': 'conglomereren',
    'conglomereerden': 'conglomereren',
    'conglomereert': 'conglomereren',
    'conglomererend': 'conglomereren',
    'conglomererende': 'conglomereren',
    'conglutineer': 'conglutineren',
    'conglutineerde': 'conglutineren',
    'conglutineerden': 'conglutineren',
    'conglutineert': 'conglutineren',
    'conglutinerend': 'conglutineren',
    'conglutinerende': 'conglutineren',
    'congreganisten': 'congreganist',
    'congregaties': 'congregatie',
    'congregationalistische': 'congregationalistisch',
    'congregatiën': 'congregatie',
    'congrescentra': 'congrescentrum',
    'congrescentrums': 'congrescentrum',
    'congrescommissies': 'congrescommissie',
    'congresdistricten': 'congresdistrict',
    'congresfaciliteiten': 'congresfaciliteit',
    'congresgangers': 'congresganger',
    'congresgebouwen': 'congresgebouw',
    'congresleden': 'congreslid',
    'congresresoluties': 'congresresolutie',
    'congresseer': 'congresseren',
    'congresseerde': 'congresseren',
    'congresseerden': 'congresseren',
    'congresseert': 'congresseren',
    'congressen': 'congres',
    'congresserend': 'congresseren',
    'congresserende': 'congresseren',
    'congressisten': 'congressist',
    'congresstukken': 'congresstuk',
    'congrestolken': 'congrestolk',
    'congresverkiezingen': 'congresverkiezing',
    'congreszalen': 'congreszaal',
    'congrueer': 'congrueren',
    'congrueerde': 'congrueren',
    'congrueerden': 'congrueren',
    'congrueert': 'congrueren',
    'congruenter': 'congruent',
    'congruentere': 'congruent',
    'congruenties': 'congruentie',
    'congruentst': 'congruent',
    'congruentste': 'congruent',
    'congruerend': 'congrueren',
    'congruerende': 'congrueren',
    'congés': 'congé',
    'conidioforen': 'conidiofoor',
    'conidiën': 'conidium',
    'coniferen': 'conifeer',
    'conische': 'conisch',
    'conischer': 'conisch',
    'conischere': 'conisch',
    'conischt': 'conisch',
    'conischte': 'conisch',
    'conjecturale': 'conjecturaal',
    'conjecturen': 'conjectuur',
    'conjugale': 'conjugaal',
    'conjugaties': 'conjugatie',
    'conjugeer': 'conjugeren',
    'conjugeerde': 'conjugeren',
    'conjugeerden': 'conjugeren',
    'conjugeert': 'conjugeren',
    'conjugerend': 'conjugeren',
    'conjugerende': 'conjugeren',
    'conjuncte': 'conjunct',
    'conjuncties': 'conjunctie',
    'conjunctieve': 'conjunctief',
    'conjunctieven': 'conjunctief',
    'conjunctivae': 'conjunctiva',
    'conjunctureels': 'conjunctureel',
    'conjuncturen': 'conjunctuur',
    'conjunctuurgevoelige': 'conjunctuurgevoelig',
    'conjunctuurgevoeliger': 'conjunctuurgevoelig',
    'conjunctuurgevoeligere': 'conjunctuurgevoelig',
    'conjunctuurgevoeligst': 'conjunctuurgevoelig',
    'conjunctuurgevoeligste': 'conjunctuurgevoelig',
    'conjunctuurgolven': 'conjunctuurgolf',
    'conjunctuurschommelingen': 'conjunctuurschommeling',
    'conjunctuurverschijnselen': 'conjunctuurverschijnsel',
    'conjungens': 'conjungen',
    'conjuraties': 'conjuratie',
    'connaisseurs': 'connaisseur',
    'connecteer': 'connecteren',
    'connecteerde': 'connecteren',
    'connecteerden': 'connecteren',
    'connecteert': 'connecteren',
    'connectens': 'connecten',
    'connecterend': 'connecteren',
    'connecterende': 'connecteren',
    'connecties': 'connectie',
    'connectoren': 'connector',
    'connectors': 'connector',
    'conniventies': 'conniventie',
    'connossementen': 'connossement',
    'connotaties': 'connotatie',
    'conodonten': 'conodont',
    'conopeums': 'conopeum',
    'conquistadores': 'conquistador',
    'conrectorachtige': 'conrectorachtig',
    'conrectoren': 'conrector',
    'conrectors': 'conrector',
    'consacreer': 'consacreren',
    'consacreerde': 'consacreren',
    'consacreerden': 'consacreren',
    'consacreert': 'consacreren',
    'consacrerend': 'consacreren',
    'consacrerende': 'consacreren',
    'consciënties': 'consciëntie',
    'consciëntieust': 'consciëntieus',
    'consciëntieuste': 'consciëntieus',
    'consciëntieuze': 'consciëntieus',
    'consciëntieuzer': 'consciëntieus',
    'consciëntieuzere': 'consciëntieus',
    'consecraties': 'consecratie',
    'consecrators': 'consecrator',
    'consecreer': 'consecreren',
    'consecreerde': 'consecreren',
    'consecreerden': 'consecreren',
    'consecreert': 'consecreren',
    'consecrerend': 'consecreren',
    'consecrerende': 'consecreren',
    'consecutieve': 'consecutief',
    'consensusachtige': 'consensusachtig',
    'consentbiljetten': 'consentbiljet',
    'consenteer': 'consenteren',
    'consenteerde': 'consenteren',
    'consenteerden': 'consenteren',
    'consenteert': 'consenteren',
    'consenten': 'consent',
    'consenterend': 'consenteren',
    'consenterende': 'consenteren',
    'consequente': 'consequent',
    'consequenter': 'consequent',
    'consequentere': 'consequent',
    'consequenties': 'consequentie',
    'consequents': 'consequent',
    'consequentst': 'consequent',
    'consequentste': 'consequent',
    'conservatie-experimenten': 'conservatie-experiment',
    'conservatief-christelijke': 'conservatief-christelijk',
    'conservatief-katholieke': 'conservatief-katholiek',
    'conservatief-liberalen': 'conservatief-liberaal',
    'conservatiefs': 'conservatief',
    'conservatiefst': 'conservatief',
    'conservatiefste': 'conservatief',
    'conservatieve': 'conservatief',
    'conservatiever': 'conservatief',
    'conservatievere': 'conservatief',
    'conservatoire': 'conservatoir',
    'conservatoren': 'conservator',
    'conservatoria': 'conservatorium',
    'conservatoriumkandidaten': 'conservatoriumkandidaat',
    'conservatoriums': 'conservatorium',
    'conservatoriumstudenten': 'conservatoriumstudent',
    'conservators': 'conservator',
    'conservatrices': 'conservatrice',
    'conserveer': 'conserveren',
    'conserveerde': 'conserveren',
    'conserveerden': 'conserveren',
    'conserveermiddelen': 'conserveermiddel',
    'conserveert': 'conserveren',
    'conservenblikje': 'conservenblik',
    'conservenblikjes': 'conservenblik',
    'conservenblikken': 'conservenblik',
    'conserverend': 'conserveren',
    'conserverende': 'conserveren',
    'conserveringsmiddelen': 'conserveringsmiddel',
    'conserveringsomstandigheden': 'conserveringsomstandigheid',
    'considerabele': 'considerabel',
    'consideransen': 'considerans',
    'consideraties': 'consideratie',
    'considereer': 'considereren',
    'considereerde': 'considereren',
    'considereerden': 'considereren',
    'considereert': 'considereren',
    'considererend': 'considereren',
    'considererende': 'considereren',
    'consignanten': 'consignant',
    'consignatarissen': 'consignataris',
    'consignatiekassen': 'consignatiekas',
    'consignaties': 'consignatie',
    'consigneer': 'consigneren',
    'consigneerde': 'consigneren',
    'consigneerden': 'consigneren',
    'consigneert': 'consigneren',
    'consignerend': 'consigneren',
    'consignerende': 'consigneren',
    'consignes': 'consigne',
    'consistente': 'consistent',
    'consistenter': 'consistent',
    'consistentere': 'consistent',
    'consistents': 'consistent',
    'consistentst': 'consistent',
    'consistentste': 'consistent',
    'consistentvetten': 'consistentvet',
    'consistoriale': 'consistoriaal',
    'consistoriekamers': 'consistoriekamer',
    'consistories': 'consistorie',
    'consolatieprijzen': 'consolatieprijs',
    'consolbakens': 'consolbaken',
    'consolekranen': 'consolekraan',
    'consoles': 'console',
    'consoletafels': 'consoletafel',
    'consolidatieprocessen': 'consolidatieproces',
    'consolideer': 'consolideren',
    'consolideerde': 'consolideren',
    'consolideerden': 'consolideren',
    'consolideert': 'consolideren',
    'consoliderend': 'consolideren',
    'consoliderende': 'consolideren',
    'consolsystemen': 'consolsysteem',
    'consonante': 'consonant',
    'consonanten': 'consonant',
    'consoorten': 'consoort',
    'consors': 'consor',
    'consortia': 'consortium',
    'consortiums': 'consortium',
    'conspiraties': 'conspiratie',
    'conspireer': 'conspireren',
    'conspireerde': 'conspireren',
    'conspireerden': 'conspireren',
    'conspireert': 'conspireren',
    'conspirerend': 'conspireren',
    'conspirerende': 'conspireren',
    'constanten': 'constante',
    'constantere': 'constant',
    'constantheden': 'constantheid',
    'constanties': 'constantie',
    'constants': 'constant',
    'constantst': 'constant',
    'constantste': 'constant',
    'constataties': 'constatatie',
    'constateer': 'constateren',
    'constateerde': 'constateren',
    'constateerden': 'constateren',
    'constateert': 'constateren',
    'constaterend': 'constateren',
    'constateringen': 'constatering',
    'constateurs': 'constateur',
    'constellaties': 'constellatie',
    'constipeer': 'constiperen',
    'constipeerde': 'constiperen',
    'constipeerden': 'constiperen',
    'constipeert': 'constiperen',
    'constiperend': 'constiperen',
    'constiperende': 'constiperen',
    'constitueer': 'constitueren',
    'constitueerde': 'constitueren',
    'constitueerden': 'constitueren',
    'constitueert': 'constitueren',
    'constituenten': 'constituent',
    'constituties': 'constitutie',
    'constitutieve': 'constitutief',
    'constitutionalisten': 'constitutionalist',
    'constitutionalistische': 'constitutionalistisch',
    'constitutioneels': 'constitutioneel',
    'constitutionele': 'constitutioneel',
    'constraints': 'constraint',
    'constringerende': 'constringerend',
    'constringerender': 'constringerend',
    'constringerendere': 'constringerend',
    'constringerendst': 'constringerend',
    'constringerendste': 'constringerend',
    'constructen': 'construct',
    'constructeurs': 'constructeur',
    'constructeurstitels': 'constructeurstitel',
    'constructiebankwerkers': 'constructiebankwerker',
    'constructiebedrijven': 'constructiebedrijf',
    'constructiefouten': 'constructiefout',
    'constructiefs': 'constructief',
    'constructiefst': 'constructief',
    'constructiefste': 'constructief',
    'constructiematerialen': 'constructiemateriaal',
    'constructies': 'constructie',
    'constructietekeningen': 'constructietekening',
    'constructieve': 'constructief',
    'constructiever': 'constructief',
    'constructievere': 'constructief',
    'constructiewerkplaatsen': 'constructiewerkplaats',
    'constructiewerkzaamheden': 'constructiewerkzaamheid',
    'constructivisten': 'constructivist',
    'constructivistische': 'constructivistisch',
    'construeer': 'construeren',
    'construeerde': 'construeren',
    'construeerden': 'construeren',
    'construeert': 'construeren',
    'construerend': 'construeren',
    'construerende': 'construeren',
    'consulaire': 'consulair',
    'consulaten': 'consulaat',
    'consulenten': 'consulent',
    'consulentschappen': 'consulentschap',
    'consules': 'consule',
    'consuls': 'consul',
    'consuls-generaal': 'consul-generaal',
    'consultanten': 'consultant',
    'consultants': 'consultant',
    'consultatiebureaus': 'consultatiebureau',
    'consultaties': 'consultatie',
    'consultatieve': 'consultatief',
    'consulteer': 'consulteren',
    'consulteerde': 'consulteren',
    'consulteerden': 'consulteren',
    'consulteert': 'consulteren',
    'consulten': 'consult',
    'consulterend': 'consulteren',
    'consulterende': 'consulteren',
    'consumabele': 'consumabel',
    'consumeer': 'consumeren',
    'consumeerde': 'consumeren',
    'consumeerden': 'consumeren',
    'consumeert': 'consumeren',
    'consumenten': 'consument',
    'consumentenacties': 'consumentenactie',
    'consumentenbelangen': 'consumentenbelang',
    'consumentenbonden': 'consumentenbond',
    'consumentencampagnes': 'consumentencampagne',
    'consumentengeoriënteerd': 'consumentenoriënteren',
    'consumentengidsen': 'consumentengids',
    'consumentengoederen': 'consumentengoed',
    'consumentenkringen': 'consumentenkring',
    'consumentenorganisaties': 'consumentenorganisatie',
    'consumentenpreferenties': 'consumentenpreferentie',
    'consumentenprijzen': 'consumentenprijs',
    'consumentenproducten': 'consumentenproduct',
    'consumentenrubrieken': 'consumentenrubriek',
    'consumententermen': 'consumententerm',
    'consumentenverenigingen': 'consumentenvereniging',
    'consumentenvraagstukken': 'consumentenvraagstuk',
    'consumentenwinkels': 'consumentenwinkel',
    'consumerend': 'consumeren',
    'consumerende': 'consumeren',
    'consummaties': 'consummatie',
    'consumptieartikelen': 'consumptieartikel',
    'consumptiebehoeften': 'consumptiebehoefte',
    'consumptiebeperkingen': 'consumptiebeperking',
    'consumptiebonnen': 'consumptiebon',
    'consumptiefs': 'consumptief',
    'consumptiegewoonten': 'consumptiegewoonte',
    'consumptiemaatschappijen': 'consumptiemaatschappij',
    'consumptiepatronen': 'consumptiepatroon',
    'consumpties': 'consumptie',
    'consumptieve': 'consumptief',
    'contactadressen': 'contactadres',
    'contactadvertenties': 'contactadvertentie',
    'contactafdrukken': 'contactafdruk',
    'contactambtenaren': 'contactambtenaar',
    'contactarme': 'contactarm',
    'contactarmen': 'contactarm',
    'contactarmer': 'contactarm',
    'contactarmere': 'contactarm',
    'contactarms': 'contactarm',
    'contactarmst': 'contactarm',
    'contactarmste': 'contactarm',
    'contactavonden': 'contactavond',
    'contactbureaus': 'contactbureau',
    'contactdagen': 'contactdag',
    'contactdozen': 'contactdoos',
    'contacteer': 'contacteren',
    'contacteerde': 'contacteren',
    'contacteerden': 'contacteren',
    'contacteert': 'contacteren',
    'contacterend': 'contacteren',
    'contacterende': 'contacteren',
    'contactgegevens': 'contactgegeven',
    'contactgeluiden': 'contactgeluid',
    'contactgestoorde': 'contactgestoord',
    'contactgestoorder': 'contactgestoord',
    'contactgestoordere': 'contactgestoord',
    'contactgestoordst': 'contactgestoord',
    'contactgestoordste': 'contactgestoord',
    'contactje': 'contact',
    'contactjes': 'contact',
    'contactlenzen': 'contactlens',
    'contactloze': 'contactloos',
    'contactmoeilijkheden': 'contactmoeilijkheid',
    'contactmogelijkheden': 'contactmogelijkheid',
    'contactpersonen': 'contactpersoon',
    'contactproblemen': 'contactprobleem',
    'contactpunten': 'contactpunt',
    'contactpuntjes': 'contactpunt',
    'contactsituaties': 'contactsituatie',
    'contactsleutels': 'contactsleutel',
    'contactstoornissen': 'contactstoornis',
    'contactuele': 'contactueel',
    'contacturen': 'contactuur',
    'contactvrouwen': 'contactvrouw',
    'containerachtige': 'containerachtig',
    'containerhavens': 'containerhaven',
    'containerparken': 'containerpark',
    'containerrederijen': 'containerrederij',
    'containers': 'container',
    'containerschepen': 'containerschip',
    'containerterminals': 'containerterminal',
    'containertreinen': 'containertrein',
    'containerwagens': 'containerwagen',
    'contaminaties': 'contaminatie',
    'contamineer': 'contamineren',
    'contamineerde': 'contamineren',
    'contamineerden': 'contamineren',
    'contamineert': 'contamineren',
    'contaminerend': 'contamineren',
    'contaminerende': 'contamineren',
    'contante': 'contant',
    'contanter': 'contant',
    'contantere': 'contant',
    'contantje': 'contant',
    'contantst': 'contant',
    'contantste': 'contant',
    'contemplatiefst': 'contemplatief',
    'contemplatiefste': 'contemplatief',
    'contemplaties': 'contemplatie',
    'contemplatieve': 'contemplatief',
    'contemplatiever': 'contemplatief',
    'contemplatievere': 'contemplatief',
    'contemporaine': 'contemporain',
    'contente': 'content',
    'contenteer': 'contenteren',
    'contenteerde': 'contenteren',
    'contenteerden': 'contenteren',
    'contenteert': 'contenteren',
    'contenter': 'content',
    'contentere': 'content',
    'contenterend': 'contenteren',
    'contenterende': 'contenteren',
    'contentieust': 'contentieus',
    'contentieuste': 'contentieus',
    'contentieuze': 'contentieus',
    'contentieuzer': 'contentieus',
    'contentieuzere': 'contentieus',
    'contentmanagementsystemen': 'contentmanagementsysteem',
    'contentst': 'content',
    'contentste': 'content',
    'contestanten': 'contestant',
    'contestaties': 'contestatie',
    'contesteer': 'contesteren',
    'contesteerde': 'contesteren',
    'contesteerden': 'contesteren',
    'contesteert': 'contesteren',
    'contesterend': 'contesteren',
    'contesterende': 'contesteren',
    'contexten': 'context',
    'contextgevoelige': 'contextgevoelig',
    'contextuele': 'contextueel',
    'conti': 'conto',
    'contigue': 'contigu',
    'continentaals': 'continentaal',
    'continentale': 'continentaal',
    'continente': 'continent',
    'continenten': 'continent',
    'continenties': 'continentie',
    'contingenteer': 'contingenteren',
    'contingenteerde': 'contingenteren',
    'contingenteerden': 'contingenteren',
    'contingenteert': 'contingenteren',
    'contingenten': 'contingent',
    'contingenterend': 'contingenteren',
    'contingenterende': 'contingenteren',
    'contingenteringen': 'contingentering',
    'contingenteringsmaatregelen': 'contingenteringsmaatregel',
    'contingenties': 'contingentie',
    "continu's": 'continu',
    'continuaties': 'continuatie',
    'continubedrijven': 'continubedrijf',
    'continudiensten': 'continudienst',
    'continue': 'continu',
    'continueer': 'continueren',
    'continueerde': 'continueren',
    'continueerden': 'continueren',
    'continueert': 'continueren',
    'continuele': 'continueel',
    'continuerend': 'continueren',
    'continuerende': 'continueren',
    'continukredieten': 'continukrediet',
    'continuïteiten': 'continuïteit',
    'continuüms': 'continuüm',
    "conto's": 'conto',
    'contouren': 'contour',
    "contourennota's": 'contourennota',
    'contourlijnen': 'contourlijn',
    "contra's": 'contra',
    'contra-composities': 'contra-compositie',
    'contra-expertisen': 'contra-expertise',
    'contra-expertises': 'contra-expertise',
    'contra-experts': 'contra-expert',
    'contra-indicaties': 'contra-indicatie',
    'contra-remonstranten': 'contra-remonstrant',
    'contrabassen': 'contrabas',
    'contrabassisten': 'contrabassist',
    'contraboeken': 'contraboek',
    'contraceptiemiddellen': 'contraceptiemiddel',
    'contracepties': 'contraceptie',
    'contraceptieve': 'contraceptief',
    'contraceptieven': 'contraceptief',
    'contraceptionele': 'contraceptioneel',
    'contraceptiva': 'contraceptivum',
    'contractanten': 'contractant',
    'contractarbeiders': 'contractarbeider',
    'contractbesprekingen': 'contractbespreking',
    'contractbreuken': 'contractbreuk',
    'contracteer': 'contracteren',
    'contracteerde': 'contracteren',
    'contracteerden': 'contracteren',
    'contracteert': 'contracteren',
    'contracten': 'contract',
    'contracterend': 'contracteren',
    'contracterende': 'contracteren',
    'contractiegolven': 'contractiegolf',
    'contracties': 'contractie',
    'contractonderhandelingen': 'contractonderhandeling',
    'contractpartners': 'contractpartner',
    'contractueels': 'contractueel',
    'contractuele': 'contractueel',
    'contractuelen': 'contractueel',
    'contractverlengingen': 'contractverlenging',
    'contractvoorwaarden': 'contractvoorwaarde',
    'contractvoorwaardes': 'contractvoorwaarde',
    'contradansen': 'contradans',
    'contradicties': 'contradictie',
    'contradictoire': 'contradictoir',
    'contradictorische': 'contradictorisch',
    'contrafacten': 'contrafact',
    'contragewichten': 'contragewicht',
    'contraheer': 'contraheren',
    'contraheerde': 'contraheren',
    'contraheerden': 'contraheren',
    'contraheert': 'contraheren',
    'contraherend': 'contraheren',
    'contraherende': 'contraheren',
    'contraire': 'contrair',
    'contramallen': 'contramal',
    'contramerken': 'contramerk',
    'contramineurs': 'contramineur',
    'contramoeren': 'contramoer',
    'contraposten': 'contrapost',
    'contraprestaties': 'contraprestatie',
    'contraproductieve': 'contraproductief',
    'contrapuntische': 'contrapuntisch',
    'contrapuntisten': 'contrapuntist',
    'contrareformatorische': 'contrareformatorisch',
    'contraremonstranten': 'contraremonstrant',
    'contrarevoluties': 'contrarevolutie',
    'contrarevolutionaire': 'contrarevolutionair',
    'contrarevolutionairen': 'contrarevolutionair',
    'contrarieer': 'contrariëren',
    'contrarieerde': 'contrariëren',
    'contrarieerden': 'contrariëren',
    'contrarieert': 'contrariëren',
    'contrariërend': 'contrariëren',
    'contrariërende': 'contrariëren',
    'contraschroeven': 'contraschroef',
    'contrasigneer': 'contrasigneren',
    'contrasigneerde': 'contrasigneren',
    'contrasigneerden': 'contrasigneren',
    'contrasigneert': 'contrasigneren',
    'contrasignerend': 'contrasigneren',
    'contrasignerende': 'contrasigneren',
    'contraspionages': 'contraspionage',
    'contrasteer': 'contrasteren',
    'contrasteerde': 'contrasteren',
    'contrasteerden': 'contrasteren',
    'contrasteert': 'contrasteren',
    'contrastekers': 'contrasteker',
    'contrastekkers': 'contrastekker',
    'contrasten': 'contrast',
    'contrastenvragen': 'contrastenvraag',
    'contrasterend': 'contrasteren',
    'contrasterende': 'contrasteren',
    'contrastervaringen': 'contrastervaring',
    'contrastiefst': 'contrastief',
    'contrastiefste': 'contrastief',
    'contrastieve': 'contrastief',
    'contrastiever': 'contrastief',
    'contrastievere': 'contrastief',
    'contrastkleuren': 'contrastkleur',
    'contrastmiddelen': 'contrastmiddel',
    'contrastregelaars': 'contrastregelaar',
    'contrastrijke': 'contrastrijk',
    'contrastvloeistoffen': 'contrastvloeistof',
    'contratenoren': 'contratenor',
    'contratenors': 'contratenor',
    'contravenieer': 'contraveniëren',
    'contravenieerde': 'contraveniëren',
    'contravenieerden': 'contraveniëren',
    'contravenieert': 'contraveniëren',
    'contraveniërend': 'contraveniëren',
    'contraveniërende': 'contraveniëren',
    'contredansen': 'contredans',
    'contreforts': 'contrefort',
    'contribuabele': 'contribuabel',
    'contribuanten': 'contribuant',
    'contribueer': 'contribueren',
    'contribueerde': 'contribueren',
    'contribueerden': 'contribueren',
    'contribueert': 'contribueren',
    'contribuerend': 'contribueren',
    'contribuerende': 'contribueren',
    'contributies': 'contributie',
    'controle-element': 'controlelement',
    'controle-instrumenten': 'controle-instrument',
    'controlebevoegdheden': 'controlebevoegdheid',
    'controlebewijzen': 'controlebewijs',
    'controledieren': 'controledier',
    'controleer': 'controleren',
    'controleerbaarder': 'controleerbaar',
    'controleerbaardere': 'controleerbaar',
    'controleerbaars': 'controleerbaar',
    'controleerbaarst': 'controleerbaar',
    'controleerbaarste': 'controleerbaar',
    'controleerde': 'controleren',
    'controleerden': 'controleren',
    'controleert': 'controleren',
    'controlefuncties': 'controlefunctie',
    'controlegroepen': 'controlegroep',
    'controlehandelingen': 'controlehandeling',
    'controlekamers': 'controlekamer',
    'controleklokken': 'controleklok',
    'controlelampjes': 'controlelampje',
    'controlelichamen': 'controlelichaam',
    'controlemaatregelen': 'controlemaatregel',
    'controlemechanismen': 'controlemechanisme',
    'controlemechanismes': 'controlemechanisme',
    'controlemogelijkheden': 'controlemogelijkheid',
    'controlepanelen': 'controlepaneel',
    'controleposten': 'controlepost',
    'controlepraktijken': 'controlepraktijk',
    'controleproblemen': 'controleprobleem',
    "controleprogramma's": 'controleprogramma',
    'controlepunten': 'controlepunt',
    'controlerend': 'controleren',
    'controlerende': 'controleren',
    'controles': 'controle',
    'controlestations': 'controlestation',
    'controlestrookjes': 'controlestrookje',
    'controlesystemen': 'controlesysteem',
    'controletaken': 'controletaak',
    'controletechnieken': 'controletechniek',
    'controletests': 'controletest',
    'controletotalen': 'controletotaal',
    'controleurs': 'controleur',
    'controleuses': 'controleuse',
    'controleverenigingen': 'controlevereniging',
    'controlevoorschriften': 'controlevoorschrift',
    'controlewerkzaamheden': 'controlewerkzaamheid',
    'controliepremie': 'controlepremie',
    'controllers': 'controller',
    'controversen': 'controverse',
    'controverses': 'controverse',
    'controversieels': 'controversieel',
    'controversieelst': 'controversieel',
    'controversieelste': 'controversieel',
    'controversioneelst': 'controversioneel',
    'controversioneelste': 'controversioneel',
    'controversionele': 'controversioneel',
    'controversioneler': 'controversioneel',
    'controversionelere': 'controversioneel',
    'controversiële': 'controversieel',
    'controversiëler': 'controversieel',
    'controversiëlere': 'controversieel',
    'contubernalen': 'contubernaal',
    'conurbaties': 'conurbatie',
    'conuskoppelingen': 'conuskoppeling',
    'conussen': 'conus',
    'convalescente': 'convalescent',
    'convalescenten': 'convalescent',
    'convalescenter': 'convalescent',
    'convalescentere': 'convalescent',
    'convalescentst': 'convalescent',
    'convalescentste': 'convalescent',
    'convectieovens': 'convectieoven',
    'convectiestromen': 'convectiestroom',
    'convectieve': 'convectief',
    'convectoren': 'convector',
    'convectors': 'convector',
    'convenabele': 'convenabel',
    'convenabeler': 'convenabel',
    'convenabelere': 'convenabel',
    'convenabelst': 'convenabel',
    'convenabelste': 'convenabel',
    'convenanten': 'convenant',
    'convenants': 'convenant',
    'convenieerde': 'conveniëren',
    'convenieerden': 'conveniëren',
    'convenieert': 'conveniëren',
    'conveniënte': 'conveniënt',
    'conveniënter': 'conveniënt',
    'conveniëntere': 'conveniënt',
    'conveniëntst': 'conveniënt',
    'conveniëntste': 'conveniënt',
    'conveniërend': 'conveniëren',
    'conveniërende': 'conveniëren',
    'conventen': 'convent',
    'conventies': 'conventie',
    'conventikels': 'conventikel',
    'conventionalisten': 'conventionalist',
    'conventioneels': 'conventioneel',
    'conventioneelst': 'conventioneel',
    'conventioneelste': 'conventioneel',
    'conventionele': 'conventioneel',
    'conventioneler': 'conventioneel',
    'conventionelere': 'conventioneel',
    'conventuales': 'conventualis',
    'conventuele': 'conventueel',
    'convergeer': 'convergeren',
    'convergeerde': 'convergeren',
    'convergeerden': 'convergeren',
    'convergeert': 'convergeren',
    'convergentiecriteria': 'convergentiecriterium',
    'convergerend': 'convergeren',
    'convergerende': 'convergeren',
    'conversabele': 'conversabel',
    'conversatielessen': 'conversatieles',
    'conversaties': 'conversatie',
    'conversatiezalen': 'conversatiezaal',
    'converseer': 'converseren',
    'converseerde': 'converseren',
    'converseerden': 'converseren',
    'converseert': 'converseren',
    'conversen': 'convers',
    'converserend': 'converseren',
    'converserende': 'converseren',
    'conversieleningen': 'conversielening',
    'conversies': 'conversie',
    'converteer': 'converteren',
    'converteerbare': 'converteerbaar',
    'converteerde': 'converteren',
    'converteerden': 'converteren',
    'converteert': 'converteren',
    'converterend': 'converteren',
    'converterende': 'converteren',
    'converters': 'converter',
    'convertibele': 'convertibel',
    'convertieten': 'convertiet',
    'convertoren': 'convertor',
    'convertors': 'convertor',
    'convexer': 'convex',
    'convexere': 'convex',
    'convext': 'convex',
    'convexte': 'convex',
    'convicties': 'convictie',
    'convocaten': 'convocaat',
    'convocatiebiljetten': 'convocatiebiljet',
    'convocatiebriefjes': 'convocatiebriefje',
    'convocaties': 'convocatie',
    'convoceer': 'convoceren',
    'convoceerde': 'convoceren',
    'convoceerden': 'convoceren',
    'convoceert': 'convoceren',
    'convocerend': 'convoceren',
    'convocerende': 'convoceren',
    'convoluten': 'convoluut',
    'convulsies': 'convulsie',
    'convulsieve': 'convulsief',
    'coons': 'coon',
    'coopertests': 'coopertest',
    'copernicaanse': 'copernicaans',
    'copiemachines': 'copiemachine',
    'copieust': 'copieus',
    'copieuste': 'copieus',
    'copieuze': 'copieus',
    'copieuzer': 'copieus',
    'copieuzere': 'copieus',
    'copiloten': 'copiloot',
    "copla's": 'copla',
    'copolymeren': 'copolymeer',
    'coproduceerde': 'coproduceren',
    'coproducties': 'coproductie',
    'coprolieten': 'coproliet',
    'copromotoren': 'copromotor',
    'copromotors': 'copromotor',
    "copula's": 'copula',
    'copulae': 'copula',
    'copulatieorganen': 'copulatieorgaan',
    'copulaties': 'copulatie',
    'copuleer': 'copuleren',
    'copuleerde': 'copuleren',
    'copuleerden': 'copuleren',
    'copuleert': 'copuleren',
    'copulerend': 'copuleren',
    'copulerende': 'copuleren',
    'copynumbervariaties': 'copynumbervariatie',
    'copyrights': 'copyright',
    'copywriters': 'copywriter',
    'coquettes': 'coquette',
    'coracoides': 'coracoide',
    'corbillards': 'corbillard',
    'cordiaalst': 'cordiaal',
    'cordiaalste': 'cordiaal',
    'cordiale': 'cordiaal',
    'cordialer': 'cordiaal',
    'cordialere': 'cordiaal',
    'coreferenten': 'coreferent',
    'cores': 'core',
    "corgi's": 'corgi',
    'corinthische': 'corinthisch',
    'corners': 'corner',
    'cornervlaggen': 'cornervlag',
    'cornetten': 'cornet',
    'cornichons': 'cornichon',
    'corollaria': 'corollarium',
    "corona's": 'corona',
    'coronaire': 'coronair',
    'coronale': 'coronaal',
    'coronoides': 'coronoide',
    'corpora': 'corpus',
    'corporalen': 'corporaal',
    'corporaties': 'corporatie',
    'corporatieve': 'corporatief',
    'corporatisten': 'corporatist',
    'corporatistische': 'corporatistisch',
    'corporele': 'corporeel',
    'corpsballen': 'corpsbal',
    'corpsbeheerders': 'corpsbeheerder',
    'corpsen': 'corps',
    'corpsleden': 'corpslid',
    'corpspikken': 'corpspik',
    'corpsstudenten': 'corpsstudent',
    'corpulente': 'corpulent',
    'corpulenter': 'corpulent',
    'corpulentere': 'corpulent',
    'corpulentst': 'corpulent',
    'corpulentste': 'corpulent',
    'corpusculaire': 'corpusculair',
    'corpussen': 'corpus',
    'correcte': 'correct',
    'correcter': 'correct',
    'correctere': 'correct',
    'correctiefactoren': 'correctiefactor',
    'correctiemaatregelen': 'correctiemaatregel',
    'correctiemodellen': 'correctiemodel',
    'correctiemogelijkheden': 'correctiemogelijkheid',
    'correcties': 'correctie',
    'correctiesleutels': 'correctiesleutel',
    'correctietekens': 'correctieteken',
    'correctietoetsen': 'correctietoets',
    'correctieve': 'correctief',
    'correctieven': 'correctief',
    'correctionaliseer': 'correctionaliseren',
    'correctionaliseerde': 'correctionaliseren',
    'correctionaliseerden': 'correctionaliseren',
    'correctionaliseert': 'correctionaliseren',
    'correctionaliserend': 'correctionaliseren',
    'correctionaliserende': 'correctionaliseren',
    'correctioneelst': 'correctioneel',
    'correctioneelste': 'correctioneel',
    'correctionele': 'correctioneel',
    'correctioneler': 'correctioneel',
    'correctionelere': 'correctioneel',
    'correctoren': 'corrector',
    'correctors': 'corrector',
    'correctrices': 'correctrice',
    'corrects': 'correct',
    'correctst': 'correct',
    'correctste': 'correct',
    'correlaten': 'correlaat',
    'correlatiecoëfficiënten': 'correlatiecoëfficiënt',
    'correlaties': 'correlatie',
    'correlatieve': 'correlatief',
    'correlatieven': 'correlatief',
    'correleer': 'correleren',
    'correleerde': 'correleren',
    'correleerden': 'correleren',
    'correleert': 'correleren',
    'correlerend': 'correleren',
    'correlerende': 'correleren',
    'correspondeer': 'corresponderen',
    'correspondeerde': 'corresponderen',
    'correspondeerden': 'corresponderen',
    'correspondeert': 'corresponderen',
    'correspondenten': 'correspondent',
    'correspondentieadressen': 'correspondentieadres',
    'correspondentiekaarten': 'correspondentiekaart',
    'correspondentieregels': 'correspondentieregel',
    'correspondenties': 'correspondentie',
    'correspondentievrienden': 'correspondentievriend',
    'correspondentievriendinnen': 'correspondentievriendin',
    'corresponderend': 'corresponderen',
    'corresponderende': 'corresponderen',
    'corridors': 'corridor',
    'corridorvormende': 'corridorvormend',
    'corrie-neigingen': 'corrie-neiging',
    'corrigeer': 'corrigeren',
    'corrigeerde': 'corrigeren',
    'corrigeerden': 'corrigeren',
    'corrigeert': 'corrigeren',
    'corrigenda': 'corrigendum',
    'corrigerend': 'corrigeren',
    'corrigerende': 'corrigeren',
    'corrodeer': 'corroderen',
    'corrodeerde': 'corroderen',
    'corrodeerden': 'corroderen',
    'corrodeert': 'corroderen',
    'corroderend': 'corroderen',
    'corroderende': 'corroderen',
    'corrosieve': 'corrosief',
    'corrumpeer': 'corrumperen',
    'corrumpeerde': 'corrumperen',
    'corrumpeerden': 'corrumperen',
    'corrumpeert': 'corrumperen',
    'corrumperend': 'corrumperen',
    'corrumperende': 'corrumperen',
    'corrupte': 'corrupt',
    'corrupten': 'corrupt',
    'corrupter': 'corrupt',
    'corruptere': 'corrupt',
    'corruptiepraktijken': 'corruptiepraktijk',
    'corrupties': 'corruptie',
    'corruptieschandalen': 'corruptieschandaal',
    'corruptiezaken': 'corruptiezaak',
    'corrupts': 'corrupt',
    'corruptst': 'corrupt',
    'corruptste': 'corrupt',
    'corryfeeën': 'corryfee',
    'corsages': 'corsage',
    'corselets': 'corselet',
    'corseletten': 'corselet',
    'corsetdiertjes': 'corsetdiertje',
    "corso's": 'corso',
    'corsootje': 'corso',
    'corsootjes': 'corso',
    'corsowagens': 'corsowagen',
    'cortexhormonen': 'cortexhormoon',
    'corticale': 'corticaal',
    'cortisonen': 'cortisone',
    'corveediensten': 'corveedienst',
    'corvees': 'corvee',
    'corveetje': 'corvee',
    'corveetjes': 'corvee',
    'corveeërs': 'corveeër',
    'coryfeeën': 'coryfee',
    'coschappen': 'coschap',
    'cosecansen': 'cosecans',
    'cosinussen': 'cosinus',
    'cosmeticaproducten': 'cosmeticaproduct',
    'cosmetische': 'cosmetisch',
    'cosplayers': 'cosplayer',
    'costale': 'costaal',
    'costumiers': 'costumier',
    'costumières': 'costumière',
    'cosy-corners': 'cosy-corner',
    'coteries': 'coterie',
    'coterietje': 'coterie',
    'coterietjes': 'coterie',
    'coterieën': 'coterie',
    'cothurnen': 'cothurn',
    'cotillons': 'cotillon',
    'cottages': 'cottage',
    'cotylen': 'cotyle',
    'couches': 'couch',
    'couchettes': 'couchette',
    'coulante': 'coulant',
    'coulanter': 'coulant',
    'coulantere': 'coulant',
    'coulantst': 'coulant',
    'coulantste': 'coulant',
    'coulissen': 'coulisse',
    'coulissenlandschappen': 'coulissenlandschap',
    'coulisses': 'coulisse',
    'coulissetafels': 'coulissetafel',
    'couloirs': 'couloir',
    'coulombs': 'coulomb',
    'coumarinederivaten': 'coumarinederivaat',
    'counselde': 'counselen',
    'counselden': 'counselen',
    'counselend': 'counselen',
    'counselende': 'counselen',
    'counselorfuncties': 'counselorfunctie',
    'counselors': 'counselor',
    'counselt': 'counselen',
    'counterde': 'counteren',
    'counterden': 'counteren',
    'counterend': 'counteren',
    'counterende': 'counteren',
    'counters': 'counter',
    'countert': 'counteren',
    'countertenoren': 'countertenor',
    'countertenors': 'countertenor',
    'countertje': 'counter',
    'countryartiesten': 'countryartiest',
    'countryzangers': 'countryzanger',
    'coupeer': 'couperen',
    'coupeerde': 'couperen',
    'coupeerden': 'couperen',
    'coupeert': 'couperen',
    'coupeetje': 'coupé',
    'coupeetjes': 'coupé',
    'coupenaden': 'coupenaad',
    'couperend': 'couperen',
    'couperende': 'couperen',
    'coupes': 'coupe',
    'coupeurs': 'coupeur',
    'coupeuses': 'coupeuse',
    'coupletje': 'coup',
    'coupletten': 'couplet',
    'couponbladen': 'couponblad',
    'couponboekjes': 'couponboekje',
    'couponknippers': 'couponknipper',
    'couponnetje': 'coupon',
    'couponnetjes': 'coupon',
    'couponringen': 'couponring',
    'coupons': 'coupon',
    'couponscharen': 'couponschaar',
    'coupplegers': 'couppleger',
    'couppogingen': 'couppoging',
    'coups': 'coup',
    'coupures': 'coupure',
    'coupédeuren': 'coupédeur',
    'coupés': 'coupé',
    'courante': 'courant',
    'couranten': 'courant',
    'couranter': 'courant',
    'courantere': 'courant',
    'courantiers': 'courantier',
    'courantst': 'courant',
    'courantste': 'courant',
    'coureurs': 'coureur',
    'courgetten': 'courget',
    'courgettes': 'courgette',
    'courses': 'course',
    "court-pendu's": 'court-pendu',
    'courtages': 'courtage',
    'courtisanes': 'courtisane',
    'couverten': 'couvert',
    'couverts': 'couvert',
    'couvertures': 'couverture',
    'couveusekinderen': 'couveusekind',
    'couveusekindje': 'couveusekind',
    'couveuses': 'couveuse',
    'covenanters': 'covenanter',
    "coventry-party's": 'coventry-party',
    'coverartikels': 'coverartikel',
    'coverbanden': 'coverband',
    'coverbands': 'coverband',
    'coverbedrijven': 'coverbedrijf',
    'coverboys': 'coverboy',
    'coverde': 'coveren',
    'coverden': 'coveren',
    'coverend': 'coveren',
    'coverende': 'coveren',
    'covergirls': 'covergirl',
    "coverstory's": 'coverstory',
    'coverversies': 'coverversie',
    'cowboyfilms': 'cowboyfilm',
    'cowboylaarsjes': 'cowboylaars',
    'cowboylaarzen': 'cowboylaars',
    'cowboypraktijken': 'cowboypraktijk',
    'cowboytje': 'cowboy',
    'cowboytoestanden': 'cowboytoestand',
    'coyotes': 'coyote',
    'coëquipiers': 'coëquipier',
    'coërcerende': 'coërcerend',
    'coërcibele': 'coërcibel',
    'coërcibeler': 'coërcibel',
    'coërcibelere': 'coërcibel',
    'coërcibelst': 'coërcibel',
    'coërcibelste': 'coërcibel',
    'coërcitieve': 'coërcitief',
    'coëxisteer': 'coëxisteren',
    'coëxisteerde': 'coëxisteren',
    'coëxisteerden': 'coëxisteren',
    'coëxisteert': 'coëxisteren',
    'coëxisterend': 'coëxisteren',
    'coëxisterende': 'coëxisteren',
    'coïncideer': 'coïncideren',
    'coïncideerde': 'coïncideren',
    'coïncideerden': 'coïncideren',
    'coïncideert': 'coïncideren',
    'coïncidenties': 'coïncidentie',
    'coïnciderend': 'coïncideren',
    'coïnciderende': 'coïncideren',
    'coïtale': 'coïtaal',
    'coïteer': 'coïteren',
    'coïteerde': 'coïteren',
    'coïteerden': 'coïteren',
    'coïteert': 'coïteren',
    'coïterend': 'coïteren',
    'coïterende': 'coïteren',
    'coöperanten': 'coöperant',
    'coöperatiefs': 'coöperatief',
    'coöperaties': 'coöperatie',
    'coöperatieve': 'coöperatief',
    'coöperatieven': 'coöperatief',
    'coöperatiewijnen': 'coöperatiewijn',
    'coöperatoren': 'coöperator',
    'coöperators': 'coöperator',
    'coöpereer': 'coöpereren',
    'coöpereerde': 'coöpereren',
    'coöpereerden': 'coöpereren',
    'coöpereert': 'coöpereren',
    'coöpererend': 'coöpereren',
    'coöpererende': 'coöpereren',
    'coöpteer': 'coöpteren',
    'coöpteerde': 'coöpteren',
    'coöpteerden': 'coöpteren',
    'coöpteert': 'coöpteren',
    'coöpterend': 'coöpteren',
    'coöpterende': 'coöpteren',
    'coördinaten': 'coördinaat',
    'coördinatenstelsels': 'coördinatenstelsel',
    'coördinatensystemen': 'coördinatensysteem',
    'coördinatentransformaties': 'coördinatentransformatie',
    'coördinatiecommissies': 'coördinatiecommissie',
    'coördinatiegetallen': 'coördinatiegetal',
    'coördinatieproblemen': 'coördinatieprobleem',
    'coördinaties': 'coördinatie',
    'coördinatiestoornissen': 'coördinatiestoornis',
    'coördinatietaken': 'coördinatietaak',
    'coördinatieverbindingen': 'coördinatieverbinding',
    'coördinatoren': 'coördinator',
    'coördinators': 'coördinator',
    'coördinatorschappen': 'coördinatorschap',
    'coördinatorsposten': 'coördinatorspost',
    'coördinatrices': 'coördinatrice',
    'coördineer': 'coördineren',
    'coördineerde': 'coördineren',
    'coördineerden': 'coördineren',
    'coördineert': 'coördineren',
    'coördinerend': 'coördineren',
    'crackers': 'cracker',
    'crackertjes': 'cracker',
    'cracks': 'crack',
    "cranberry's": 'cranberry',
    'craniale': 'craniaal',
    'cranks': 'crank',
    'crapauds': 'crapaud',
    'crapaudtje': 'crapaud',
    'crapaudtjes': 'crapaud',
    'craquelures': 'craquelure',
    'craqueléachtige': 'craqueléachtig',
    'crashend': 'crashen',
    'crashende': 'crashen',
    'crashes': 'crash',
    'crasht': 'crashen',
    'crashte': 'crashen',
    'crashtenders': 'crashtender',
    'crawlde': 'crawlen',
    'crawlden': 'crawlen',
    'crawlend': 'crawlen',
    'crawlende': 'crawlen',
    'crawlt': 'crawlen',
    'crayons': 'crayon',
    'creamcrackers': 'creamcracker',
    'createurs': 'createur',
    'creatiefs': 'creatief',
    'creatiefst': 'creatief',
    'creatiefste': 'creatief',
    'creaties': 'creatie',
    'creatieve': 'creatief',
    'creatievelingen': 'creatieveling',
    'creatiever': 'creatief',
    'creatievere': 'creatief',
    'creationisten': 'creationist',
    'creationistische': 'creationistisch',
    'creativiteitscentra': 'creativiteitscentrum',
    'creativiteitstests': 'creativiteitstest',
    'creativiteitszalen': 'creativiteitszaal',
    'creaturen': 'creatuur',
    'creatuurlijke': 'creatuurlijk',
    'credenstafels': 'credenstafel',
    'creditcard-verwerkers': 'creditcard-verwerker',
    'creditcardgegevens': 'creditcardgegeven',
    'creditcards': 'creditcard',
    'creditcardverwerkers': 'creditcardverwerker',
    'crediteer': 'crediteren',
    'crediteerde': 'crediteren',
    'crediteerden': 'crediteren',
    'crediteert': 'crediteren',
    'crediterend': 'crediteren',
    'crediterende': 'crediteren',
    'crediteuren': 'crediteur',
    'crediteurs': 'crediteur',
    'creditkaartgegevens': 'creditkaartgegeven',
    'creditkolommen': 'creditkolom',
    "creditnota's": 'creditnota',
    'creditzijden': 'creditzijde',
    "credo's": 'credo',
    'crematieovens': 'crematieoven',
    'crematieresten': 'crematierest',
    'crematies': 'crematie',
    'crematoria': 'crematorium',
    'crematoriums': 'crematorium',
    'cremeer': 'cremeren',
    'cremeerde': 'cremeren',
    'cremeerden': 'cremeren',
    'cremeert': 'cremeren',
    'cremerend': 'cremeren',
    'cremerende': 'cremeren',
    'cremometers': 'cremometer',
    "cremona's": 'cremona',
    'creneleer': 'creneleren',
    'creneleerde': 'creneleren',
    'creneleerden': 'creneleren',
    'creneleert': 'creneleren',
    'crenelerend': 'creneleren',
    'crenelerende': 'creneleren',
    'creodonten': 'creodont',
    'creolen': 'creool',
    'creoolsen': 'creoolse',
    'creoolser': 'creools',
    'creoolsere': 'creools',
    'creoolst': 'creools',
    'creoolste': 'creools',
    'creooltalen': 'creooltaal',
    'creosootpalen': 'creosootpaal',
    'creosoteer': 'creosoteren',
    'creosoteerde': 'creosoteren',
    'creosoteerden': 'creosoteren',
    'creosoteert': 'creosoteren',
    'creosoterend': 'creosoteren',
    'creosoterende': 'creosoteren',
    'crepeer': 'creperen',
    'crepeerde': 'creperen',
    'crepeerden': 'creperen',
    'crepeergevallen': 'crepeergeval',
    'crepeert': 'creperen',
    'creperend': 'creperen',
    'creperende': 'creperen',
    "crescendo's": 'crescendo',
    'cretins': 'cretin',
    'creveer': 'creveren',
    'creveerde': 'creveren',
    'creveerden': 'creveren',
    'creveert': 'creveren',
    'creverend': 'creveren',
    'creverende': 'creveren',
    'crewleden': 'crewlid',
    'crews': 'crew',
    'creëer': 'creëren',
    'creëerde': 'creëren',
    'creëerden': 'creëren',
    'creëert': 'creëren',
    'creërend': 'creëren',
    'creërende': 'creëren',
    'criante': 'criant',
    'crianter': 'criant',
    'criantere': 'criant',
    'criantst': 'criant',
    'criantste': 'criant',
    'cricketballen': 'cricketbal',
    'cricketend': 'cricketen',
    'cricketende': 'cricketen',
    'cricketers': 'cricketer',
    'cricketmatchen': 'cricketmatch',
    'cricketmatches': 'cricketmatch',
    'crickette': 'cricketen',
    'cricketten': 'cricketen',
    'crimina': 'crimen',
    'criminaliseer': 'criminaliseren',
    'criminaliseerde': 'criminaliseren',
    'criminaliseerden': 'criminaliseren',
    'criminaliseert': 'criminaliseren',
    'criminaliserend': 'criminaliseren',
    'criminaliserende': 'criminaliseren',
    'criminalisten': 'criminalist',
    'criminalistische': 'criminalistisch',
    'criminaliteitscijfers': 'criminaliteitscijfer',
    'crimineels': 'crimineel',
    'crimineelst': 'crimineel',
    'crimineelste': 'crimineel',
    'crimineeltje': 'crimineel',
    'crimineeltjes': 'crimineel',
    'criminelen': 'crimineel',
    'criminelere': 'crimineel',
    'criminogene': 'criminogeen',
    'criminologen': 'criminoloog',
    'criminologische': 'criminologisch',
    'crinolines': 'crinoline',
    'crinoïden': 'crinoïde',
    'crises': 'crisis',
    'crisisachtige': 'crisisachtig',
    'crisiscentra': 'crisiscentrum',
    'crisisgebieden': 'crisisgebied',
    'crisisjaren': 'crisisjaar',
    'crisisje': 'crisis',
    'crisismaatregelen': 'crisismaatregel',
    'crisisomstandigheden': 'crisisomstandigheid',
    'crisisoperaties': 'crisisoperatie',
    'crisisperioden': 'crisisperiode',
    "crisisregio's": 'crisisregio',
    'crisissen': 'crisis',
    'crisissituaties': 'crisissituatie',
    'crisisslachtoffers': 'crisisslachtoffer',
    'crisisteams': 'crisisteam',
    'crisistoestanden': 'crisistoestand',
    'crisisverschijnselen': 'crisisverschijnsel',
    'crisps': 'crisp',
    'criteria': 'criterium',
    'criteriums': 'criterium',
    'criticasters': 'criticaster',
    'critici': 'criticus',
    'cro-magnonmensen': 'cro-magnonmens',
    'croissanteries': 'croissanterie',
    'croissanterieën': 'croissanterie',
    'croissantje': 'croissant',
    'croissantjes': 'croissant',
    'croissants': 'croissant',
    'croonde': 'croonen',
    'croonden': 'croonen',
    'croonend': 'croonen',
    'croonende': 'croonen',
    'crooners': 'crooner',
    'croont': 'croonen',
    'croque-monsieurs': 'croque-monsieur',
    'croquetballen': 'croquetbal',
    'cross-overs': 'cross-over',
    'crossbanen': 'crossbaan',
    "crosscountry's": 'crosscountry',
    'crosscountryrijders': 'crosscountryrijder',
    'crosscountryrijdsters': 'crosscountryrijdster',
    'crossculturele': 'crosscultureel',
    'crossend': 'crossen',
    'crossende': 'crossen',
    'crossers': 'crosser',
    'crosses': 'cross',
    'crossfietsen': 'crossfiets',
    'crossmediale': 'crossmediaal',
    'crossmotoren': 'crossmotor',
    'crossovers': 'crossover',
    'crosspasses': 'crosspass',
    'crosst': 'crossen',
    'crosstalks': 'crosstalk',
    'crosste': 'crossen',
    'crossten': 'crossen',
    'crotales': 'crotale',
    'crotons': 'croton',
    'crotonstruikjes': 'crotonstruik',
    'croupiers': 'croupier',
    'croutons': 'crouton',
    "cru's": 'cru',
    'cruces': 'crux',
    'cruciaals': 'cruciaal',
    'cruciaalst': 'cruciaal',
    'cruciaalste': 'cruciaal',
    'cruciale': 'cruciaal',
    'crucialer': 'cruciaal',
    'crucialere': 'cruciaal',
    'crucifixen': 'crucifix',
    'crue': 'cru',
    'cruis': 'cruisen',
    'cruisend': 'cruisen',
    'cruisende': 'cruisen',
    'cruises': 'cruise',
    'cruiseschepen': 'cruiseschip',
    'cruist': 'cruisen',
    'cruiste': 'cruisen',
    'cruisten': 'cruisen',
    'crushers': 'crusher',
    "cruzeiro's": 'cruzeiro',
    'cryogene': 'cryogeen',
    'cryometers': 'cryometer',
    'cryostaten': 'cryostaat',
    'cryptanalysen': 'cryptanalyse',
    'cryptanalyses': 'cryptanalyse',
    'crypten': 'crypt',
    'cryptes': 'crypte',
    'cryptische': 'cryptisch',
    'cryptischer': 'cryptisch',
    'cryptischere': 'cryptisch',
    'cryptischt': 'cryptisch',
    'cryptischte': 'cryptisch',
    'cryptocommunisten': 'cryptocommunist',
    'cryptografische': 'cryptografisch',
    'cryptogrammen': 'cryptogram',
    'cryptogrammenboekjes': 'cryptogrammenboek',
    'cryptojoden': 'cryptojood',
    'cryptologen': 'cryptoloog',
    'cryptologische': 'cryptologisch',
    'crèches': 'crèche',
    'crèmeke': 'crème',
    'crèmekleurige': 'crèmekleurig',
    'crèmekleuriger': 'crèmekleurig',
    'crèmekleurigere': 'crèmekleurig',
    'crèmekleurigst': 'crèmekleurig',
    'crèmekleurigste': 'crèmekleurig',
    'crèmeries': 'crèmerie',
    'crèmes': 'crème',
    'crèmespoelingen': 'crèmespoeling',
    'crêpekes': 'crêpe',
    'crêperies': 'crêperie',
    'crêpes': 'crêpe',
    'crêpezolen': 'crêpezool',
    'csardassen': 'csardas',
    'cuboides': 'cuboide',
    'cues': 'cue',
    'cuisines': 'cuisine',
    'cuisiniers': 'cuisinier',
    'culinairder': 'culinair',
    'culinairdere': 'culinair',
    'culinaire': 'culinair',
    'culinairst': 'culinair',
    'culinairste': 'culinair',
    'culminatiepunten': 'culminatiepunt',
    'culminaties': 'culminatie',
    'culmineer': 'culmineren',
    'culmineerde': 'culmineren',
    'culmineerden': 'culmineren',
    'culmineert': 'culmineren',
    'culminerend': 'culmineren',
    'culminerende': 'culmineren',
    'culottes': 'culotte',
    'culpabiliseer': 'culpabiliseren',
    'culpabiliseerde': 'culpabiliseren',
    'culpabiliseerden': 'culpabiliseren',
    'culpabiliseert': 'culpabiliseren',
    'culpabiliserend': 'culpabiliseren',
    'culpabiliserende': 'culpabiliseren',
    'culpoze': 'culpoos',
    'cultboeken': 'cultboek',
    'culten': 'cultus',
    'cultfilms': 'cultfilm',
    'cultische': 'cultisch',
    'cultivars': 'cultivar',
    'cultivatoren': 'cultivator',
    'cultivators': 'cultivator',
    'cultiveer': 'cultiveren',
    'cultiveerde': 'cultiveren',
    'cultiveerden': 'cultiveren',
    'cultiveert': 'cultiveren',
    'cultiverend': 'cultiveren',
    'cultiverende': 'cultiveren',
    'cultivéparels': 'cultivéparel',
    'cultureel-historische': 'cultureel-historisch',
    'cultureels': 'cultureel',
    'cultureelst': 'cultureel',
    'cultureelste': 'cultureel',
    'cultureler': 'cultureel',
    'culturelere': 'cultureel',
    'culturen': 'cultuur',
    'cultures': 'culture',
    'cultusbeelden': 'cultusbeeld',
    'cultusplaatsen': 'cultusplaats',
    'cultussen': 'cultus',
    'cultuur-historische': 'cultuur-historisch',
    'cultuurbarbaren': 'cultuurbarbaar',
    'cultuurbezoeken': 'cultuurbezoek',
    "cultuurbobo's": 'cultuurbobo',
    'cultuurcentra': 'cultuurcentrum',
    "cultuurcollega's": 'cultuurcollega',
    'cultuurcommissies': 'cultuurcommissie',
    'cultuurcritici': 'cultuurcriticus',
    'cultuurdagen': 'cultuurdag',
    'cultuurdingen': 'cultuurding',
    'cultuurdragers': 'cultuurdrager',
    'cultuureisen': 'cultuureis',
    'cultuurelementen': 'cultuurelement',
    'cultuurfanatici': 'cultuurfanaticus',
    'cultuurfeiten': 'cultuurfeit',
    'cultuurfenomenen': 'cultuurfenomeen',
    'cultuurfilosofen': 'cultuurfilosoof',
    'cultuurfilosofische': 'cultuurfilosofisch',
    'cultuurgebieden': 'cultuurgebied',
    'cultuurgemeenschappen': 'cultuurgemeenschap',
    'cultuurgewassen': 'cultuurgewas',
    'cultuurgewoonten': 'cultuurgewoonte',
    'cultuurgoederen': 'cultuurgoed',
    'cultuurgronden': 'cultuurgrond',
    'cultuurheidenen': 'cultuurheiden',
    "cultuurhistorica's": 'cultuurhistorica',
    'cultuurhistorici': 'cultuurhistoricus',
    'cultuurhistories': 'cultuurhistorie',
    'cultuurhistorische': 'cultuurhistorisch',
    'cultuurhistoriën': 'cultuurhistorie',
    'cultuuridealen': 'cultuurideaal',
    'cultuurinstellingen': 'cultuurinstelling',
    'cultuurinvloeden': 'cultuurinvloed',
    'cultuurkrantje': 'cultuurkrant',
    'cultuurkringen': 'cultuurkring',
    'cultuurkritische': 'cultuurkritisch',
    'cultuurlandschappen': 'cultuurlandschap',
    'cultuurliefhebbers': 'cultuurliefhebber',
    'cultuurmaatschappijen': 'cultuurmaatschappij',
    'cultuurministers': 'cultuurminister',
    'cultuurmodellen': 'cultuurmodel',
    'cultuurmonumenten': 'cultuurmonument',
    'cultuurniveaus': 'cultuurniveau',
    "cultuurnota's": 'cultuurnota',
    'cultuuromslagen': 'cultuuromslag',
    'cultuurparagrafen': 'cultuurparagraaf',
    'cultuurpatronen': 'cultuurpatroon',
    'cultuurperioden': 'cultuurperiode',
    'cultuurpessimisten': 'cultuurpessimist',
    'cultuurplanten': 'cultuurplant',
    'cultuurpolitieke': 'cultuurpolitiek',
    'cultuurpolitieken': 'cultuurpolitiek',
    'cultuurpolitieks': 'cultuurpolitiek',
    'cultuurproblemen': 'cultuurprobleem',
    'cultuurproducten': 'cultuurproduct',
    'cultuurpsychologische': 'cultuurpsychologisch',
    'cultuurrassen': 'cultuurras',
    'cultuurschokken': 'cultuurschok',
    'cultuursferen': 'cultuursfeer',
    'cultuursociologische': 'cultuursociologisch',
    'cultuurspecifieke': 'cultuurspecifiek',
    'cultuurstaten': 'cultuurstaat',
    'cultuurstelsels': 'cultuurstelsel',
    'cultuursystemen': 'cultuursysteem',
    'cultuurtalen': 'cultuurtaal',
    'cultuurtechnici': 'cultuurtechnicus',
    'cultuurtechnische': 'cultuurtechnisch',
    'cultuurtempels': 'cultuurtempel',
    'cultuurtijdperken': 'cultuurtijdperk',
    'cultuurtje': 'cultuur',
    'cultuuruitingen': 'cultuuruiting',
    'cultuurvariëteiten': 'cultuurvariëteit',
    'cultuurverschijnselen': 'cultuurverschijnsel',
    'cultuurverschillen': 'cultuurverschil',
    'cultuurvolgers': 'cultuurvolger',
    'cultuurvolken': 'cultuurvolk',
    'cultuurvormen': 'cultuurvorm',
    'cultuurvragen': 'cultuurvraag',
    'cultuurwetenschappelijke': 'cultuurwetenschappelijk',
    'cultuurwetenschappen': 'cultuurwetenschap',
    'cultuurwethouders': 'cultuurwethouder',
    'cultuurwoorden': 'cultuurwoord',
    'cultuurzaken': 'cultuurzaak',
    'cultuurzwangere': 'cultuurzwanger',
    'cumi-lessen': 'cumi-les',
    'cumilessen': 'cumiles',
    'cumulatiefst': 'cumulatief',
    'cumulatiefste': 'cumulatief',
    'cumulaties': 'cumulatie',
    'cumulatieve': 'cumulatief',
    'cumulatiever': 'cumulatief',
    'cumulatievere': 'cumulatief',
    'cumuleer': 'cumuleren',
    'cumuleerde': 'cumuleren',
    'cumuleerden': 'cumuleren',
    'cumuleert': 'cumuleren',
    'cumulerend': 'cumuleren',
    'cumulerende': 'cumuleren',
    'cumuli': 'cumulus',
    'cumuls': 'cumul',
    'cumuluswolken': 'cumuluswolk',
    'cup-wedstrijden': 'cup-wedstrijd',
    'cupels': 'cupel',
    'cupfinales': 'cupfinale',
    "cupido's": 'cupido',
    'cupidootje': 'cupido',
    'cupidootjes': 'cupido',
    'cupmatches': 'cupmatch',
    'cups': 'cup',
    'curabele': 'curabel',
    'curandae': 'curanda',
    'curandi': 'curandus',
    'curatelen': 'curatele',
    'curatieve': 'curatief',
    'curatoren': 'curator',
    'curatoria': 'curatorium',
    'curators': 'curator',
    'curatrices': 'curatrice',
    'curaçaose': 'curaçaos',
    'cureer': 'cureren',
    'cureerde': 'cureren',
    'cureerden': 'cureren',
    'cureert': 'cureren',
    'curerend': 'cureren',
    'curerende': 'cureren',
    'curetteer': 'curetteren',
    'curetteerde': 'curetteren',
    'curetteerden': 'curetteren',
    'curetteert': 'curetteren',
    'curetten': 'curette',
    'curetterend': 'curetteren',
    'curetterende': 'curetteren',
    'curettes': 'curette',
    'curiale': 'curiaal',
    'curieleden': 'curielid',
    'curieust': 'curieus',
    'curieuste': 'curieus',
    'curieuze': 'curieus',
    'curieuzer': 'curieus',
    'curieuzere': 'curieus',
    'curiosa': 'curiosum',
    'curiositeiten': 'curiositeit',
    'curiositeitenkabinetten': 'curiositeitenkabinet',
    'curiositeitenverzamelingen': 'curiositeitenverzameling',
    'curlingwedstrijden': 'curlingwedstrijd',
    'curricula': 'curriculum',
    'curriculumelementen': 'curriculumelement',
    'cursiefje': 'cursief',
    'cursiefjes': 'cursiefje',
    'cursiefjesschrijfsters': 'cursiefjesschrijfster',
    'cursiefjesschrijvers': 'cursiefjesschrijver',
    'cursieve': 'cursief',
    'cursieven': 'cursief',
    'cursisten': 'cursist',
    'cursistes': 'cursiste',
    'cursiveer': 'cursiveren',
    'cursiveerde': 'cursiveren',
    'cursiveerden': 'cursiveren',
    'cursiveert': 'cursiveren',
    'cursiverend': 'cursiveren',
    'cursiverende': 'cursiveren',
    'cursiveringen': 'cursivering',
    'cursoren': 'cursor',
    'cursorische': 'cursorisch',
    'cursorischer': 'cursorisch',
    'cursorischere': 'cursorisch',
    'cursorischt': 'cursorisch',
    'cursorischte': 'cursorisch',
    'cursors': 'cursor',
    'cursortje': 'cursor',
    'cursortoetsen': 'cursortoets',
    'cursusboeken': 'cursusboek',
    'cursusjaren': 'cursusjaar',
    'cursusje': 'cursus',
    'cursusjes': 'cursus',
    'cursusleiders': 'cursusleider',
    'cursusleidsters': 'cursusleidster',
    'cursusplaatsen': 'cursusplaats',
    "cursusprogramma's": 'cursusprogramma',
    'cursussen': 'cursus',
    'curven': 'curve',
    'curver-boxen': 'curver-box',
    'curves': 'curve',
    'curvimeters': 'curvimeter',
    'custards': 'custard',
    'custoden': 'custode',
    'custodes': 'custos',
    'cuts': 'cut',
    'cutscenes': 'cutscene',
    'cutterde': 'cutteren',
    'cutterden': 'cutteren',
    'cutterend': 'cutteren',
    'cutterende': 'cutteren',
    'cutters': 'cutter',
    'cuttert': 'cutteren',
    'cutterzuigers': 'cutterzuiger',
    "cv's": 'cv',
    'cv-ketels': 'cv-ketel',
    'cv-notulen': 'cv-notule',
    'cva-patiënten': 'cva-patiënt',
    "cvp'ers": "cvp'er",
    'cvp-bastions': 'cvp-bastion',
    'cvp-burgemeesters': 'cvp-burgemeester',
    'cvp-jongeren': 'cvp-jongere',
    'cvp-kringen': 'cvp-kring',
    'cvp-parlementairen': 'cvp-parlementair',
    'cvp-senatoren': 'cvp-senator',
    'cvp-stemmen': 'cvp-stem',
    'cvp-vrouwen': 'cvp-vrouw',
    'cyaniden': 'cyanide',
    'cyanobacteriën': 'cyanobacterie',
    'cyberaanvallen': 'cyberaanval',
    'cybernantropen': 'cybernantroop',
    'cybernetici': 'cyberneticus',
    'cybernetische': 'cybernetisch',
    'cyclaamkleurige': 'cyclaamkleurig',
    'cyclaampjes': 'cyclaam',
    'cyclamaten': 'cyclamaat',
    'cyclamen': 'cyclaam',
    'cyclamens': 'cyclamen',
    'cyclecars': 'cyclecar',
    'cyclecrosses': 'cyclecross',
    'cycli': 'cyclus',
    'cyclische': 'cyclisch',
    'cycloalkanen': 'cycloalkaan',
    'cyclocrossen': 'cyclocross',
    'cyclometers': 'cyclometer',
    'cyclonale': 'cyclonaal',
    'cyclonen': 'cycloon',
    'cycloon-formaties': 'cycloon-formatie',
    'cycloonformaties': 'cycloonformatie',
    'cyclopen': 'cycloop',
    'cyclopenmuren': 'cyclopenmuur',
    'cyclopische': 'cyclopisch',
    'cyclopischer': 'cyclopisch',
    'cyclopischere': 'cyclopisch',
    'cyclopischt': 'cyclopisch',
    'cyclopischte': 'cyclopisch',
    'cyclops': 'cyclop',
    "cyclorama's": 'cyclorama',
    'cyclosilicaten': 'cyclosilicaat',
    'cyclostyleer': 'cyclostyleren',
    'cyclostyleerde': 'cyclostyleren',
    'cyclostyleerden': 'cyclostyleren',
    'cyclostyleert': 'cyclostyleren',
    'cyclostylerend': 'cyclostyleren',
    'cyclostylerende': 'cyclostyleren',
    'cyclostyles': 'cyclostyle',
    'cyclotrons': 'cyclotron',
    'cycloïden': 'cycloïde',
    'cyclusopleidingen': 'cyclusopleiding',
    'cyclussen': 'cyclus',
    'cykels': 'cykel',
    'cylons': 'cylon',
    'cymbalen': 'cymbaal',
    'cynici': 'cynicus',
    'cynische': 'cynisch',
    'cynischer': 'cynisch',
    'cynischere': 'cynisch',
    'cynischt': 'cynisch',
    'cynischte': 'cynisch',
    'cynismen': 'cynisme',
    'cynodonten': 'cynodont',
    'cypergrassen': 'cypergras',
    'cyperse': 'cypers',
    'cypressen': 'cypres',
    'cyprische': 'cyprisch',
    'cyrillische': 'cyrillisch',
    'cysten': 'cyste',
    'cystoscopen': 'cystoscoop',
    'cytokines': 'cytokine',
    'cytologische': 'cytologisch',
    'cytoplasmatische': 'cytoplasmatisch',
    'cytotoxische': 'cytotoxisch',
    'c’est': "c'est",
    "d'agde": "d'gen",
    "d'angers": "d'anger",
    "d'raan": 'eraan',
    "d'raankwam": 'eraankomen',
    "d'rachter": 'erachter',
    "d'rachteraan": 'erachteraan',
    "d'rachterin": 'erachterin',
    "d'rbeneden": 'daarbeneden',
    "d'rbinnen": 'erbinnen',
    "d'rboven": 'erboven',
    "d'rbovenin": 'erbovenin',
    "d'rbovenop": 'erbovenop',
    "d'rbovenuit": 'erbovenuit',
    "d'rbuiten": 'erbuiten',
    "d'rdoor": 'erdoor',
    "d'rdoorheen": 'erdoorheen',
    "d'ren": "d'r",
    "d'reven": 'daareven',
    "d'rginder": 'daarginder',
    "d'rginds": 'daarginds',
    "d'rhene": 'erhene',
    "d'ringooien": 'eringooien',
    "d'rjuist": 'daarjuist',
    "d'rlangs": 'erlangs',
    "d'rmee": 'ermee',
    "d'rnaartoe": 'ernaartoe',
    "d'rnaast": 'ernaast',
    "d'rnet": 'daarnet',
    "d'rnevens": 'ernevens',
    "d'rom": 'erom',
    "d'romheen": 'eromheen',
    "d'ronder": 'eronder',
    "d'ronderdoor": 'eronderdoor',
    "d'ronderop": 'eronderop',
    "d'ronderuit": 'eronderuit',
    "d'rop": 'erop',
    "d'ropaan": 'eropaan',
    "d'ropaf": 'eropaf',
    "d'ropin": 'eropin',
    "d'ropna": 'eropna',
    "d'ropuit": 'eropuit',
    "d'rover": 'erover',
    "d'roverheen": 'eroverheen',
    "d'rrond": 'errond',
    "d'rstrak": 'daarstrak',
    "d'rstraks": 'daarstraks',
    "d'rtegen": 'ertegen',
    "d'rtegenaan": 'ertegenaan',
    "d'rtegenin": 'ertegenin',
    "d'rtegenop": 'ertegenop',
    "d'rtegenover": 'ertegenover',
    "d'rtoe": 'ertoe',
    "d'rtussen": 'ertussen',
    "d'rtussendoor": 'ertussendoor',
    "d'rtussenin": 'ertussenin',
    "d'rtussenuit": 'ertussenuit',
    "d'ruit": 'eruit',
    "d'ruitgezet": 'eruitzetten',
    "d'ruitgezien": 'eruitzien',
    "d'ruitkopt": 'eruitkoppen',
    "d'ruitzag": 'eruitzien',
    "d'ruitzagen": 'eruitzien',
    "d'ruitzie": 'eruitzien',
    "d'ruitzien": 'eruitzien',
    "d'ruitziend": 'eruitzien',
    "d'ruitziende": 'eruitzien',
    "d'ruitziet": 'eruitzien',
    "d'rvan": 'ervan',
    "d'rvanaf": 'ervanaf',
    "d'rvandaan": 'ervandaan',
    "d'rvandoor": 'ervandoor',
    "d'rvanuit": 'ervanuit',
    "d'rvoor": 'ervoor',
    "d'rvoorbij": 'ervoorbij',
    "d'rzo": 'daarzo',
    "d'rzonder": 'daarzonder',
    "d's": 'd',
    "d'tje": 'd',
    "d'tjes": 'd',
    'd-marken': 'd-mark',
    "d-niveau's": 'd-niveau',
    'd-niveaus': 'd-niveau',
    'd-nummers': 'd-nummer',
    'd-orbitalen': 'd-orbitaal',
    'd-prijsje': 'd-prijs',
    'd-tje': 'd',
    'd-treinen': 'd-trein',
    'd-vragen': 'd-vraag',
    'd66-leden': 'd66-lid',
    'd66-leiders': 'd66-leider',
    'd66-ministers': 'd66-minister',
    'daadkrachtige': 'daadkrachtig',
    'daadkrachtiger': 'daadkrachtig',
    'daadkrachtigere': 'daadkrachtig',
    'daadkrachtigst': 'daadkrachtig',
    'daadkrachtigste': 'daadkrachtig',
    'daadwerkelijke': 'daadwerkelijk',
    'daadwerkelijks': 'daadwerkelijk',
    'daagde': 'dagen',
    'daagden': 'dagen',
    'daagje': 'dag',
    'daagjes': 'dag',
    'daagsters': 'daagster',
    'daagt': 'dagen',
    'daalde': 'dalen',
    'daalden': 'dalen',
    'daalders': 'daalder',
    'daaldertje': 'daalder',
    'daaldertjes': 'daalder',
    'daalt': 'dalen',
    'daantje': 'daan',
    'daaraanvolgende': 'daaraanvolgend',
    'daarbijhorende': 'daarbijhorend',
    'daarlaat': 'daarlaten',
    'daarlatend': 'daarlaten',
    'daarlatende': 'daarlaten',
    'daarliet': 'daarlaten',
    'daarlieten': 'daarlaten',
    'daaropvolgende': 'daaropvolgend',
    'daasde': 'dazen',
    'daasden': 'dazen',
    'daaste': 'daas',
    'dab': 'dabben',
    'dabbend': 'dabben',
    'dabbende': 'dabben',
    'dabde': 'dabben',
    'dabden': 'dabben',
    'dabt': 'dabben',
    'dacht': 'denken',
    'dachten': 'denken',
    'dactylen': 'dactylus',
    'dactyli': 'dactylus',
    'dactyliotheken': 'dactyliotheek',
    'dactylische': 'dactylisch',
    "dactylo's": 'dactylo',
    'dactylografen': 'dactylograaf',
    'dactylografische': 'dactylografisch',
    'dactylolessen': 'dactyloles',
    'dactyloscopeer': 'dactyloscoperen',
    'dactyloscopeerde': 'dactyloscoperen',
    'dactyloscopeerden': 'dactyloscoperen',
    'dactyloscopeert': 'dactyloscoperen',
    'dactyloscoperend': 'dactyloscoperen',
    'dactyloscoperende': 'dactyloscoperen',
    'dada-boeken': 'dada-boek',
    'dadaïsten': 'dadaïst',
    'dadaïstische': 'dadaïstisch',
    'dadaïstischer': 'dadaïstisch',
    'dadaïstischere': 'dadaïstisch',
    'dadaïstischt': 'dadaïstisch',
    'dadaïstischte': 'dadaïstisch',
    'dadelbomen': 'dadelboom',
    'dadelbossen': 'dadelbos',
    'dadelijke': 'dadelijk',
    'dadelijker': 'dadelijk',
    'dadelijkere': 'dadelijk',
    'dadelijkst': 'dadelijk',
    'dadelijkste': 'dadelijk',
    'dadelpalmen': 'dadelpalm',
    'dadels': 'dadel',
    'dadeltje': 'dadel',
    'dadeltjes': 'dadel',
    'daden': 'daad',
    'daderessen': 'daderes',
    'daderprofielen': 'daderprofiel',
    'daders': 'dader',
    'dadingen': 'dading',
    'daensisten': 'daensist',
    'daensistische': 'daensistisch',
    'dag-athenea': 'dag-atheneum',
    'dag-atheneums': 'dag-atheneum',
    'dag-en-nachteveningen': 'dag-en-nachtevening',
    'dag-gymnasia': 'dag-gymnasium',
    'dag-gymnasiums': 'dag-gymnasium',
    'dag-lycea': 'dag-lyceum',
    'dag-lyceums': 'dag-lyceum',
    'dagactieve': 'dagactief',
    'dagafschriften': 'dagafschrift',
    'dagbalansen': 'dagbalans',
    'dagbedragen': 'dagbedrag',
    'dagbladartikelen': 'dagbladartikel',
    'dagbladartikels': 'dagbladartikel',
    'dagbladcorrespondenten': 'dagbladcorrespondent',
    'dagbladen': 'dagblad',
    'dagbladhandelaars': 'dagbladhandelaar',
    'dagbladhandelaren': 'dagbladhandelaar',
    'dagblinde': 'dagblind',
    'dagblinder': 'dagblind',
    'dagblindere': 'dagblind',
    'dagblindst': 'dagblind',
    'dagblindste': 'dagblind',
    'dagbloemen': 'dagbloem',
    'dagboekaantekeningen': 'dagboekaantekening',
    'dagboekbladen': 'dagboekblad',
    'dagboeken': 'dagboek',
    'dagboekfragmenten': 'dagboekfragment',
    'dagboekje': 'dagboek',
    'dagboeknotities': 'dagboeknotitie',
    'dagboekontboezemingen': 'dagboekontboezeming',
    'dagboekschrijvers': 'dagboekschrijver',
    'dagboekstukjes': 'dagboekstuk',
    'dagbogen': 'dagboog',
    'dagbouwmijnen': 'dagbouwmijn',
    'dagbroers': 'dagbroer',
    'dagcentra': 'dagcentrum',
    'dagcentrums': 'dagcentrum',
    'dagcirkels': 'dagcirkel',
    'dagcrèmes': 'dagcrème',
    'dagcursussen': 'dagcursus',
    'dagdagelijkse': 'dagdagelijks',
    'dagdeeltje': 'dagdeel',
    'dagdelen': 'dagdeel',
    'dagdiefde': 'dagdieven',
    'dagdiefden': 'dagdieven',
    'dagdieft': 'dagdieven',
    'dagdiensten': 'dagdienst',
    'dagdieren': 'dagdier',
    'dagdievend': 'dagdieven',
    'dagdievende': 'dagdieven',
    'dagdromend': 'dagdromen',
    'dagdromende': 'dagdromen',
    'dagdromerijen': 'dagdromerij',
    'dagdroomde': 'dagdromen',
    'dagdroomden': 'dagdromen',
    'dagdroomt': 'dagdromen',
    'dage': 'dag',
    'dagelijkse': 'dagelijks',
    'dagelijkser': 'dagelijks',
    'dagelijksere': 'dagelijks',
    'dagelijkst': 'dagelijks',
    'dagelijkste': 'dagelijks',
    'dagend': 'dagen',
    'dagende': 'dagen',
    'dagenlange': 'dagenlang',
    'dagers': 'dager',
    'dagetappes': 'dagetappe',
    'dagexcursies': 'dagexcursie',
    'daggelden': 'daggeld',
    'daggelders': 'daggelder',
    'daggemiddelden': 'daggemiddelde',
    'daggen': 'dag',
    'dagger': 'daggeren',
    'daggerde': 'daggeren',
    'daggerden': 'daggeren',
    'daggerend': 'daggeren',
    'daggerende': 'daggeren',
    'daggert': 'daggeren',
    'daggie': 'dag',
    'daghandelaars': 'daghandelaar',
    'daghitten': 'daghit',
    'daghuren': 'daghuur',
    'daghuurvrouwen': 'daghuurvrouw',
    'dagindelingen': 'dagindeling',
    'dagingen': 'daging',
    'dagje': 'dag',
    'dagjes': 'dag',
    'dagjestoeristen': 'dagjestoerist',
    'dagkaarten': 'dagkaart',
    'dagkalenders': 'dagkalender',
    'dagkanten': 'dagkant',
    'dagkoersen': 'dagkoers',
    'daglelies': 'daglelie',
    'dagleliën': 'daglelie',
    'daglichtlampen': 'daglichtlamp',
    'daglichtopnamen': 'daglichtopname',
    'daglichtopnames': 'daglichtopname',
    'daglonen': 'dagloon',
    'dagloners': 'dagloner',
    'dagloonsters': 'dagloonster',
    'dagmarchen': 'dagmarche',
    'dagmarsen': 'dagmars',
    'dagmaten': 'dagmaat',
    'dagmeisjes': 'dagmeisje',
    "dagmenu's": 'dagmenu',
    'dagmerken': 'dagmerk',
    'dagopeningen': 'dagopening',
    'dagopleidingen': 'dagopleiding',
    'dagorders': 'dagorder',
    'dagpauwogen': 'dagpauwoog',
    'dagploegen': 'dagploeg',
    'dagprijzen': 'dagprijs',
    'dagrantsoenen': 'dagrantsoen',
    'dagregisters': 'dagregister',
    'dagreizen': 'dagreis',
    'dagretours': 'dagretour',
    'dagretourtje': 'dagretour',
    'dagretourtjes': 'dagretour',
    "dagschema's": 'dagschema',
    'dagscholen': 'dagschool',
    'dagscholieren': 'dagscholier',
    'dagschotels': 'dagschotel',
    'dagschoten': 'dagschoot',
    'dagschuwe': 'dagschuw',
    'dagschuwer': 'dagschuw',
    'dagschuwere': 'dagschuw',
    'dagschuwst': 'dagschuw',
    'dagschuwste': 'dagschuw',
    'dagske': 'dag',
    'dagskes': 'dag',
    'dagslapers': 'dagslaper',
    'dagsloten': 'dagslot',
    'dagsluiters': 'dagsluiter',
    'dagsluitingen': 'dagsluiting',
    'dagtarieven': 'dagtarief',
    'dagteken': 'dagtekenen',
    'dagtekende': 'dagtekenen',
    'dagtekenden': 'dagtekenen',
    'dagtekenend': 'dagtekenen',
    'dagtekenende': 'dagtekenen',
    'dagtekeningen': 'dagtekening',
    'dagtekent': 'dagtekenen',
    'dagtellers': 'dagteller',
    'dagtemperaturen': 'dagtemperatuur',
    'dagtenuen': 'dagtenue',
    'dagtenues': 'dagtenue',
    'dagtochten': 'dagtocht',
    'dagtoeristen': 'dagtoerist',
    'dagtreinen': 'dagtrein',
    'daguerreotypeer': 'daguerreotyperen',
    'daguerreotypeerde': 'daguerreotyperen',
    'daguerreotypeerden': 'daguerreotyperen',
    'daguerreotypeert': 'daguerreotyperen',
    'daguerreotyperend': 'daguerreotyperen',
    'daguerreotyperende': 'daguerreotyperen',
    'daguerreotypieën': 'daguerreotype',
    'daguilen': 'daguil',
    'daguitstapjes': 'daguitstap',
    'daguitstappen': 'daguitstap',
    'dagvaard': 'dagvaarden',
    'dagvaardde': 'dagvaarden',
    'dagvaardden': 'dagvaarden',
    'dagvaardend': 'dagvaarden',
    'dagvaardende': 'dagvaarden',
    'dagvaardingen': 'dagvaarding',
    'dagvaardt': 'dagvaarden',
    'dagvaarten': 'dagvaart',
    'dagverblijven': 'dagverblijf',
    'dagverhalen': 'dagverhaal',
    'dagverse': 'dagvers',
    'dagverzorgingscentra': 'dagverzorgingscentrum',
    'dagvlinders': 'dagvlinder',
    'dagwachten': 'dagwacht',
    'dagwanden': 'dagwand',
    'dagwijzers': 'dagwijzer',
    'dagzeges': 'dagzege',
    'dagziekenhuizen': 'dagziekenhuis',
    'dagzijden': 'dagzij',
    'dagzoomt': 'dagzomen',
    'dagzusters': 'dagzuster',
    "dahlia's": 'dahlia',
    'dahliaknollen': 'dahliaknol',
    'dahliasoorten': 'dahliasoort',
    'dakappartementen': 'dakappartement',
    'dakbakken': 'dakbak',
    'dakbalken': 'dakbalk',
    'dakconstructies': 'dakconstructie',
    'dakdekkers': 'dakdekker',
    'dakdragers': 'dakdrager',
    'daken': 'dak',
    'dakgoten': 'dakgoot',
    'dakhazen': 'dakhaas',
    'dakje': 'dak',
    'dakjes': 'dak',
    'dakkamers': 'dakkamer',
    'dakkamertjes': 'dakkamertje',
    'dakkapellen': 'dakkapel',
    'dakkapelletje': 'dakkapel',
    'dakkie': 'dak',
    'dakladders': 'dakladder',
    'daklagen': 'daklaag',
    'dakleien': 'daklei',
    'daklichten': 'daklicht',
    'daklijnen': 'daklijn',
    'daklijsten': 'daklijst',
    'dakpannen': 'dakpan',
    'dakpansgewijze': 'dakpansgewijs',
    'dakplaten': 'dakplaat',
    'dakraampke': 'dakraam',
    'dakramen': 'dakraam',
    'dakranden': 'dakrand',
    'dakruiters': 'dakruiter',
    'dakruitertje': 'dakruiter',
    'dakschilden': 'dakschild',
    'dakske': 'dak',
    'dakspanten': 'dakspant',
    'dakstoelen': 'dakstoel',
    'dakterrassen': 'dakterras',
    'daktuinen': 'daktuin',
    'dakvensters': 'dakvenster',
    'dakvlakken': 'dakvlak',
    'dakvormige': 'dakvormig',
    'dakvorsten': 'dakvorst',
    'dalems': 'dalem',
    'dalend': 'dalen',
    'dalende': 'dalen',
    'dalengten': 'dalengte',
    'dalengtes': 'dalengte',
    'dalers': 'daler',
    'dalf': 'dalven',
    'dalfde': 'dalven',
    'dalfden': 'dalven',
    'dalft': 'dalven',
    'dalgronden': 'dalgrond',
    'dalingen': 'daling',
    'dalingsgebieden': 'dalingsgebied',
    'dalkonschildjes': 'dalkonschildje',
    'dalleke': 'dal',
    'dalleshoeren': 'dalleshoer',
    'dalletje': 'dal',
    "dalmatica's": 'dalmatica',
    'dalmatieken': 'dalmatiek',
    'dalmatiners': 'dalmatiner',
    'dalmatiërs': 'dalmatiër',
    'dalstuwen': 'dalstuw',
    'dalton-broeders': 'dalton-broeder',
    'daltonscholen': 'daltonschool',
    'daluren': 'daluur',
    'dalurenkaarten': 'dalurenkaart',
    'dalvend': 'dalven',
    'dalvende': 'dalven',
    'dalvers': 'dalver',
    'dalvormingen': 'dalvorming',
    'dalwinden': 'dalwind',
    'dam-tot-damlopers': 'dam-tot-damloper',
    'damasceer': 'damasceren',
    'damasceerde': 'damasceren',
    'damasceerden': 'damasceren',
    'damasceert': 'damasceren',
    'damascerend': 'damasceren',
    'damascerende': 'damasceren',
    'damasceringen': 'damascering',
    'damborden': 'dambord',
    'dambordje': 'dambord',
    'damclubs': 'damclub',
    'damde': 'dammen',
    'damden': 'dammen',
    'damesachtige': 'damesachtig',
    'damesachtiger': 'damesachtig',
    'damesachtigere': 'damesachtig',
    'damesachtigst': 'damesachtig',
    'damesachtigste': 'damesachtig',
    'damesafdelingen': 'damesafdeling',
    'damesbeurzen': 'damesbeurs',
    'damesbladen': 'damesblad',
    'damescoupés': 'damescoupé',
    'damesdubbels': 'damesdubbel',
    'dameselftallen': 'dameselftal',
    'damesenkelspelen': 'damesenkelspel',
    'damesfietsen': 'damesfiets',
    'dameskappers': 'dameskapper',
    'dameskapsels': 'dameskapsel',
    'dameskousen': 'dameskous',
    'dameskransjes': 'dameskransje',
    'damesmantels': 'damesmantel',
    'damesmodes': 'damesmode',
    'damespaarden': 'damespaard',
    'damesploegen': 'damesploeg',
    'damesromans': 'damesroman',
    'damesschoenen': 'damesschoen',
    'damesslipjes': 'damesslipje',
    'damesteams': 'damesteam',
    'damestijdschriften': 'damestijdschrift',
    'damestoiletten': 'damestoilet',
    'damesverbanden': 'damesverband',
    'dameszadels': 'dameszadel',
    'dametje': 'dame',
    'dametjes': 'dame',
    'damherten': 'damhert',
    'damkampioenen': 'damkampioen',
    'damklokken': 'damklok',
    'damlijnen': 'damlijn',
    'dammend': 'dammen',
    'dammende': 'dammen',
    'dammers': 'dammer',
    'dammetje': 'dam',
    'dammetjes': 'dam',
    'dampalen': 'dampaal',
    'dampartijen': 'dampartij',
    'dampend': 'dampen',
    'dampers': 'damper',
    'dampfasen': 'dampfase',
    'dampfases': 'dampfase',
    'dampige': 'dampig',
    'dampiger': 'dampig',
    'dampigere': 'dampig',
    'dampigst': 'dampig',
    'dampigste': 'dampig',
    'dampkappen': 'dampkap',
    'dampkringen': 'dampkring',
    'damplanken': 'damplank',
    'dampmeters': 'dampmeter',
    'damproblemen': 'damprobleem',
    'dampspanningen': 'dampspanning',
    'dampt': 'dampen',
    'dampte': 'dampen',
    'dampten': 'dampen',
    'dampvormige': 'dampvormig',
    'damschijven': 'damschijf',
    'damslagen': 'damslag',
    'damslapers': 'damslaper',
    'damsluizen': 'damsluis',
    'damspelen': 'damspel',
    'damspelers': 'damspeler',
    'damspellen': 'damspel',
    'damstenen': 'damsteen',
    'damt': 'dammen',
    'damwanden': 'damwand',
    'damwedstrijden': 'damwedstrijd',
    'danaïden': 'danaïde',
    'dancefeesten': 'dancefeest',
    'dancenummers': 'dancenummer',
    'danceplaten': 'danceplaat',
    'dancepleinen': 'danceplein',
    'dancings': 'dancing',
    "dandy's": 'dandy',
    'dandy-achtige': 'dandy-achtig',
    'danige': 'danig',
    'dankbaarder': 'dankbaar',
    'dankbaardere': 'dankbaar',
    'dankbaars': 'dankbaar',
    'dankbaarst': 'dankbaar',
    'dankbaarste': 'dankbaar',
    'dankbare': 'dankbaar',
    'dankbetuigingen': 'dankbetuiging',
    'dankend': 'danken',
    'dankende': 'danken',
    'dankfeesten': 'dankfeest',
    'dankgebeden': 'dankgebed',
    'dankgebedje': 'dankgebed',
    'dankgezegd': 'dankzeggen',
    'dankgezegde': 'dankzeggen',
    'dankliederen': 'danklied',
    'dankoffers': 'dankoffer',
    'dankpsalmen': 'dankpsalm',
    'dankredes': 'dankrede',
    'dankt': 'danken',
    'dankte': 'danken',
    'dankwoorden': 'dankwoord',
    'dankzeg': 'dankzeggen',
    'dankzegde': 'dankzeggen',
    'dankzegden': 'dankzeggen',
    'dankzeggend': 'dankzeggen',
    'dankzeggende': 'dankzeggen',
    'dankzeggingen': 'dankzegging',
    'dankzegt': 'dankzeggen',
    'dankzei': 'dankzeggen',
    'dankzeiden': 'dankzeggen',
    'danmalige': 'danmalig',
    'dannen': 'dan',
    'dansarmen': 'dansarm',
    'dansartiesten': 'dansartiest',
    'dansavonden': 'dansavond',
    'dansbare': 'dansbaar',
    'dansbenen': 'dansbeen',
    'dansbewegingen': 'dansbeweging',
    'danscongressen': 'danscongres',
    'dansdagen': 'dansdag',
    'dansend': 'dansen',
    'danseresje': 'danseres',
    'danseresjes': 'danseres',
    'danseressen': 'danseres',
    'danseressenbenen': 'danseressenbeen',
    'dansers': 'danser',
    'danseurs': 'danseur',
    'danseuses': 'danseuse',
    'danseusetje': 'danseuse',
    'danseusetjes': 'danseuse',
    'dansfeesten': 'dansfeest',
    'dansfiguren': 'dansfiguur',
    'dansfilms': 'dansfilm',
    'dansgelegenheden': 'dansgelegenheid',
    'dansgezelschappen': 'dansgezelschap',
    'dansgroepen': 'dansgroep',
    'danshuizen': 'danshuis',
    'dansinstituten': 'dansinstituut',
    'dansje': 'dans',
    'dansjes': 'dans',
    'danske': 'dan',
    'danskleren': 'danskleed',
    'danskoorden': 'danskoord',
    'dansleraren': 'dansleraar',
    'dansleraressen': 'danslerares',
    'danslesschoenen': 'danslesschoen',
    'danslijnen': 'danslijn',
    'dansluitingen': 'dansluiting',
    'dansmariekes': 'dansmarieke',
    'dansmaten': 'dansmaat',
    'dansmeesters': 'dansmeester',
    'dansmeisjes': 'dansmeisje',
    'dansmuggen': 'dansmug',
    'dansnummers': 'dansnummer',
    'dansopleidingen': 'dansopleiding',
    'dansorgels': 'dansorgel',
    'dansorkesten': 'dansorkest',
    'danspaleizen': 'danspaleis',
    'danspartijen': 'danspartij',
    'danspartners': 'danspartner',
    'danspasjes': 'danspas',
    'danspassen': 'danspas',
    'dansplaten': 'dansplaat',
    'dansproducties': 'dansproductie',
    'dansscholen': 'dansschool',
    'dansscènes': 'dansscène',
    'dansstijlen': 'dansstijl',
    'dansstukken': 'dansstuk',
    'danste': 'dansen',
    'danstechnische': 'danstechnisch',
    'dansten': 'dansen',
    'danstenten': 'danstent',
    'danstheaters': 'danstheater',
    'dansuurtje': 'dansuur',
    'dansvliegen': 'dansvlieg',
    'dansvloeren': 'dansvloer',
    'dansvoorstellingen': 'dansvoorstelling',
    'dansvormen': 'dansvorm',
    'dansvrienden': 'dansvriend',
    'danswedstrijden': 'danswedstrijd',
    'danszaaltje': 'danszaal',
    'danszalen': 'danszaal',
    'dante-cursussen': 'dante-cursus',
    'daoïstische': 'daoïstisch',
    'dapperdere': 'dapper',
    'dapperheidsonderscheidingen': 'dapperheidsonderscheiding',
    'dappers': 'dapper',
    'dapperst': 'dapper',
    'dapperste': 'dapper',
    'dappersten': 'dapper',
    "daraboeka's": 'daraboeka',
    'darde': 'darren',
    'darden': 'darren',
    'darkrides': 'darkride',
    'darmaandoeningen': 'darmaandoening',
    'darmaderen': 'darmader',
    'darmaders': 'darmader',
    'darmbacteriën': 'darmbacterie',
    'darmbeenderen': 'darmbeen',
    'darmbloedingen': 'darmbloeding',
    'darmcatarres': 'darmcatarre',
    'darmcellen': 'darmcel',
    'darmen': 'darm',
    'darmgassen': 'darmgas',
    'darminfecties': 'darminfectie',
    'darmkanalen': 'darmkanaal',
    'darmke': 'darm',
    'darmklachten': 'darmklacht',
    'darmkolieken': 'darmkoliek',
    'darmkrampen': 'darmkramp',
    'darmonderzoeken': 'darmonderzoek',
    'darmontstekingen': 'darmontsteking',
    'darmparasieten': 'darmparasiet',
    'darmpje': 'darm',
    'darmpjes': 'darm',
    'darmproblemen': 'darmprobleem',
    'darmsappen': 'darmsap',
    'darmscharen': 'darmschaar',
    'darmsnaren': 'darmsnaar',
    'darmstoornissen': 'darmstoornis',
    'darmvliezen': 'darmvlies',
    'darrencellen': 'darrencel',
    'darrend': 'darren',
    'darrende': 'darren',
    'darrenvallen': 'darrenval',
    'dartelde': 'dartelen',
    'dartelden': 'dartelen',
    'dartele': 'dartel',
    'dartelende': 'dartelen',
    'darteler': 'dartel',
    'dartelere': 'dartel',
    'dartelheden': 'dartelheid',
    'dartelst': 'dartel',
    'dartelste': 'dartel',
    'dartelt': 'dartelen',
    'darters': 'darter',
    'dartsbonden': 'dartsbond',
    'darwinisten': 'darwinist',
    'darwinistische': 'darwinistisch',
    'darwintulpen': 'darwintulp',
    'darwinvinken': 'darwinvink',
    'das-kenners': 'das-kenner',
    'dashboarden': 'dashboard',
    'dashboardkastjes': 'dashboardkastje',
    'dashboards': 'dashboard',
    'dashonden': 'dashond',
    'dasje': 'das',
    'dasjes': 'das',
    'dassenburchten': 'dassenburcht',
    'dassend': 'dassen',
    'dassende': 'dassen',
    'dassenhangers': 'dassenhanger',
    'dassenholen': 'dassenhol',
    'dassenvellen': 'dassenvel',
    'dasspelden': 'dasspeld',
    'dast': 'dassen',
    'daste': 'dassen',
    'dasten': 'dassen',
    'dasymeters': 'dasymeter',
    'dat-recorders': 'dat-recorder',
    'dat-tapeje': 'dat-tape',
    'dat-tapes': 'dat-tape',
    'databanken': 'databank',
    'databestanden': 'databestand',
    'datablokken': 'datablok',
    'datacenters': 'datacenter',
    'datakabels': 'datakabel',
    'datakabeltje': 'datakabel',
    'datamodellen': 'datamodel',
    'datanetwerken': 'datanetwerk',
    'datapakketten': 'datapakket',
    'datapunten': 'datapunt',
    'datasets': 'dataset',
    'datastructuren': 'datastructuur',
    'datatransmissies': 'datatransmissie',
    'datatypen': 'datatype',
    'datatypes': 'datatype',
    'datatypisten': 'datatypist',
    'datatypistes': 'datatypiste',
    'dateer': 'dateren',
    'dateerbare': 'dateerbaar',
    'dateerde': 'dateren',
    'dateert': 'dateren',
    'daterend': 'dateren',
    'daterende': 'dateren',
    'dateringen': 'datering',
    'dateringsmethoden': 'dateringsmethode',
    'dates': 'date',
    'datiefconstructies': 'datiefconstructie',
    'datieve': 'datief',
    'datieven': 'datief',
    'datingsites': 'datingsite',
    'datisten': 'datist',
    'datjes': 'datje',
    'datowissels': 'datowissel',
    'datte': 'dat',
    'datums': 'datum',
    'datumstempels': 'datumstempel',
    'dauphins': 'dauphin',
    'dauwde': 'dauwen',
    'dauwden': 'dauwen',
    'dauwdruppels': 'dauwdruppel',
    'dauwend': 'dauwen',
    'dauwende': 'dauwen',
    'dauwnetels': 'dauwnetel',
    'dauwt': 'dauwen',
    'dauwtrappers': 'dauwtrapper',
    'dauwwormen': 'dauwworm',
    'daverde': 'daveren',
    'daverden': 'daveren',
    'daverender': 'daverend',
    'daverendere': 'daverend',
    'daverendst': 'daverend',
    'daverendste': 'daverend',
    'daveringen': 'davering',
    'davert': 'daveren',
    'davidsterren': 'davidster',
    'davits': 'davit',
    'davylampen': 'davylamp',
    'daze': 'daas',
    'dazend': 'dazen',
    'dazende': 'dazen',
    'dazer': 'daas',
    'dazere': 'daas',
    'dazige': 'dazig',
    'daziger': 'dazig',
    'dazigere': 'dazig',
    'dazigst': 'dazig',
    'dazigste': 'dazig',
    "dc-10's": 'dc-10',
    'de-slegtefilialen': 'de-slegtefiliaal',
    'dea-operaties': 'dea-operatie',
    'deadlines': 'deadline',
    'dealde': 'dealen',
    'dealden': 'dealen',
    'dealend': 'dealen',
    'dealende': 'dealen',
    'dealercampagnes': 'dealercampagne',
    'dealerlijsten': 'dealerlijst',
    'dealers': 'dealer',
    'deals': 'deal',
    'dealt': 'dealen',
    'deathmetalbands': 'deathmetalband',
    'debacles': 'debacle',
    'deballoteer': 'deballoteren',
    'deballoteerde': 'deballoteren',
    'deballoteerden': 'deballoteren',
    'deballoteert': 'deballoteren',
    'deballoterend': 'deballoteren',
    'deballoterende': 'deballoteren',
    'debardeurs': 'debardeur',
    'debarkeer': 'debarkeren',
    'debarkeerde': 'debarkeren',
    'debarkeerden': 'debarkeren',
    'debarkeert': 'debarkeren',
    'debarkerend': 'debarkeren',
    'debarkerende': 'debarkeren',
    'debatavonden': 'debatavond',
    'debaters': 'debater',
    'debatingclubs': 'debatingclub',
    'debatje': 'debat',
    'debatjes': 'debat',
    'debatteer': 'debatteren',
    'debatteerde': 'debatteren',
    'debatteerden': 'debatteren',
    'debatteert': 'debatteren',
    'debatten': 'debat',
    'debatterend': 'debatteren',
    'debatterende': 'debatteren',
    'debattoernooien': 'debattoernooi',
    'debatverenigingen': 'debatvereniging',
    'debetrenten': 'debetrente',
    'debetrentes': 'debetrente',
    'debetsaldi': 'debetsaldo',
    "debetsaldo's": 'debetsaldo',
    'debetzijden': 'debetzijde',
    'debiele': 'debiel',
    'debielen': 'debiel',
    'debieleninrichtingen': 'debieleninrichting',
    'debieler': 'debiel',
    'debielere': 'debiel',
    'debiels': 'debiel',
    'debielst': 'debiel',
    'debielste': 'debiel',
    'debieten': 'debiet',
    'debietmeters': 'debietmeter',
    'debiliserende': 'debiliseren',
    'debiliteitspsychosen': 'debiliteitspsychose',
    'debitanten': 'debitant',
    'debiteer': 'debiteren',
    'debiteerde': 'debiteren',
    'debiteerden': 'debiteren',
    'debiteert': 'debiteren',
    'debiterend': 'debiteren',
    'debiterende': 'debiteren',
    'debiteuren': 'debiteur',
    'debiteurs': 'debiteur',
    'deblokkeer': 'deblokkeren',
    'deblokkeerde': 'deblokkeren',
    'deblokkeerden': 'deblokkeren',
    'deblokkeert': 'deblokkeren',
    'deblokkerend': 'deblokkeren',
    'deblokkerende': 'deblokkeren',
    'deblokkeringen': 'deblokkering',
    'debouchés': 'debouché',
    'debrailleer': 'debrailleren',
    'debrailleerde': 'debrailleren',
    'debrailleerden': 'debrailleren',
    'debrailleert': 'debrailleren',
    'debraillerend': 'debrailleren',
    'debraillerende': 'debrailleren',
    'debrailleurs': 'debrailleur',
    'debrayeer': 'debrayeren',
    'debrayeerde': 'debrayeren',
    'debrayeerden': 'debrayeren',
    'debrayeert': 'debrayeren',
    'debrayerend': 'debrayeren',
    'debrayerende': 'debrayeren',
    'debuggen': 'debug',
    'debutanten': 'debutant',
    'debutaten': 'deputaat',
    'debuteer': 'debuteren',
    'debuteerde': 'debuteren',
    'debuteert': 'debuteren',
    'debuten': 'debuut',
    'debuterend': 'debuteren',
    'debuterende': 'debuteren',
    'debuutalbums': 'debuutalbum',
    'debuutfilms': 'debuutfilm',
    'debuutromans': 'debuutroman',
    'decaden': 'decade',
    'decadente': 'decadent',
    'decadenten': 'decadent',
    'decadenter': 'decadent',
    'decadentere': 'decadent',
    'decadents': 'decadent',
    'decadentst': 'decadent',
    'decadentste': 'decadent',
    'decades': 'decade',
    'decagonen': 'decagoon',
    'decagrammen': 'decagram',
    'decaliters': 'decaliter',
    'decalqueer': 'decalqueren',
    'decalqueerde': 'decalqueren',
    'decalqueerden': 'decalqueren',
    'decalqueert': 'decalqueren',
    'decalquerend': 'decalqueren',
    'decalquerende': 'decalqueren',
    'decameters': 'decameter',
    'decanale': 'decanaal',
    'decanaten': 'decanaat',
    'decanen': 'decaan',
    'decanteer': 'decanteren',
    'decanteerde': 'decanteren',
    'decanteerden': 'decanteren',
    'decanteert': 'decanteren',
    'decanterend': 'decanteren',
    'decanterende': 'decanteren',
    'decastèren': 'decastère',
    'decastères': 'decastère',
    'decatlons': 'decatlon',
    'decaëders': 'decaëder',
    'decembernummers': 'decembernummer',
    'decemberregens': 'decemberregen',
    'decemberzegels': 'decemberzegel',
    'decembristen': 'decembrist',
    'decemviraten': 'decemviraat',
    'decennia': 'decennium',
    'decennialange': 'decennialang',
    'decenniën': 'decennium',
    'decente': 'decent',
    'decenter': 'decent',
    'decentere': 'decent',
    'decentrale': 'decentraal',
    'decentralisatieoperaties': 'decentralisatieoperatie',
    'decentralisaties': 'decentralisatie',
    'decentraliseer': 'decentraliseren',
    'decentraliseerde': 'decentraliseren',
    'decentraliseerden': 'decentraliseren',
    'decentraliseert': 'decentraliseren',
    'decentraliserend': 'decentraliseren',
    'decentraliserende': 'decentraliseren',
    'decentst': 'decent',
    'decentste': 'decent',
    'decepties': 'deceptie',
    'dechargeer': 'dechargeren',
    'dechargeerde': 'dechargeren',
    'dechargeerden': 'dechargeren',
    'dechargeert': 'dechargeren',
    'dechargerend': 'dechargeren',
    'dechargerende': 'dechargeren',
    'decibellen': 'decibel',
    'decibelletjes': 'decibel',
    'decibels': 'decibel',
    'decideer': 'decideren',
    'decideerde': 'decideren',
    'decideerden': 'decideren',
    'decideert': 'decideren',
    'deciderend': 'decideren',
    'deciderende': 'decideren',
    'decigrammen': 'decigram',
    'deciliters': 'deciliter',
    'decimaaltekens': 'decimaalteken',
    'decimalen': 'decimaal',
    'decimeer': 'decimeren',
    'decimeerde': 'decimeren',
    'decimeerden': 'decimeren',
    'decimeert': 'decimeren',
    'decimen': 'decime',
    'decimerend': 'decimeren',
    'decimerende': 'decimeren',
    'decimeters': 'decimeter',
    'decisiefst': 'decisief',
    'decisiefste': 'decisief',
    'decisies': 'decisie',
    'decisieve': 'decisief',
    'decisiever': 'decisief',
    'decisievere': 'decisief',
    'decks': 'deck',
    'declamaties': 'declamatie',
    'declamatoren': 'declamator',
    'declamators': 'declamator',
    'declamatrices': 'declamatrice',
    'declameer': 'declameren',
    'declameerde': 'declameren',
    'declameerden': 'declameren',
    'declameert': 'declameren',
    'declamerend': 'declameren',
    'declamerende': 'declameren',
    'declarabele': 'declarabel',
    'declaranten': 'declarant',
    'declaratiebases': 'declaratiebasis',
    'declaratiebasissen': 'declaratiebasis',
    'declaraties': 'declaratie',
    'declaratieve': 'declaratief',
    'declaratoire': 'declaratoir',
    'declareer': 'declareren',
    'declareerde': 'declareren',
    'declareerden': 'declareren',
    'declareert': 'declareren',
    'declarerend': 'declareren',
    'declarerende': 'declareren',
    'declasseer': 'declasseren',
    'declasseerde': 'declasseren',
    'declasseerden': 'declasseren',
    'declasseert': 'declasseren',
    'declasserend': 'declasseren',
    'declasserende': 'declasseren',
    'declinatiecirkels': 'declinatiecirkel',
    'declinaties': 'declinatie',
    'declineer': 'declineren',
    'declineerde': 'declineren',
    'declineerden': 'declineren',
    'declineert': 'declineren',
    'declinerend': 'declineren',
    'declinerende': 'declineren',
    'decodeer': 'decoderen',
    'decodeerde': 'decoderen',
    'decodeerden': 'decoderen',
    'decodeert': 'decoderen',
    'decoderend': 'decoderen',
    'decoderende': 'decoderen',
    'decoders': 'decoder',
    'decolleteetje': 'decolleté',
    'decolletés': 'decolleté',
    'decolletétje': 'decolleté',
    'decomposities': 'decompositie',
    'decompressies': 'decompressie',
    'decompressietijden': 'decompressietijd',
    'deconcentraties': 'deconcentratie',
    'deconfessionaliseer': 'deconfessionaliseren',
    'deconfessionaliseerde': 'deconfessionaliseren',
    'deconfessionaliseerden': 'deconfessionaliseren',
    'deconfessionaliseert': 'deconfessionaliseren',
    'deconfessionaliserend': 'deconfessionaliseren',
    'deconfessionaliserende': 'deconfessionaliseren',
    'deconfitures': 'deconfiture',
    'decorateurs': 'decorateur',
    'decoratieartikelen': 'decoratieartikel',
    'decoratiefs': 'decoratief',
    'decoratiefst': 'decoratief',
    'decoratiefste': 'decoratief',
    'decoraties': 'decoratie',
    'decoratieschilders': 'decoratieschilder',
    'decoratietoestanden': 'decoratietoestand',
    'decoratieve': 'decoratief',
    'decoratiever': 'decoratief',
    'decoratievere': 'decoratief',
    'decoratrices': 'decoratrice',
    'decorbouwers': 'decorbouwer',
    'decordingen': 'decording',
    'decoreer': 'decoreren',
    'decoreerde': 'decoreren',
    'decoreerden': 'decoreren',
    'decoreert': 'decoreren',
    'decorerend': 'decoreren',
    'decorerende': 'decoreren',
    'decors': 'decor',
    'decorstukken': 'decorstuk',
    'decorticaties': 'decorticatie',
    'decoupeer': 'decouperen',
    'decoupeerde': 'decouperen',
    'decoupeerden': 'decouperen',
    'decoupeert': 'decouperen',
    'decoupeerzagen': 'decoupeerzaag',
    'decouperend': 'decouperen',
    'decouperende': 'decouperen',
    "decrescendo's": 'decrescendo',
    'decretaals': 'decretaal',
    'decretale': 'decretaal',
    'decreteer': 'decreteren',
    'decreteerde': 'decreteren',
    'decreteerden': 'decreteren',
    'decreteert': 'decreteren',
    'decreten': 'decreet',
    'decreterend': 'decreteren',
    'decreterende': 'decreteren',
    'decurrens': 'decurren',
    'deden': 'doen',
    'dedicaties': 'dedicatie',
    'dedramatiseer': 'dedramatiseren',
    'dedramatiseerde': 'dedramatiseren',
    'dedramatiseerden': 'dedramatiseren',
    'dedramatiseert': 'dedramatiseren',
    'dedramatiserend': 'dedramatiseren',
    'dedramatiserende': 'dedramatiseren',
    'deduceer': 'deduceren',
    'deduceerde': 'deduceren',
    'deduceerden': 'deduceren',
    'deduceert': 'deduceren',
    'deducerend': 'deduceren',
    'deducerende': 'deduceren',
    'deducties': 'deductie',
    'deductieve': 'deductief',
    'deed': 'doen',
    'deedt': 'doen',
    'deegachtige': 'deegachtig',
    'deeghaken': 'deeghaak',
    'deegrollers': 'deegroller',
    'deegsoorten': 'deegsoort',
    'deegtoetjes': 'deegtoetje',
    'deejays': 'deejay',
    'deelaspecten': 'deelaspect',
    'deelbare': 'deelbaar',
    'deelbelangen': 'deelbelang',
    'deelbesluiten': 'deelbesluit',
    'deelbetekenissen': 'deelbetekenis',
    'deelbewerkingen': 'deelbewerking',
    'deelbewijzen': 'deelbewijs',
    'deelblaadjes': 'deelblad',
    'deelbudgetten': 'deelbudget',
    'deelcertificaten': 'deelcertificaat',
    'deelcollecties': 'deelcollectie',
    'deelcontracten': 'deelcontract',
    'deelde': 'delen',
    'deelden': 'delen',
    'deeldisciplinen': 'deeldiscipline',
    'deeldisciplines': 'deeldiscipline',
    'deeleigendommen': 'deeleigendom',
    'deeleindexamens': 'deeleindexamen',
    'deelgebieden': 'deelgebied',
    'deelgemeenten': 'deelgemeente',
    'deelgemeenteraden': 'deelgemeenteraad',
    'deelgemeentes': 'deelgemeente',
    'deelgenomen': 'deelnemen',
    'deelgenoten': 'deelgenoot',
    'deelgroepen': 'deelgroep',
    'deelhebbers': 'deelhebber',
    'deelhebsters': 'deelhebster',
    'deelke': 'deel',
    'deelkwalificaties': 'deelkwalificatie',
    'deellijnen': 'deellijn',
    'deelnam': 'deelnemen',
    'deelnameformulieren': 'deelnameformulier',
    'deelnamen': 'deelnemen',
    'deelnames': 'deelname',
    'deelneem': 'deelnemen',
    'deelneemsters': 'deelneemster',
    'deelneemt': 'deelnemen',
    'deelnemender': 'deelnemend',
    'deelnemendere': 'deelnemend',
    'deelnemendst': 'deelnemend',
    'deelnemendste': 'deelnemend',
    'deelnemers': 'deelnemer',
    'deelnemersaantallen': 'deelnemersaantal',
    'deelnemerslijsten': 'deelnemerslijst',
    'deelnemersvelden': 'deelnemersveld',
    'deelnemingen': 'deelneming',
    'deelonderwerpen': 'deelonderwerp',
    'deelonderzoeken': 'deelonderzoek',
    'deelopnames': 'deelopname',
    'deelorganisaties': 'deelorganisatie',
    'deelplannen': 'deelplan',
    'deelpopulaties': 'deelpopulatie',
    'deelproblemen': 'deelprobleem',
    'deelprocessen': 'deelproces',
    'deelprojecten': 'deelproject',
    'deelpunten': 'deelpunt',
    'deelraden': 'deelraad',
    'deelrapporten': 'deelrapport',
    'deelregeringen': 'deelregering',
    'deelrepublieken': 'deelrepubliek',
    'deelruimten': 'deelruimte',
    'deelse': 'deels',
    'deelseries': 'deelserie',
    'deelsommen': 'deelsom',
    'deelsporten': 'deelsport',
    'deelstaatje': 'deelstaat',
    'deelstaatjes': 'deelstaat',
    'deelstaatparlementen': 'deelstaatparlement',
    'deelstaatregeringen': 'deelstaatregering',
    'deelstaatverkiezingen': 'deelstaatverkiezing',
    'deelstatelijke': 'deelstatelijk',
    'deelstaten': 'deelstaat',
    'deelstrepen': 'deelstreep',
    'deelstudies': 'deelstudie',
    'deelstudiën': 'deelstudie',
    'deelsystemen': 'deelsysteem',
    'deelt': 'delen',
    'deeltaken': 'deeltaak',
    'deeltakken': 'deeltak',
    'deeltallen': 'deeltal',
    'deeltekens': 'deelteken',
    'deeltentamens': 'deeltentamen',
    'deeltentamina': 'deeltentamen',
    'deelterreinen': 'deelterrein',
    'deeltijdbanen': 'deeltijdbaan',
    'deeltijdboeren': 'deeltijdboer',
    'deeltijdfuncties': 'deeltijdfunctie',
    'deeltijdse': 'deeltijds',
    'deeltijdsen': 'deeltijds',
    'deeltijdwerkers': 'deeltijdwerker',
    'deeltijdwerksters': 'deeltijdwerkster',
    'deeltitels': 'deeltitel',
    'deeltje': 'deel',
    'deeltjes': 'deel',
    'deeltjeslaboratoria': 'deeltjeslaboratorium',
    'deeltjesversnellers': 'deeltjesversneller',
    'deeltrajecten': 'deeltraject',
    'deelvaardigheden': 'deelvaardigheid',
    'deelvakken': 'deelvak',
    'deelverzamelingen': 'deelverzameling',
    'deelvisies': 'deelvisie',
    'deelvruchten': 'deelvrucht',
    'deelvruchtjes': 'deelvrucht',
    'deelweefsels': 'deelweefsel',
    'deelwetenschappen': 'deelwetenschap',
    'deelwijken': 'deelwijk',
    'deelwoorden': 'deelwoord',
    'deelzuiltje': 'deelzuil',
    'deemoedige': 'deemoedig',
    'deemoediger': 'deemoedig',
    'deemoedigere': 'deemoedig',
    'deemoedigs': 'deemoedig',
    'deemoedigst': 'deemoedig',
    'deemoedigste': 'deemoedig',
    'deemster': 'deemsteren',
    'deemsterde': 'deemsteren',
    'deemsterden': 'deemsteren',
    'deemstert': 'deemsteren',
    'deens-noorse': 'deens-noors',
    'deer': 'deren',
    'deerde': 'deren',
    'deerden': 'deren',
    'deerlijke': 'deerlijk',
    'deerlijker': 'deerlijk',
    'deerlijkere': 'deerlijk',
    'deerlijkst': 'deerlijk',
    'deerlijkste': 'deerlijk',
    'deernen': 'deern',
    'deerniswaarde': 'deerniswaard',
    'deerniswaarder': 'deerniswaard',
    'deerniswaardere': 'deerniswaard',
    'deerniswaardige': 'deerniswaardig',
    'deerniswaardiger': 'deerniswaardig',
    'deerniswaardigere': 'deerniswaardig',
    'deerniswaardigst': 'deerniswaardig',
    'deerniswaardigste': 'deerniswaardig',
    'deerniswaardst': 'deerniswaard',
    'deerniswaardste': 'deerniswaard',
    'deerniswekkende': 'deerniswekkend',
    'deerniswekkender': 'deerniswekkend',
    'deerniswekkendere': 'deerniswekkend',
    'deerniswekkends': 'deerniswekkend',
    'deerniswekkendst': 'deerniswekkend',
    'deerniswekkendste': 'deerniswekkend',
    'deerns': 'deern',
    'deerntje': 'deern',
    'deerntjes': 'deern',
    'deert': 'deren',
    'deeste': 'deze',
    'defactostandaards': 'defactostandaard',
    'defaitisten': 'defaitist',
    'defaitistische': 'defaitistisch',
    'defaitistischer': 'defaitistisch',
    'defaitistischere': 'defaitistisch',
    'defaitistischt': 'defaitistisch',
    'defaitistischte': 'defaitistisch',
    'defecte': 'defect',
    'defecten': 'defect',
    'defecter': 'defect',
    'defectere': 'defect',
    'defectiefst': 'defectief',
    'defectiefste': 'defectief',
    'defectieve': 'defectief',
    'defectieven': 'defectief',
    'defectiever': 'defectief',
    'defectievere': 'defectief',
    'defectje': 'defect',
    'defects': 'defect',
    'defectst': 'defect',
    'defectste': 'defect',
    'defensie-industrieën': 'defensie-industrie',
    'defensie-onderdelen': 'defensie-onderdeel',
    'defensie-uitgaven': 'defensie-uitgave',
    'defensieapparaten': 'defensieapparaat',
    'defensiebedrijven': 'defensiebedrijf',
    'defensiebegrotingen': 'defensiebegroting',
    'defensiecommissies': 'defensiecommissie',
    'defensiecontracten': 'defensiecontract',
    'defensiefs': 'defensief',
    'defensiemechanismen': 'defensiemechanisme',
    "defensienota's": 'defensienota',
    'defensieonderdelen': 'defensieonderdeel',
    'defensieplannen': 'defensieplan',
    'defensieraden': 'defensieraad',
    'defensieve': 'defensief',
    'defibrillatoren': 'defibrillator',
    'defibrillators': 'defibrillator',
    'defibrilleer': 'defibrilleren',
    'defibrilleerde': 'defibrilleren',
    'defibrilleerden': 'defibrilleren',
    'defibrilleert': 'defibrilleren',
    'defibrillerend': 'defibrilleren',
    'defibrillerende': 'defibrilleren',
    'deficiens': 'deficien',
    'deficitaire': 'deficitair',
    'deficits': 'deficit',
    'deficiënte': 'deficiënt',
    'deficiënties': 'deficiëntie',
    'deficiëntieziekten': 'deficiëntieziekte',
    'deficiëntieziektes': 'deficiëntieziekte',
    'defileer': 'defileren',
    'defileerde': 'defileren',
    'defileerden': 'defileren',
    'defileert': 'defileren',
    'defilerend': 'defileren',
    'defilerende': 'defileren',
    'defilés': 'defilé',
    'definieer': 'definiëren',
    'definieerde': 'definiëren',
    'definieert': 'definiëren',
    'definienda': 'definiendum',
    'definiete': 'definiet',
    'definitiefs': 'definitief',
    'definitiefst': 'definitief',
    'definitiefste': 'definitief',
    'definitieproblemen': 'definitieprobleem',
    'definities': 'definitie',
    'definitieve': 'definitief',
    'definitieven': 'definitief',
    'definitiever': 'definitief',
    'definitievere': 'definitief',
    'definiërend': 'definiëren',
    'definiërende': 'definiëren',
    'definiëringen': 'definiëring',
    'deflationistische': 'deflationistisch',
    'deflatoire': 'deflatoir',
    'deflecteer': 'deflecteren',
    'deflecteerde': 'deflecteren',
    'deflecteerden': 'deflecteren',
    'deflecteert': 'deflecteren',
    'deflecterend': 'deflecteren',
    'deflecterende': 'deflecteren',
    'defloraties': 'defloratie',
    'defloreer': 'defloreren',
    'defloreerde': 'defloreren',
    'defloreerden': 'defloreren',
    'defloreert': 'defloreren',
    'deflorerend': 'defloreren',
    'deflorerende': 'defloreren',
    'deformaties': 'deformatie',
    'deformeer': 'deformeren',
    'deformeerde': 'deformeren',
    'deformeerden': 'deformeren',
    'deformeert': 'deformeren',
    'deformerend': 'deformeren',
    'deformerende': 'deformeren',
    'deftige': 'deftig',
    'deftigen': 'deftig',
    'deftiger': 'deftig',
    'deftigere': 'deftig',
    'deftigs': 'deftig',
    'deftigst': 'deftig',
    'deftigste': 'deftig',
    'degelijke': 'degelijk',
    'degelijker': 'degelijk',
    'degelijkere': 'degelijk',
    'degelijks': 'degelijk',
    'degelijkst': 'degelijk',
    'degelijkste': 'degelijk',
    'degels': 'degel',
    'degenen': 'degene',
    'degeneratieve': 'degeneratief',
    'degeneratieverschijnselen': 'degeneratieverschijnsel',
    'degeneratieziekten': 'degeneratieziekte',
    'degeneratieziektes': 'degeneratieziekte',
    'degenereer': 'degenereren',
    'degenereerde': 'degenereren',
    'degenereerden': 'degenereren',
    'degenererend': 'degenereren',
    'degenererende': 'degenereren',
    'degenkoppels': 'degenkoppel',
    'degens': 'degen',
    'degenslikkers': 'degenslikker',
    'degenstokken': 'degenstok',
    'degenstoten': 'degenstoot',
    'degentje': 'degen',
    'degentjes': 'degen',
    'degoes': 'degoe',
    'degoutante': 'degoutant',
    'degoutanter': 'degoutant',
    'degoutantere': 'degoutant',
    'degoutanteriken': 'degoutanterik',
    'degoutantst': 'degoutant',
    'degoutantste': 'degoutant',
    'degouteerde': 'degouteren',
    'degradanten': 'degradant',
    'degradatieduels': 'degradatieduel',
    'degradatieplaatsen': 'degradatieplaats',
    'degradaties': 'degradatie',
    'degradatiewedstrijden': 'degradatiewedstrijd',
    'degradeer': 'degraderen',
    'degradeerde': 'degraderen',
    'degradeert': 'degraderen',
    'degradeetje': 'degradé',
    'degraderend': 'degraderen',
    'degraderende': 'degraderen',
    'degressies': 'degressie',
    'degressieve': 'degressief',
    "degu's": 'degu',
    'degustaties': 'degustatie',
    'degusteer': 'degusteren',
    'degusteerde': 'degusteren',
    'degusteerden': 'degusteren',
    'degusteert': 'degusteren',
    'degusterend': 'degusteren',
    'degusterende': 'degusteren',
    'dehydrataties': 'dehydratatie',
    'dehydrateer': 'dehydrateren',
    'dehydrateerde': 'dehydrateren',
    'dehydrateerden': 'dehydrateren',
    'dehydrateert': 'dehydrateren',
    'dehydraterend': 'dehydrateren',
    'dehydraterende': 'dehydrateren',
    'dehydraties': 'dehydratie',
    'dehydreer': 'dehydreren',
    'dehydreerde': 'dehydreren',
    'dehydreerden': 'dehydreren',
    'dehydreert': 'dehydreren',
    'dehydrerend': 'dehydreren',
    'dehydrerende': 'dehydreren',
    'deictische': 'deictisch',
    'deiktische': 'deiktisch',
    'deinde': 'deinen',
    'deinden': 'deinen',
    'deinend': 'deinen',
    'deinende': 'deinen',
    'deiningen': 'deining',
    'deins': 'deinzen',
    'deinsde': 'deinzen',
    'deinsden': 'deinzen',
    'deinst': 'deinzen',
    'deint': 'deinen',
    'deinzend': 'deinzen',
    'deinzende': 'deinzen',
    'deis': 'deizen',
    'deisde': 'deizen',
    'deisden': 'deizen',
    'deist': 'deizen',
    'deizend': 'deizen',
    'deizende': 'deizen',
    'dejeuneer': 'dejeuneren',
    'dejeuneerde': 'dejeuneren',
    'dejeuneerden': 'dejeuneren',
    'dejeuneert': 'dejeuneren',
    'dejeuneetjes': 'dejeuneetje',
    'dejeunerend': 'dejeuneren',
    'dejeunerende': 'dejeuneren',
    'dejeuners': 'dejeuner',
    'dekbedden': 'dekbed',
    'dekbedovertrekken': 'dekbedovertrek',
    'dekbladen': 'dekblad',
    'dekborden': 'dekbord',
    'dekenachtige': 'dekenachtig',
    'dekenale': 'dekenaal',
    'dekenaten': 'dekenaat',
    'dekenijen': 'dekenij',
    'dekenkisten': 'dekenkist',
    'dekens': 'deken',
    'dekentje': 'deken',
    'dekentjes': 'deken',
    'dekglaasjes': 'dekglaasje',
    'dekharen': 'dekhaar',
    'dekhengsten': 'dekhengst',
    'dekheuvels': 'dekheuvel',
    'dekhutten': 'dekhut',
    'dekkend': 'dekken',
    'dekkende': 'dekken',
    'dekkingen': 'dekking',
    'dekkingsaankopen': 'dekkingsaankoop',
    'dekkingsfouten': 'dekkingsfout',
    'dekkingspakketten': 'dekkingspakket',
    'dekkingsplannen': 'dekkingsplan',
    'dekkleden': 'dekkleed',
    'dekkleuren': 'dekkleur',
    'dekknechten': 'dekknecht',
    'dekknechts': 'dekknecht',
    'deklaagje': 'deklaag',
    'dekladingen': 'deklading',
    'deklagen': 'deklaag',
    'deklandingen': 'deklanding',
    'deklasten': 'deklast',
    'deklatten': 'deklat',
    'dekmantels': 'dekmantel',
    'deknamen': 'deknaam',
    'dekplaten': 'dekplaat',
    'dekpunten': 'dekpunt',
    'dekschalen': 'dekschaal',
    'dekschilden': 'dekschild',
    'dekschubben': 'dekschub',
    'dekselse': 'deksels',
    'dekselser': 'deksels',
    'dekselsere': 'deksels',
    'dekselst': 'deksels',
    'dekselste': 'deksels',
    'dekseltje': 'deksel',
    'dekseltjes': 'deksel',
    'dekstations': 'dekstation',
    'dekstenen': 'deksteen',
    'dekstieren': 'dekstier',
    'dekstoelen': 'dekstoel',
    'dekstukken': 'dekstuk',
    'dekt': 'dekken',
    'dekte': 'dekken',
    'dektegels': 'dektegel',
    'dekten': 'dekken',
    'dekverven': 'dekverf',
    'dekvleugels': 'dekvleugel',
    'dekvliesje': 'dekvlies',
    'dekvliesjes': 'dekvlies',
    'dekzandgronden': 'dekzandgrond',
    'dekzandruggen': 'dekzandrug',
    'dekzeilen': 'dekzeil',
    'dekzwabbers': 'dekzwabber',
    'dele': 'deel',
    'delegaten': 'delegaat',
    'delegatieleden': 'delegatielid',
    'delegatieleiders': 'delegatieleider',
    'delegaties': 'delegatie',
    'delegeer': 'delegeren',
    'delegeerde': 'delegeren',
    'delegeerden': 'delegeren',
    'delegeert': 'delegeren',
    'delegerend': 'delegeren',
    'delegerende': 'delegeren',
    'delen-activiteiten': 'delen-activiteit',
    'delend': 'delen',
    'delende': 'delen',
    'delers': 'deler',
    'delete': 'deleten',
    'deleties': 'deletie',
    'delf': 'delven',
    'delfde': 'delven',
    'delfden': 'delven',
    'delfische': 'delfisch',
    'delfstoffen': 'delfstof',
    'delftenaren': 'delftenaar',
    'delftsblauwe': 'delftsblauw',
    'delftse': 'delfts',
    'delg': 'delgen',
    'delgde': 'delgen',
    'delgden': 'delgen',
    'delgend': 'delgen',
    'delgende': 'delgen',
    'delgt': 'delgen',
    'deliberaties': 'deliberatie',
    'delibereer': 'delibereren',
    'delibereerde': 'delibereren',
    'delibereerden': 'delibereren',
    'delibereert': 'delibereren',
    'delibererend': 'delibereren',
    'delibererende': 'delibereren',
    'delicaats': 'delicaat',
    'delicaatst': 'delicaat',
    'delicaatste': 'delicaat',
    'delicate': 'delicaat',
    'delicater': 'delicaat',
    'delicatere': 'delicaat',
    'delicatessen': 'delicatesse',
    'delicatessenzaken': 'delicatessenzaak',
    'delicieuse': 'delicieus',
    'delicieust': 'delicieus',
    'delicieuste': 'delicieus',
    'delicieuze': 'delicieus',
    'delicieuzer': 'delicieus',
    'delicieuzere': 'delicieus',
    'delingen': 'deling',
    'delinkje': 'deling',
    'delinkjes': 'deling',
    'delinquente': 'delinquent',
    'delinquenten': 'delinquent',
    'deliriums': 'delirium',
    'dellen': 'del',
    'delletje': 'del',
    'delletjes': 'del',
    'dellingen': 'delling',
    'dell’': "dell'",
    'deloyaalst': 'deloyaal',
    'deloyaalste': 'deloyaal',
    'deloyale': 'deloyaal',
    'deloyaler': 'deloyaal',
    'deloyalere': 'deloyaal',
    'dels': 'del',
    "delta's": 'delta',
    'delta-eilanden': 'delta-eiland',
    'deltagebieden': 'deltagebied',
    'deltascholen': 'deltaschool',
    'deltaspieren': 'deltaspier',
    'deltavleugels': 'deltavleugel',
    'deltavliegers': 'deltavlieger',
    'deltoides': 'deltoide',
    'deltopectorale': 'deltopectoraal',
    'delvend': 'delven',
    'delvende': 'delven',
    'delvers': 'delver',
    'demagnetiseer': 'demagnetiseren',
    'demagnetiseerde': 'demagnetiseren',
    'demagnetiseerden': 'demagnetiseren',
    'demagnetiseert': 'demagnetiseren',
    'demagnetiserend': 'demagnetiseren',
    'demagnetiserende': 'demagnetiseren',
    'demagogen': 'demagoog',
    'demagogische': 'demagogisch',
    'demagogischer': 'demagogisch',
    'demagogischere': 'demagogisch',
    'demagogischt': 'demagogisch',
    'demagogischte': 'demagogisch',
    'demarcatielijnen': 'demarcatielijn',
    'demarcaties': 'demarcatie',
    'demarches': 'demarche',
    'demareerde': 'demareren',
    'demarqueer': 'demarqueren',
    'demarqueerde': 'demarqueren',
    'demarqueerden': 'demarqueren',
    'demarqueert': 'demarqueren',
    'demarquerend': 'demarqueren',
    'demarquerende': 'demarqueren',
    'demarrages': 'demarrage',
    'demarreer': 'demarreren',
    'demarreerde': 'demarreren',
    'demarreerden': 'demarreren',
    'demarreert': 'demarreren',
    'demarrerend': 'demarreren',
    'demarrerende': 'demarreren',
    'demaskeer': 'demaskeren',
    'demaskeerde': 'demaskeren',
    'demaskeerden': 'demaskeren',
    'demaskeert': 'demaskeren',
    'demaskerend': 'demaskeren',
    'demaskerende': 'demaskeren',
    'demasqués': 'demasqué',
    'dematerialisaties': 'dematerialisatie',
    'demensen': 'demens',
    'demente': 'dement',
    'dementeer': 'dementeren',
    'dementeerde': 'dementeren',
    'dementeerden': 'dementeren',
    'dementeert': 'dementeren',
    'dementer': 'dement',
    'dementere': 'dement',
    'dementerend': 'dementeren',
    'dementerende': 'dementeren',
    "dementi's": 'dementi',
    'dementst': 'dement',
    'dementste': 'dement',
    "demi's": 'demi',
    'demi-mondaines': 'demi-mondaine',
    'demi-reliëfs': 'demi-reliëf',
    'demi-saisons': 'demi-saison',
    'demietje': 'demi',
    'demietjes': 'demi',
    'demilitariseer': 'demilitariseren',
    'demilitariseerde': 'demilitariseren',
    'demilitariseerden': 'demilitariseren',
    'demilitariseert': 'demilitariseren',
    'demilitariserend': 'demilitariseren',
    'demilitariserende': 'demilitariseren',
    'demissies': 'demissie',
    'demissionaire': 'demissionair',
    "demo's": 'demo',
    'demo-opnamen': 'demo-opname',
    'demobiliseer': 'demobiliseren',
    'demobiliseerde': 'demobiliseren',
    'demobiliseerden': 'demobiliseren',
    'demobiliseert': 'demobiliseren',
    'demobiliserend': 'demobiliseren',
    'demobiliserende': 'demobiliseren',
    'democratieën': 'democratie',
    'democratisch-socialistische': 'democratisch-socialistisch',
    'democratischer': 'democratisch',
    'democratischere': 'democratisch',
    'democratischgezinde': 'democratischgezind',
    'democratischt': 'democratisch',
    'democratischte': 'democratisch',
    'democratiseer': 'democratiseren',
    'democratiseerde': 'democratiseren',
    'democratiseerden': 'democratiseren',
    'democratiseerders': 'democratiseerder',
    'democratiseert': 'democratiseren',
    'democratiserend': 'democratiseren',
    'democratiserende': 'democratiseren',
    'democratiseringen': 'democratisering',
    'democratiseringsacties': 'democratiseringsactie',
    'democratiseringsproblemen': 'democratiseringsprobleem',
    'democratiseringsprocedures': 'democratiseringsprocedure',
    'democratiseringsprocessen': 'democratiseringsproces',
    'demografen': 'demograaf',
    'demografische': 'demografisch',
    'demoke': 'demo',
    'demonen': 'demon',
    'demonische': 'demonisch',
    'demonischer': 'demonisch',
    'demonischere': 'demonisch',
    'demonischt': 'demonisch',
    'demonischte': 'demonisch',
    'demons': 'demon',
    'demonstranten': 'demonstrant',
    'demonstrantes': 'demonstrante',
    'demonstrateurs': 'demonstrateur',
    'demonstratiedoeleinden': 'demonstratiedoeleinde',
    'demonstratiefs': 'demonstratief',
    'demonstratiefst': 'demonstratief',
    'demonstratiefste': 'demonstratief',
    'demonstratiemodellen': 'demonstratiemodel',
    'demonstratieprojecten': 'demonstratieproject',
    'demonstraties': 'demonstratie',
    'demonstratiesporten': 'demonstratiesport',
    'demonstratieve': 'demonstratief',
    'demonstratieven': 'demonstratief',
    'demonstratiever': 'demonstratief',
    'demonstratievere': 'demonstratief',
    'demonstratievluchten': 'demonstratievlucht',
    'demonstratiewedstrijden': 'demonstratiewedstrijd',
    'demonstratrices': 'demonstratrice',
    'demonstreer': 'demonstreren',
    'demonstreerbare': 'demonstreerbaar',
    'demonstreerde': 'demonstreren',
    'demonstreerden': 'demonstreren',
    'demonstreert': 'demonstreren',
    'demonstrerend': 'demonstreren',
    'demontabele': 'demontabel',
    'demontabeler': 'demontabel',
    'demontabelere': 'demontabel',
    'demontabelst': 'demontabel',
    'demontabelste': 'demontabel',
    'demontages': 'demontage',
    'demonteer': 'demonteren',
    'demonteerbare': 'demonteerbaar',
    'demonteerde': 'demonteren',
    'demonteerden': 'demonteren',
    'demonteert': 'demonteren',
    'demonterend': 'demonteren',
    'demonterende': 'demonteren',
    'demonteringen': 'demontering',
    'demootje': 'demo',
    'demoraliseer': 'demoraliseren',
    'demoraliseerde': 'demoraliseren',
    'demoraliseerden': 'demoraliseren',
    'demoraliseert': 'demoraliseren',
    'demoraliserend': 'demoraliseren',
    'demoraliserende': 'demoraliseren',
    'demotiveer': 'demotiveren',
    'demotiveerde': 'demotiveren',
    'demotiveerden': 'demotiveren',
    'demotiveert': 'demotiveren',
    'demotiverend': 'demotiveren',
    'demotiverende': 'demotiveren',
    'demoversies': 'demoversie',
    'demp': 'dempen',
    'dempend': 'dempen',
    'dempende': 'dempen',
    'dempers': 'demper',
    'dempige': 'dempig',
    'dempiger': 'dempig',
    'dempigere': 'dempig',
    'dempigst': 'dempig',
    'dempigste': 'dempig',
    'dempingen': 'demping',
    'dempinrichtingen': 'dempinrichting',
    'dempt': 'dempen',
    'dempte': 'dempen',
    'dempten': 'dempen',
    'denappelen': 'denappel',
    'denappels': 'denappel',
    'denationalisaties': 'denationalisatie',
    'denationaliseer': 'denationaliseren',
    'denationaliseerde': 'denationaliseren',
    'denationaliseerden': 'denationaliseren',
    'denationaliseert': 'denationaliseren',
    'denationaliserend': 'denationaliseren',
    'denationaliserende': 'denationaliseren',
    'denaturaliseer': 'denaturaliseren',
    'denaturaliseerde': 'denaturaliseren',
    'denaturaliseerden': 'denaturaliseren',
    'denaturaliseert': 'denaturaliseren',
    'denaturaliserend': 'denaturaliseren',
    'denaturaliserende': 'denaturaliseren',
    'denatureer': 'denatureren',
    'denatureerde': 'denatureren',
    'denatureerden': 'denatureren',
    'denatureert': 'denatureren',
    'denaturerend': 'denatureren',
    'denaturerende': 'denatureren',
    'denderde': 'denderen',
    'denderden': 'denderen',
    'denderender': 'denderend',
    'denderendere': 'denderend',
    'denderendst': 'denderend',
    'denderendste': 'denderend',
    'dendert': 'denderen',
    'dendrieten': 'dendriet',
    'dendritische': 'dendritisch',
    'dendrochronologische': 'dendrochronologisch',
    'dendrolieten': 'dendroliet',
    'deniers': 'denier',
    'denigreer': 'denigreren',
    'denigreerde': 'denigreren',
    'denigreerden': 'denigreren',
    'denigreert': 'denigreren',
    'denigrerender': 'denigrerend',
    'denigrerendere': 'denigrerend',
    'denigrerendst': 'denigrerend',
    'denigrerendste': 'denigrerend',
    'denims': 'denim',
    'denisovamens': 'denisovamen',
    'denk': 'denken',
    'denkbaarder': 'denkbaar',
    'denkbaardere': 'denkbaar',
    'denkbaars': 'denkbaar',
    'denkbaarst': 'denkbaar',
    'denkbaarste': 'denkbaar',
    'denkbare': 'denkbaar',
    'denkbeelden': 'denkbeeld',
    'denkbeeldige': 'denkbeeldig',
    'denkbeeldiger': 'denkbeeldig',
    'denkbeeldigere': 'denkbeeldig',
    'denkbeeldigs': 'denkbeeldig',
    'denkbeeldigst': 'denkbeeldig',
    'denkbeeldigste': 'denkbeeldig',
    'denkbewegingen': 'denkbeweging',
    'denkcategorieën': 'denkcategorie',
    'denkconstructies': 'denkconstructie',
    'denkdagen': 'denkdag',
    'denkelijke': 'denkelijk',
    'denkelijker': 'denkelijk',
    'denkelijkere': 'denkelijk',
    'denkelijkst': 'denkelijk',
    'denkelijkste': 'denkelijk',
    'denkenden': 'denken',
    'denkers': 'denker',
    'denkertjes': 'denkertje',
    'denkfouten': 'denkfout',
    'denkgewoonten': 'denkgewoonte',
    'denkgewoontes': 'denkgewoonte',
    'denkhoudingen': 'denkhouding',
    'denkkaders': 'denkkader',
    'denkmethoden': 'denkmethode',
    'denkmethodes': 'denkmethode',
    'denkmodellen': 'denkmodel',
    'denkmogelijkheden': 'denkmogelijkheid',
    'denkoefeningen': 'denkoefening',
    'denkoperaties': 'denkoperatie',
    'denkpatronen': 'denkpatroon',
    'denkpistes': 'denkpiste',
    'denkprestaties': 'denkprestatie',
    'denkproblemen': 'denkprobleem',
    'denkprocessen': 'denkproces',
    'denkpsychologen': 'denkpsycholoog',
    'denkpsychologische': 'denkpsychologisch',
    'denkraampje': 'denkraam',
    'denkraampjes': 'denkraam',
    'denkramen': 'denkraam',
    'denkregels': 'denkregel',
    'denkrelaties': 'denkrelatie',
    'denkresultaten': 'denkresultaat',
    'denkrichtingen': 'denkrichting',
    'denkrimpels': 'denkrimpel',
    "denkschema's": 'denkschema',
    'denksferen': 'denksfeer',
    'denksporten': 'denksport',
    'denksters': 'denkster',
    'denkstoornissen': 'denkstoornis',
    'denkstructuren': 'denkstructuur',
    'denksystemen': 'denksysteem',
    'denkt': 'denken',
    'denktanks': 'denktank',
    'denkte': 'denken',
    'denktradities': 'denktraditie',
    'denkvormen': 'denkvorm',
    'denkwerelden': 'denkwereld',
    'denkwetten': 'denkwet',
    'denkwijzen': 'denkwijze',
    'denkwolkjes': 'denkwolkje',
    'dennenappelen': 'dennenappel',
    'dennenappels': 'dennenappel',
    'dennenbladwespen': 'dennenbladwesp',
    'dennenbomen': 'dennenboom',
    'dennenboomke': 'dennenboom',
    'dennenbosje': 'dennenbos',
    'dennenbossen': 'dennenbos',
    'dennengeuren': 'dennengeur',
    'dennenkegels': 'dennenkegel',
    'dennennaalden': 'dennennaald',
    'dennenrupsen': 'dennenrups',
    'dennenscheerders': 'dennenscheerder',
    'dennenstammen': 'dennenstam',
    'dennentakjes': 'dennentak',
    'dennentakken': 'dennentak',
    'dennenuilen': 'dennenuil',
    'dennenwouden': 'dennenwoud',
    'dennenzaden': 'dennenzaad',
    'dennetje': 'den',
    'dennetjes': 'den',
    'denominale': 'denominaal',
    'denominaties': 'denominatie',
    'denominatieve': 'denominatief',
    'denominatieven': 'denominatief',
    'denonceer': 'denonceren',
    'denonceerde': 'denonceren',
    'denonceerden': 'denonceren',
    'denonceert': 'denonceren',
    'denoncerend': 'denonceren',
    'denoncerende': 'denonceren',
    'denotaties': 'denotatie',
    'dens': 'den',
    'densimeters': 'densimeter',
    'dentaire': 'dentair',
    'dentalen': 'dentaal',
    'dentaria': 'dentarium',
    'dentisten': 'dentist',
    'denudeer': 'denuderen',
    'denudeerde': 'denuderen',
    'denudeerden': 'denuderen',
    'denudeert': 'denuderen',
    'denuderend': 'denuderen',
    'denuderende': 'denuderen',
    'deodoranten': 'deodorant',
    'deodorantia': 'deodorant',
    'deodorants': 'deodorant',
    'deodoriseer': 'deodoriseren',
    'deodoriseerde': 'deodoriseren',
    'deodoriseerden': 'deodoriseren',
    'deodoriseert': 'deodoriseren',
    'deodoriserend': 'deodoriseren',
    'deodoriserende': 'deodoriseren',
    'deontologische': 'deontologisch',
    'dep': 'deppen',
    'depannages': 'depannage',
    'depanneeden': 'depanneren',
    'depanneer': 'depanneren',
    'depanneerde': 'depanneren',
    'depanneert': 'depanneren',
    'depannerend': 'depanneren',
    'depannerende': 'depanneren',
    'departementaals': 'departementaal',
    'departementale': 'departementaal',
    'departementen': 'departement',
    'departementsambtenaren': 'departementsambtenaar',
    'departementsverkiezingen': 'departementsverkiezing',
    'departementsvoorzitters': 'departementsvoorzitter',
    'departmenten': 'department',
    'depenaliseer': 'depenaliseren',
    'depenaliseerde': 'depenaliseren',
    'depenaliseerden': 'depenaliseren',
    'depenaliseert': 'depenaliseren',
    'depenaliserend': 'depenaliseren',
    'depenaliserende': 'depenaliseren',
    'dependances': 'dependance',
    'dependenten': 'dependent',
    'dependenties': 'dependentie',
    'dependentiën': 'dependentie',
    'depersonalisatieverschijnselen': 'depersonalisatieverschijnsel',
    'deplorabeler': 'deplorabel',
    'deplorabelere': 'deplorabel',
    'deplorabelst': 'deplorabel',
    'deplorabelste': 'deplorabel',
    'depolarisators': 'depolarisator',
    'depolariseer': 'depolariseren',
    'depolariseerde': 'depolariseren',
    'depolariseerden': 'depolariseren',
    'depolariseert': 'depolariseren',
    'depolariserend': 'depolariseren',
    'depolariserende': 'depolariseren',
    'depolitiseerde': 'depolitiseren',
    'depolitiseerden': 'depolitiseren',
    'depolitiseert': 'depolitiseren',
    'depolitiserend': 'depolitiseren',
    'depolitiserende': 'depolitiseren',
    'deponeer': 'deponeren',
    'deponeerde': 'deponeren',
    'deponeerden': 'deponeren',
    'deponeert': 'deponeren',
    'deponenten': 'deponent',
    'deponentia': 'deponens',
    'deponerend': 'deponeren',
    'deponerende': 'deponeren',
    'deponieën': 'deponie',
    'depootje': 'depot',
    'depootjes': 'depot',
    'deportaties': 'deportatie',
    'deporteer': 'deporteren',
    'deporteerde': 'deporteren',
    'deporteerden': 'deporteren',
    'deporteert': 'deporteren',
    'deporterend': 'deporteren',
    'deporterende': 'deporteren',
    'deposanten': 'deposant',
    'depositarissen': 'depositaris',
    'depositeurs': 'depositeur',
    'deposities': 'depositie',
    'depositiën': 'depositie',
    "deposito's": 'deposito',
    'depositobanken': 'depositobank',
    'depositogelden': 'depositogeld',
    'depositorekeningen': 'depositorekening',
    'depotfractiebewijzen': 'depotfractiebewijs',
    'depothouders': 'depothouder',
    'depothoudsters': 'depothoudster',
    'depots': 'depot',
    'depouilleer': 'depouilleren',
    'depouilleerde': 'depouilleren',
    'depouilleerden': 'depouilleren',
    'depouilleert': 'depouilleren',
    'depouillerend': 'depouilleren',
    'depouillerende': 'depouilleren',
    'deppend': 'deppen',
    'deppende': 'deppen',
    'depreciaties': 'depreciatie',
    'deprecieer': 'depreciëren',
    'deprecieerde': 'depreciëren',
    'deprecieerden': 'depreciëren',
    'deprecieert': 'depreciëren',
    'depreciërend': 'depreciëren',
    'depreciërende': 'depreciëren',
    'depressiefs': 'depressief',
    'depressiefst': 'depressief',
    'depressiefste': 'depressief',
    'depressiegebieden': 'depressiegebied',
    'depressies': 'depressie',
    'depressieve': 'depressief',
    'depressiever': 'depressief',
    'depressievere': 'depressief',
    'depressievigs': 'depressievig',
    'deprimeer': 'deprimeren',
    'deprimeerde': 'deprimeren',
    'deprimeerden': 'deprimeren',
    'deprimeert': 'deprimeren',
    'deprimerend': 'deprimeren',
    'deprimerende': 'deprimeren',
    'deprimerenders': 'deprimerend',
    'deprivaties': 'deprivatie',
    'deprivatiseer': 'deprivatiseren',
    'deprivatiseerde': 'deprivatiseren',
    'deprivatiseerden': 'deprivatiseren',
    'deprivatiseert': 'deprivatiseren',
    'deprivatiserend': 'deprivatiseren',
    'deprivatiserende': 'deprivatiseren',
    'deprogrammeer': 'deprogrammeren',
    'deprogrammeerde': 'deprogrammeren',
    'deprogrammeerden': 'deprogrammeren',
    'deprogrammeert': 'deprogrammeren',
    'deprogrammerend': 'deprogrammeren',
    'deprogrammerende': 'deprogrammeren',
    'dept': 'deppen',
    'depte': 'deppen',
    'depten': 'deppen',
    'deputatenvergaderingen': 'deputatenvergadering',
    'deputaties': 'deputatie',
    'deputeer': 'deputeren',
    'deputeerde': 'deputeren',
    'deputeerden': 'deputeren',
    'deputeert': 'deputeren',
    'deputerend': 'deputeren',
    'deputerende': 'deputeren',
    'deputés': 'deputé',
    'depêches': 'depêche',
    'derailleer': 'derailleren',
    'derailleerbalken': 'derailleerbalk',
    'derailleerde': 'derailleren',
    'derailleerden': 'derailleren',
    'derailleersporen': 'derailleerspoor',
    'derailleert': 'derailleren',
    'derailleerwissels': 'derailleerwissel',
    'deraillementen': 'deraillement',
    'deraillerend': 'derailleren',
    'deraillerende': 'derailleren',
    'derailleurs': 'derailleur',
    'derangeer': 'derangeren',
    'derangeerde': 'derangeren',
    'derangeerden': 'derangeren',
    'derangeert': 'derangeren',
    'derangerend': 'derangeren',
    'derangerende': 'derangeren',
    "derby's": 'derby',
    'derbyschoenen': 'derbyschoen',
    'derde-eeuwse': 'derde-eeuws',
    'derde-wereldlanden': 'derde-wereldland',
    'derdedaagse': 'derdedaags',
    'derdedelen': 'derdedeel',
    'derdegraadscurven': 'derdegraadscurve',
    'derdegraadse': 'derdegraads',
    'derdegraadsverbrandingen': 'derdegraadsverbranding',
    'derdegraadsverhoren': 'derdegraadsverhoor',
    'derdehalve': 'derdehalf',
    'derdehandse': 'derdehands',
    'derdeklasreizigers': 'derdeklasreiziger',
    'derdeklassenreizigers': 'derdeklassenreiziger',
    'derdeklassers': 'derdeklasser',
    'derdelijnsknooppunten': 'derdelijnsknooppunt',
    'derdemachten': 'derdemacht',
    'derdemachtsvergelijkingen': 'derdemachtsvergelijking',
    'derdemachtswortels': 'derdemachtswortel',
    'derdendaagse': 'derdendaags',
    'derdeordelingen': 'derdeordeling',
    'derderangse': 'derderangs',
    'derdewerelden': 'derdewereld',
    'derdewereldkinderen': 'derdewereldkind',
    'derdewereldlanden': 'derdewereldland',
    'dereguleer': 'dereguleren',
    'dereguleerde': 'dereguleren',
    'dereguleerden': 'dereguleren',
    'dereguleert': 'dereguleren',
    'deregulerend': 'dereguleren',
    'deregulerende': 'dereguleren',
    'derend': 'deren',
    'derende': 'deren',
    'derf': 'derven',
    'derfde': 'derven',
    'derfden': 'derven',
    'derft': 'derven',
    'dergelijke': 'dergelijk',
    'dergelijken': 'dergelijk',
    'dergelijks': 'dergelijk',
    'derivaten': 'derivaat',
    'derivaties': 'derivatie',
    'derivatieve': 'derivatief',
    'dermale': 'dermaal',
    'dermatofyten': 'dermatofyt',
    'dermatologen': 'dermatoloog',
    'dermatologische': 'dermatologisch',
    "derny's": 'derny',
    'derogeer': 'derogeren',
    'derogeerde': 'derogeren',
    'derogeerden': 'derogeren',
    'derogeert': 'derogeren',
    'derogerend': 'derogeren',
    'derogerende': 'derogeren',
    'derrières': 'derrière',
    'dertiende': 'dertien',
    'dertiendelige': 'dertiendelig',
    'dertienduizendste': 'dertienduizend',
    'dertienhonderdste': 'dertienhonderd',
    'dertienjarige': 'dertienjarig',
    'dertienjarigen': 'dertienjarig',
    'dertigduizendste': 'dertigduizend',
    'dertigers': 'dertiger',
    'dertigjarige': 'dertigjarig',
    'dertigste': 'dertig',
    'dertigtallen': 'dertigtal',
    'dervend': 'derven',
    'dervende': 'derven',
    'derwisjen': 'derwisj',
    'des-dochters': 'des-dochter',
    "desa's": 'desa',
    'desacraliseer': 'desacraliseren',
    'desacraliseerde': 'desacraliseren',
    'desacraliseerden': 'desacraliseren',
    'desacraliseert': 'desacraliseren',
    'desacraliserend': 'desacraliseren',
    'desacraliserende': 'desacraliseren',
    'desahoofden': 'desahoofd',
    'desapprobeer': 'desapproberen',
    'desapprobeerde': 'desapproberen',
    'desapprobeerden': 'desapproberen',
    'desapprobeert': 'desapproberen',
    'desapproberend': 'desapproberen',
    'desapproberende': 'desapproberen',
    'desastreuse': 'desastreus',
    'desastreust': 'desastreus',
    'desastreuste': 'desastreus',
    'desastreuze': 'desastreus',
    'desastreuzer': 'desastreus',
    'desastreuzere': 'desastreus',
    'desavoueer': 'desavoueren',
    'desavoueerde': 'desavoueren',
    'desavoueerden': 'desavoueren',
    'desavoueert': 'desavoueren',
    'desavouerend': 'desavoueren',
    'desavouerende': 'desavoueren',
    'desbetreffende': 'desbetreffend',
    'descendanten': 'descendant',
    'descendenten': 'descendent',
    'descripties': 'descriptie',
    'descriptieve': 'descriptief',
    'descriptoren': 'descriptor',
    'dese': 'dees',
    'desemde': 'desemen',
    'desemden': 'desemen',
    'desemend': 'desemen',
    'desemende': 'desemen',
    'desems': 'desem',
    'desemt': 'desemen',
    'desensibiliseer': 'desensibiliseren',
    'desensibiliseerde': 'desensibiliseren',
    'desensibiliseerden': 'desensibiliseren',
    'desensibiliseert': 'desensibiliseren',
    'desensibiliserend': 'desensibiliseren',
    'desensibiliserende': 'desensibiliseren',
    'deser': 'des',
    'deserteer': 'deserteren',
    'deserteerde': 'deserteren',
    'deserteert': 'deserteren',
    'deserterend': 'deserteren',
    'deserterende': 'deserteren',
    'deserteurs': 'deserteur',
    'deserties': 'desertie',
    'desertwijnen': 'desertwijn',
    'deservitors': 'deservitor',
    'desespereer': 'desespereren',
    'desespereerde': 'desespereren',
    'desespereerden': 'desespereren',
    'desespereert': 'desespereren',
    'desespererend': 'desespereren',
    'desespererende': 'desespereren',
    'desgevallende': 'desgevallend',
    'desgevraagde': 'desgevraagd',
    'desgewenste': 'desgewenst',
    'desiderata': 'desideratum',
    'designaties': 'designatie',
    'designeer': 'designeren',
    'designeerde': 'designeren',
    'designeerden': 'designeren',
    'designeert': 'designeren',
    'designerend': 'designeren',
    'designerende': 'designeren',
    'designs': 'design',
    'desillusies': 'desillusie',
    'desinfectantia': 'desinfectans',
    'desinfecteer': 'desinfecteren',
    'desinfecteerde': 'desinfecteren',
    'desinfecteerden': 'desinfecteren',
    'desinfecteermiddelen': 'desinfecteermiddel',
    'desinfecteert': 'desinfecteren',
    'desinfecterend': 'desinfecteren',
    'desinfectiematten': 'desinfectiemat',
    'desintegraties': 'desintegratie',
    'desintegratieverschijnselen': 'desintegratieverschijnsel',
    'desintegreer': 'desintegreren',
    'desintegreerde': 'desintegreren',
    'desintegreerden': 'desintegreren',
    'desintegreert': 'desintegreren',
    'desintegrerend': 'desintegreren',
    'desintegrerende': 'desintegreren',
    'desinvesteringen': 'desinvestering',
    'desisteer': 'desisteren',
    'desisteerde': 'desisteren',
    'desisteerden': 'desisteren',
    'desisteert': 'desisteren',
    'desisterend': 'desisteren',
    'desisterende': 'desisteren',
    'desks': 'desk',
    'desktopcomputers': 'desktopcomputer',
    'desktopomgevingen': 'desktopomgeving',
    'desktops': 'desktop',
    'deskundiger': 'deskundig',
    'deskundigs': 'deskundig',
    'deskundologen': 'deskundoloog',
    'desmodromische': 'desmodromisch',
    'desobstructies': 'desobstructie',
    'desolaats': 'desolaat',
    'desolaatst': 'desolaat',
    'desolaatste': 'desolaat',
    'desolate': 'desolaat',
    'desolater': 'desolaat',
    'desolatere': 'desolaat',
    'desolidariseer': 'desolidariseren',
    'desolidariseerde': 'desolidariseren',
    'desolidariseerden': 'desolidariseren',
    'desolidariseert': 'desolidariseren',
    'desolidariserend': 'desolidariseren',
    'desolidariserende': 'desolidariseren',
    'desorganiseer': 'desorganiseren',
    'desorganiseerde': 'desorganiseren',
    'desorganiseerden': 'desorganiseren',
    'desorganiseert': 'desorganiseren',
    'desorganiserend': 'desorganiseren',
    'desorganiserende': 'desorganiseren',
    'desoriënteer': 'desoriënteren',
    'desoriënteerde': 'desoriënteren',
    'desoriënteerden': 'desoriënteren',
    'desoriënteert': 'desoriënteren',
    'desoriënterend': 'desoriënteren',
    'desoriënterende': 'desoriënteren',
    'desperaatst': 'desperaat',
    'desperaatste': 'desperaat',
    "desperado's": 'desperado',
    'desperate': 'desperaat',
    'desperater': 'desperaat',
    'desperatere': 'desperaat',
    'despoten': 'despoot',
    'despotische': 'despotisch',
    'despotischer': 'despotisch',
    'despotischere': 'despotisch',
    'despotischt': 'despotisch',
    'despotischte': 'despotisch',
    "dessa's": 'dessa',
    'dessen': 'des',
    'dessertborden': 'dessertbord',
    'desserten': 'dessert',
    'dessertjes': 'dessert',
    'dessertke': 'dessert',
    'dessertlepels': 'dessertlepel',
    'dessertmessen': 'dessertmes',
    'desserts': 'dessert',
    'dessertwijnen': 'dessertwijn',
    'dessineer': 'dessineren',
    'dessineerde': 'dessineren',
    'dessineerden': 'dessineren',
    'dessineert': 'dessineren',
    'dessinerend': 'dessineren',
    'dessinerende': 'dessineren',
    'dessinontwerpen': 'dessinontwerp',
    'dessins': 'dessin',
    'dessintje': 'dessin',
    'dessintjes': 'dessin',
    'destabiliseer': 'destabiliseren',
    'destabiliseerde': 'destabiliseren',
    'destabiliseerden': 'destabiliseren',
    'destabiliseert': 'destabiliseren',
    'destabiliserend': 'destabiliseren',
    'destabiliserende': 'destabiliseren',
    'destaliniseer': 'destaliniseren',
    'destaliniseerde': 'destaliniseren',
    'destaliniseerden': 'destaliniseren',
    'destaliniseert': 'destaliniseren',
    'destaliniserend': 'destaliniseren',
    'destaliniserende': 'destaliniseren',
    'destijdse': 'destijds',
    'destillaten': 'destillaat',
    'destillateurs': 'destillateur',
    'destillaties': 'destillatie',
    'destilleer': 'destilleren',
    'destilleerde': 'destilleren',
    'destilleerden': 'destilleren',
    'destilleerderijen': 'destilleerderij',
    'destilleerders': 'destilleerder',
    'destilleerketels': 'destilleerketel',
    'destilleerkolven': 'destilleerkolf',
    'destilleert': 'destilleren',
    'destillerend': 'destilleren',
    'destillerende': 'destilleren',
    'destinaties': 'destinatie',
    'destineer': 'destineren',
    'destineerde': 'destineren',
    'destineerden': 'destineren',
    'destineert': 'destineren',
    'destinerend': 'destineren',
    'destinerende': 'destineren',
    'destructiefs': 'destructief',
    'destructiefst': 'destructief',
    'destructiefste': 'destructief',
    'destructieve': 'destructief',
    'destructiever': 'destructief',
    'destructievere': 'destructief',
    'destructors': 'destructor',
    'desverlangde': 'desverlangd',
    'detacheer': 'detacheren',
    'detacheerde': 'detacheren',
    'detacheerden': 'detacheren',
    'detacheert': 'detacheren',
    'detachementen': 'detachement',
    'detacherend': 'detacheren',
    'detacherende': 'detacheren',
    'detacheurs': 'detacheur',
    "detailfoto's": 'detailfoto',
    'detailhandelaars': 'detailhandelaar',
    'detailhandelaren': 'detailhandelaar',
    'detailhandels': 'detailhandel',
    'detailhandelsprijzen': 'detailhandelsprijs',
    'detailhandelsvestigingen': 'detailhandelsvestiging',
    'detailkaarten': 'detailkaart',
    'detailkaartje': 'detailkaart',
    'detailkwesties': 'detailkwestie',
    'detailleer': 'detailleren',
    'detailleerde': 'detailleren',
    'detailleerden': 'detailleren',
    'detailleert': 'detailleren',
    'detaillerend': 'detailleren',
    'detaillerende': 'detailleren',
    'detailleringen': 'detaillering',
    'detaillisten': 'detaillist',
    'detailopnamen': 'detailopname',
    'detailopnames': 'detailopname',
    'detailprijzen': 'detailprijs',
    'detailproblemen': 'detailprobleem',
    'details': 'detail',
    'detailstudies': 'detailstudie',
    'detailtaken': 'detailtaak',
    'detailtekeningen': 'detailtekening',
    'detailtjes': 'detail',
    'detailvraagsken': 'detailvraag',
    'detailzaken': 'detailzaak',
    'detecteer': 'detecteren',
    'detecteerde': 'detecteren',
    'detecteerden': 'detecteren',
    'detecteert': 'detecteren',
    'detecterend': 'detecteren',
    'detecterende': 'detecteren',
    'detectielussen': 'detectielus',
    'detectiepunten': 'detectiepunt',
    'detectiveromannetjes': 'detectiveroman',
    'detectiveromans': 'detectiveroman',
    'detectives': 'detective',
    'detectiveverhalen': 'detectiveverhaal',
    'detectors': 'detector',
    'detectorvliegtuigen': 'detectorvliegtuig',
    'detentiecentra': 'detentiecentrum',
    'detentiekampen': 'detentiekamp',
    'detergenten': 'detergent',
    'detergentia': 'detergens',
    'determinanten': 'determinant',
    'determinaties': 'determinatie',
    'determinatieve': 'determinatief',
    'determinatoren': 'determinator',
    'determineer': 'determineren',
    'determineerde': 'determineren',
    'determineerden': 'determineren',
    'determineerklassen': 'determineerklas',
    'determineert': 'determineren',
    'determinerend': 'determineren',
    'determinerende': 'determineren',
    'deterministen': 'determinist',
    'deterministische': 'deterministisch',
    'detestabele': 'detestabel',
    'detestabeler': 'detestabel',
    'detestabelere': 'detestabel',
    'detestabelst': 'detestabel',
    'detestabelste': 'detestabel',
    'detineer': 'detineren',
    'detineerde': 'detineren',
    'detineerden': 'detineren',
    'detineert': 'detineren',
    'detinerend': 'detineren',
    'detinerende': 'detineren',
    'detonaties': 'detonatie',
    'detonators': 'detonator',
    'detoneer': 'detoneren',
    'detoneerde': 'detoneren',
    'detoneerden': 'detoneren',
    'detoneert': 'detoneren',
    'detonerend': 'detoneren',
    'detonerende': 'detoneren',
    'detrimente': 'detriment',
    'deug': 'deugen',
    'deugde': 'deugen',
    'deugdelijke': 'deugdelijk',
    'deugdelijker': 'deugdelijk',
    'deugdelijkere': 'deugdelijk',
    'deugdelijks': 'deugdelijk',
    'deugdelijkst': 'deugdelijk',
    'deugdelijkste': 'deugdelijk',
    'deugdrijke': 'deugdrijk',
    'deugdrijker': 'deugdrijk',
    'deugdrijkere': 'deugdrijk',
    'deugdrijkst': 'deugdrijk',
    'deugdrijkste': 'deugdrijk',
    'deugdzaamst': 'deugdzaam',
    'deugdzaamste': 'deugdzaam',
    'deugdzame': 'deugdzaam',
    'deugdzamer': 'deugdzaam',
    'deugdzamere': 'deugdzaam',
    'deugend': 'deugen',
    'deugende': 'deugen',
    'deugnieten': 'deugniet',
    'deugnietenstreken': 'deugnietenstreek',
    'deugnieterijen': 'deugnieterij',
    'deugnietje': 'deugniet',
    'deugt': 'deugen',
    'deukend': 'deuken',
    'deukende': 'deuken',
    'deukhoeden': 'deukhoed',
    'deukhoedje': 'deukhoed',
    'deukje': 'deuk',
    'deukjes': 'deuk',
    'deukt': 'deuken',
    'deukte': 'deuken',
    'deukten': 'deuken',
    'deunde': 'deunen',
    'deunden': 'deunen',
    'deunend': 'deunen',
    'deunende': 'deunen',
    'deunt': 'deunen',
    'deuntje': 'deun',
    'deuntjes': 'deun',
    'deurbellen': 'deurbel',
    'deurbeslagen': 'deurbeslag',
    'deurbuffers': 'deurbuffer',
    'deurcontacten': 'deurcontact',
    'deurdrangers': 'deurdranger',
    'deurenprojectje': 'deurenproject',
    'deurgaten': 'deurgat',
    'deurgrepen': 'deurgreep',
    'deurhendels': 'deurhendel',
    'deurke': 'deur',
    'deurkes': 'deur',
    'deurkettingen': 'deurketting',
    'deurklinken': 'deurklink',
    'deurkloppers': 'deurklopper',
    'deurknoppen': 'deurknop',
    'deurkrukken': 'deurkruk',
    'deurmatten': 'deurmat',
    'deuromlijstingen': 'deuromlijsting',
    'deuropeningen': 'deuropening',
    'deurpanelen': 'deurpaneel',
    'deurposten': 'deurpost',
    'deurraampje': 'deurraam',
    'deurs': 'deur',
    'deurspionnen': 'deurspion',
    'deurstijlen': 'deurstijl',
    'deurtelefonen': 'deurtelefoon',
    'deurtelefoons': 'deurtelefoon',
    'deurtje': 'deur',
    'deurtjes': 'deur',
    'deurvenstertje': 'deurvenster',
    'deurveren': 'deurveer',
    'deurvleugels': 'deurvleugel',
    'deurwaarders': 'deurwaarder',
    'deurwaardersexploten': 'deurwaardersexploot',
    'deutels': 'deutel',
    'deuterocanonieke': 'deuterocanoniek',
    'deuteronen': 'deuteron',
    'deuteronomistische': 'deuteronomistisch',
    'deuvekaters': 'deuvekater',
    'deuvels': 'deuvel',
    'deuvikend': 'deuviken',
    'deuvikende': 'deuviken',
    'deuvikt': 'deuviken',
    'deuvikte': 'deuviken',
    'deuvikten': 'deuviken',
    'deuzige': 'deuzig',
    'deuziger': 'deuzig',
    'deuzigere': 'deuzig',
    'deuzigst': 'deuzig',
    'deuzigste': 'deuzig',
    'devaluaties': 'devaluatie',
    'devalueer': 'devalueren',
    'devalueerde': 'devalueren',
    'devalueerden': 'devalueren',
    'devalueert': 'devalueren',
    'devaluerend': 'devalueren',
    'devaluerende': 'devalueren',
    'deventerkoeken': 'deventerkoek',
    'deverbaals': 'deverbaal',
    'deverbale': 'deverbaal',
    'deverbalen': 'deverbaal',
    'deverbatieve': 'deverbatief',
    'deverbatieven': 'deverbatief',
    'devesteer': 'devesteren',
    'devesteerde': 'devesteren',
    'devesteerden': 'devesteren',
    'devesteert': 'devesteren',
    'devesterend': 'devesteren',
    'devesterende': 'devesteren',
    'devestituren': 'devestituur',
    'deviante': 'deviant',
    'devianten': 'deviant',
    'devianter': 'deviant',
    'deviantere': 'deviant',
    'deviantst': 'deviant',
    'deviantste': 'deviant',
    'deviaties': 'deviatie',
    'deviatietabellen': 'deviatietabel',
    'deviezen': 'devies',
    'devolgende': 'devolgen',
    'devootst': 'devoot',
    'devootste': 'devoot',
    'devote': 'devoot',
    'devoten': 'devoot',
    'devoter': 'devoot',
    'devotere': 'devoot',
    'devoties': 'devotie',
    'devotionele': 'devotioneel',
    'dezelfden': 'dezelfde',
    'dezelfsten': 'dezelfde',
    'dezen': 'deze',
    'dezes': 'deze',
    'deëscalaties': 'deëscalatie',
    'deïsten': 'deïst',
    'deïstische': 'deïstisch',
    "dia's": 'dia',
    'dia-avonden': 'dia-avond',
    'diabeten': 'diabeet',
    'diabetespatiënten': 'diabetespatiënt',
    'diabeticae': 'diabetica',
    'diabetici': 'diabeticus',
    'diabetische': 'diabetisch',
    'diabolieke': 'diaboliek',
    'diabolieker': 'diaboliek',
    'diaboliekere': 'diaboliek',
    'diaboliekst': 'diaboliek',
    'diaboliekste': 'diaboliek',
    'diabolische': 'diabolisch',
    'diabolischer': 'diabolisch',
    'diabolischere': 'diabolisch',
    'diabolischt': 'diabolisch',
    'diabolischte': 'diabolisch',
    "diabolo's": 'diabolo',
    'diabolootje': 'diabolo',
    'diabolootjes': 'diabolo',
    'diacassetten': 'diacassette',
    'diacassettes': 'diacassette',
    'diachrone': 'diachroon',
    'diachronische': 'diachronisch',
    'diachronistische': 'diachronistisch',
    'diaconale': 'diaconaal',
    'diaconessen': 'diacones',
    'diaconessenhuizen': 'diaconessenhuis',
    'diaconiehuizen': 'diaconiehuis',
    'diaconieën': 'diaconie',
    'diademen': 'diadeem',
    'diadochenrijken': 'diadochenrijk',
    'diafane': 'diafaan',
    "diafragma's": 'diafragma',
    'diafragmagetallen': 'diafragmagetal',
    'diafysen': 'diafyse',
    'diafyses': 'diafyse',
    'diagnosecentra': 'diagnosecentrum',
    'diagnosen': 'diagnose',
    'diagnoses': 'diagnose',
    'diagnosticeer': 'diagnosticeren',
    'diagnosticeerde': 'diagnosticeren',
    'diagnosticeerden': 'diagnosticeren',
    'diagnosticeert': 'diagnosticeren',
    'diagnosticerend': 'diagnosticeren',
    'diagnosticerende': 'diagnosticeren',
    'diagnostici': 'diagnosticus',
    'diagnostische': 'diagnostisch',
    'diagonaalbanden': 'diagonaalband',
    'diagonaals': 'diagonaal',
    'diagonaalvlakken': 'diagonaalvlak',
    'diagonale': 'diagonaal',
    'diagonalen': 'diagonaal',
    'diagrammen': 'diagram',
    'diakenen': 'diaken',
    'diakenhuismannetjes': 'diakenhuismannetje',
    'diakenhuizen': 'diakenhuis',
    'diakens': 'diaken',
    'diaklazen': 'diaklaas',
    'diakritische': 'diakritisch',
    'dialectatlassen': 'dialectatlas',
    'dialecten': 'dialect',
    'dialectgebieden': 'dialectgebied',
    'dialectgroepen': 'dialectgroep',
    'dialectici': 'dialecticus',
    'dialectische': 'dialectisch',
    'dialectischen': 'dialectisch',
    'dialectismen': 'dialectisme',
    'dialectkaarten': 'dialectkaart',
    'dialectkenmerken': 'dialectkenmerk',
    'dialectklanken': 'dialectklank',
    'dialectliedje': 'dialectlied',
    'dialectliedjes': 'dialectlied',
    'dialectologen': 'dialectoloog',
    "dialectregio's": 'dialectregio',
    'dialectsprekende': 'dialectsprekend',
    'dialectsprekers': 'dialectspreker',
    'dialectstudies': 'dialectstudie',
    'dialectstudiën': 'dialectstudie',
    'dialectvormen': 'dialectvorm',
    'dialectwoorden': 'dialectwoord',
    'dialectwoordenboeken': 'dialectwoordenboek',
    'dialogen': 'dialoog',
    'dialogische': 'dialogisch',
    'dialogiseer': 'dialogiseren',
    'dialogiseerde': 'dialogiseren',
    'dialogiseerden': 'dialogiseren',
    'dialogiseert': 'dialogiseren',
    'dialogiserend': 'dialogiseren',
    'dialogiserende': 'dialogiseren',
    'dialoogje': 'dialoog',
    'dialoogjes': 'dialoog',
    'dialysatoren': 'dialysator',
    'dialysators': 'dialysator',
    'dialyseer': 'dialyseren',
    'dialyseerde': 'dialyseren',
    'dialyseerden': 'dialyseren',
    'dialyseert': 'dialyseren',
    'dialysen': 'dialyse',
    'dialyserend': 'dialyseren',
    'dialyserende': 'dialyseren',
    "diamant-soetra's": 'diamant-soetra',
    'diamantairs': 'diamantair',
    'diamantbedrijven': 'diamantbedrijf',
    'diamantbeurzen': 'diamantbeurs',
    'diamantbewerkers': 'diamantbewerker',
    'diamantboren': 'diamantboor',
    'diamantjes': 'diamant',
    'diamantklovers': 'diamantklover',
    'diamantmijnen': 'diamantmijn',
    'diamantnaalden': 'diamantnaald',
    'diamantslijperijen': 'diamantslijperij',
    'diamantslijpers': 'diamantslijper',
    'diamantsnijders': 'diamantsnijder',
    'diamanttransporten': 'diamanttransport',
    'diamantwerkers': 'diamantwerker',
    'diameters': 'diameter',
    'diametrale': 'diametraal',
    'diapasons': 'diapason',
    'diapofysen': 'diapofyse',
    'diapositieven': 'diapositief',
    'diapresentaties': 'diapresentatie',
    'diaprojectors': 'diaprojector',
    'diaraampjes': 'diaraampje',
    'diaria': 'diarium',
    'diarreeën': 'diarree',
    'diascopen': 'diascoop',
    'diasporen': 'diaspore',
    'diastasen': 'diastase',
    'diastolen': 'diastole',
    'diastolische': 'diastolisch',
    'diatheken': 'diatheek',
    'diatomische': 'diatomisch',
    'diatonische': 'diatonisch',
    'diatriben': 'diatribe',
    'diaviewers': 'diaviewer',
    'diazoniumzouten': 'diazoniumzout',
    'dicarbonzuren': 'dicarbonzuur',
    'dichotomieën': 'dichotomie',
    'dichtbeboste': 'dichtbebossen',
    'dichtbedrukte': 'dichtbedrukt',
    'dichtbegroeide': 'dichtbegroeid',
    'dichtbevolkte': 'dichtbevolkt',
    'dichtbezette': 'dichtbezet',
    'dichtbije': 'dichtbij',
    'dichtbind': 'dichtbinden',
    'dichtbindend': 'dichtbinden',
    'dichtbindende': 'dichtbinden',
    'dichtbindt': 'dichtbinden',
    'dichtbloemige': 'dichtbloemig',
    'dichtbond': 'dichtbinden',
    'dichtbonden': 'dichtbinden',
    'dichtbundels': 'dichtbundel',
    'dichtdeden': 'dichtdoen',
    'dichtdeed': 'dichtdoen',
    'dichtdoe': 'dichtdoen',
    'dichtdoend': 'dichtdoen',
    'dichtdoende': 'dichtdoen',
    'dichtdoet': 'dichtdoen',
    'dichtdraai': 'dichtdraaien',
    'dichtdraaide': 'dichtdraaien',
    'dichtdraaiden': 'dichtdraaien',
    'dichtdraaiend': 'dichtdraaien',
    'dichtdraaiende': 'dichtdraaien',
    'dichtdraait': 'dichtdraaien',
    'dichtduwt': 'dichtduwen',
    'dichte': 'dicht',
    'dichtend': 'dichten',
    'dichtende': 'dichten',
    'dichterbije': 'dichterbij',
    'dichtere': 'dicht',
    'dichteresachtige': 'dichteresachtig',
    'dichteressen': 'dichteres',
    'dichterlijke': 'dichterlijk',
    'dichterlijker': 'dichterlijk',
    'dichterlijkere': 'dichterlijk',
    'dichterlijks': 'dichterlijk',
    'dichterlijkst': 'dichterlijk',
    'dichterlijkste': 'dichterlijk',
    'dichters': 'dichter',
    'dichterscholen': 'dichterschool',
    'dichtga': 'dichtgaan',
    'dichtgaand': 'dichtgaan',
    'dichtgaande': 'dichtgaan',
    'dichtgaat': 'dichtgaan',
    'dichtgebonden': 'dichtbinden',
    'dichtgebouwd': 'dichtbouwen',
    'dichtgedaan': 'dichtdoen',
    'dichtgedane': 'dichtdoen',
    'dichtgedraaid': 'dichtdraaien',
    'dichtgedraaide': 'dichtdraaien',
    'dichtgedrukt': 'dichtdrukken',
    'dichtgegaan': 'dichtgaan',
    'dichtgegane': 'dichtgaan',
    'dichtgegooid': 'dichtgooien',
    'dichtgegooide': 'dichtgooien',
    'dichtgegroeid': 'dichtgroeien',
    'dichtgegroeide': 'dichtgroeien',
    'dichtgehouden': 'dichthouden',
    'dichtgehoudene': 'dichthouden',
    'dichtgekalkt': 'dichtkalken',
    'dichtgeklapt': 'dichtklappen',
    'dichtgeklapte': 'dichtklappen',
    'dichtgeklemd': 'dichtklemmen',
    'dichtgeknipt': 'dichtknippen',
    'dichtgeknoopt': 'dichtknopen',
    'dichtgeknoopte': 'dichtknopen',
    'dichtgelakt': 'dichtlakken',
    'dichtgelakte': 'dichtlakken',
    'dichtgelast': 'dichtlassen',
    'dichtgelijmd': 'dichtlijmen',
    'dichtgelijmde': 'dichtlijmen',
    'dichtgelopen': 'dichtlopen',
    'dichtgemaakt': 'dichtmaken',
    'dichtgemaakte': 'dichtmaken',
    'dichtgemetseld': 'dichtmetselen',
    'dichtgenaaid': 'dichtnaaien',
    'dichtgenaaide': 'dichtnaaien',
    'dichtgenootschappen': 'dichtgenootschap',
    'dichtgeplakt': 'dichtplakken',
    'dichtgeplakte': 'dichtplakken',
    'dichtgeritst': 'dichtritsen',
    'dichtgeschoven': 'dichtschuiven',
    'dichtgeschroefd': 'dichtschroeven',
    'dichtgeschroefde': 'dichtschroeven',
    'dichtgeschroeid': 'dichtschroeien',
    'dichtgeschroeide': 'dichtschroeien',
    'dichtgeslagen': 'dichtslaan',
    'dichtgeslibd': 'dichtslibben',
    'dichtgeslibde': 'dichtslibben',
    'dichtgesloten': 'dichtsluiten',
    'dichtgesmeten': 'dichtsmijten',
    'dichtgesmetene': 'dichtsmijten',
    'dichtgesoldeerd': 'dichtsolderen',
    'dichtgespijkerd': 'dichtspijkeren',
    'dichtgespijkerde': 'dichtspijkeren',
    'dichtgesprongen': 'dichtspringen',
    'dichtgestopt': 'dichtstoppen',
    'dichtgestopte': 'dichtstoppen',
    'dichtgestreken': 'dichtstrijken',
    'dichtgetimmerd': 'dichttimmeren',
    'dichtgetimmerde': 'dichttimmeren',
    'dichtgetrokken': 'dichttrekken',
    'dichtgevallen': 'dichtvallen',
    'dichtgevouwen': 'dichtvouwen',
    'dichtgevouwene': 'dichtvouwen',
    'dichtgevroren': 'dichtvriezen',
    'dichtgevrozen': 'dichtvriezen',
    'dichtgezet': 'dichtzetten',
    'dichtgezeten': 'dichtzitten',
    'dichtging': 'dichtgaan',
    'dichtgingen': 'dichtgaan',
    'dichtgooi': 'dichtgooien',
    'dichtgooide': 'dichtgooien',
    'dichtgooiden': 'dichtgooien',
    'dichtgooiend': 'dichtgooien',
    'dichtgooiende': 'dichtgooien',
    'dichtgooit': 'dichtgooien',
    'dichtgroei': 'dichtgroeien',
    'dichtgroeide': 'dichtgroeien',
    'dichtgroeiden': 'dichtgroeien',
    'dichtgroeiend': 'dichtgroeien',
    'dichtgroeiende': 'dichtgroeien',
    'dichtgroeit': 'dichtgroeien',
    'dichtheden': 'dichtheid',
    'dichthield': 'dichthouden',
    'dichthielden': 'dichthouden',
    'dichthoud': 'dichthouden',
    'dichthoudend': 'dichthouden',
    'dichthoudende': 'dichthouden',
    'dichthoudt': 'dichthouden',
    'dichtklap': 'dichtklappen',
    'dichtklappend': 'dichtklappen',
    'dichtklappende': 'dichtklappen',
    'dichtklapt': 'dichtklappen',
    'dichtklapte': 'dichtklappen',
    'dichtklapten': 'dichtklappen',
    'dichtknalt': 'dichtknallen',
    'dichtkneep': 'dichtknijpen',
    'dichtknepen': 'dichtknijpen',
    'dichtknijpend': 'dichtknijpen',
    'dichtknijpende': 'dichtknijpen',
    'dichtknijpt': 'dichtknijpen',
    'dichtknoop': 'dichtknopen',
    'dichtknoopt': 'dichtknopen',
    'dichtknoopte': 'dichtknopen',
    'dichtknoopten': 'dichtknopen',
    'dichtknopend': 'dichtknopen',
    'dichtknopende': 'dichtknopen',
    'dichtlak': 'dichtlakken',
    'dichtlakkend': 'dichtlakken',
    'dichtlakkende': 'dichtlakken',
    'dichtlakt': 'dichtlakken',
    'dichtlakte': 'dichtlakken',
    'dichtlakten': 'dichtlakken',
    'dichtleg': 'dichtleggen',
    'dichtliep': 'dichtlopen',
    'dichtliepen': 'dichtlopen',
    'dichtlievende': 'dichtlievend',
    'dichtlievender': 'dichtlievend',
    'dichtlievendere': 'dichtlievend',
    'dichtlievendst': 'dichtlievend',
    'dichtlievendste': 'dichtlievend',
    'dichtlijm': 'dichtlijmen',
    'dichtlijmde': 'dichtlijmen',
    'dichtlijmden': 'dichtlijmen',
    'dichtlijmend': 'dichtlijmen',
    'dichtlijmende': 'dichtlijmen',
    'dichtlijmt': 'dichtlijmen',
    'dichtlijnen': 'dichtlijn',
    'dichtloop': 'dichtlopen',
    'dichtloopt': 'dichtlopen',
    'dichtlopend': 'dichtlopen',
    'dichtlopende': 'dichtlopen',
    'dichtmaak': 'dichtmaken',
    'dichtmaakt': 'dichtmaken',
    'dichtmaakte': 'dichtmaken',
    'dichtmaakten': 'dichtmaken',
    'dichtmakend': 'dichtmaken',
    'dichtmakende': 'dichtmaken',
    'dichtmaten': 'dichtmaat',
    'dichtnaai': 'dichtnaaien',
    'dichtnaaide': 'dichtnaaien',
    'dichtnaaiden': 'dichtnaaien',
    'dichtnaaiend': 'dichtnaaien',
    'dichtnaaiende': 'dichtnaaien',
    'dichtnaait': 'dichtnaaien',
    'dichtplak': 'dichtplakken',
    'dichtplakkend': 'dichtplakken',
    'dichtplakkende': 'dichtplakken',
    'dichtplakt': 'dichtplakken',
    'dichtplakte': 'dichtplakken',
    'dichtplakten': 'dichtplakken',
    'dichtregelen': 'dichtregel',
    'dichtregels': 'dichtregel',
    'dichts': 'dicht',
    'dichtsbijzijnde': 'dichtsbijzijnd',
    'dichtschoof': 'dichtschuiven',
    'dichtschoven': 'dichtschuiven',
    'dichtschroef': 'dichtschroeven',
    'dichtschroefde': 'dichtschroeven',
    'dichtschroefden': 'dichtschroeven',
    'dichtschroeft': 'dichtschroeven',
    'dichtschroei': 'dichtschroeien',
    'dichtschroeide': 'dichtschroeien',
    'dichtschroeiden': 'dichtschroeien',
    'dichtschroeiend': 'dichtschroeien',
    'dichtschroeiende': 'dichtschroeien',
    'dichtschroeit': 'dichtschroeien',
    'dichtschroevend': 'dichtschroeven',
    'dichtschroevende': 'dichtschroeven',
    'dichtschuif': 'dichtschuiven',
    'dichtschuift': 'dichtschuiven',
    'dichtschuivend': 'dichtschuiven',
    'dichtschuivende': 'dichtschuiven',
    'dichtsla': 'dichtslaan',
    'dichtslaand': 'dichtslaan',
    'dichtslaande': 'dichtslaan',
    'dichtslaat': 'dichtslaan',
    'dichtslib': 'dichtslibben',
    'dichtslibbend': 'dichtslibben',
    'dichtslibbende': 'dichtslibben',
    'dichtslibde': 'dichtslibben',
    'dichtslibden': 'dichtslibben',
    'dichtslibt': 'dichtslibben',
    'dichtsloeg': 'dichtslaan',
    'dichtsloegen': 'dichtslaan',
    'dichtsloot': 'dichtsluiten',
    'dichtsloten': 'dichtsluiten',
    'dichtsluit': 'dichtsluiten',
    'dichtsluitend': 'dichtsluiten',
    'dichtsluitende': 'dichtsluiten',
    'dichtsmeet': 'dichtsmijten',
    'dichtsmeten': 'dichtsmijten',
    'dichtsmijt': 'dichtsmijten',
    'dichtsmijtend': 'dichtsmijten',
    'dichtsmijtende': 'dichtsmijten',
    'dichtsnoer': 'dichtsnoeren',
    'dichtsoorten': 'dichtsoort',
    'dichtspijker': 'dichtspijkeren',
    'dichtspijkerde': 'dichtspijkeren',
    'dichtspijkerden': 'dichtspijkeren',
    'dichtspijkerend': 'dichtspijkeren',
    'dichtspijkerende': 'dichtspijkeren',
    'dichtspijkert': 'dichtspijkeren',
    'dichtspring': 'dichtspringen',
    'dichtspringend': 'dichtspringen',
    'dichtspringende': 'dichtspringen',
    'dichtspringt': 'dichtspringen',
    'dichtsprong': 'dichtspringen',
    'dichtsprongen': 'dichtspringen',
    'dichtst': 'dicht',
    'dichtstbevolkte': 'dichtstbevolkt',
    'dichtstbijzijnde': 'dichtstbijzijnd',
    'dichtste': 'dicht',
    'dichtstijlen': 'dichtstijl',
    'dichtstop': 'dichtstoppen',
    'dichtstoppend': 'dichtstoppen',
    'dichtstoppende': 'dichtstoppen',
    'dichtstopt': 'dichtstoppen',
    'dichtstopte': 'dichtstoppen',
    'dichtstopten': 'dichtstoppen',
    'dichtstreek': 'dichtstrijken',
    'dichtstreken': 'dichtstrijken',
    'dichtstrijk': 'dichtstrijken',
    'dichtstrijkend': 'dichtstrijken',
    'dichtstrijkende': 'dichtstrijken',
    'dichtstrijkt': 'dichtstrijken',
    'dichtstukken': 'dichtstuk',
    'dichtte': 'dichten',
    'dichtten': 'dichten',
    'dichttimmer': 'dichttimmeren',
    'dichttimmerde': 'dichttimmeren',
    'dichttimmerden': 'dichttimmeren',
    'dichttimmerend': 'dichttimmeren',
    'dichttimmerende': 'dichttimmeren',
    'dichttimmert': 'dichttimmeren',
    'dichttrek': 'dichttrekken',
    'dichttrekkend': 'dichttrekken',
    'dichttrekkende': 'dichttrekken',
    'dichttrekt': 'dichttrekken',
    'dichttrok': 'dichttrekken',
    'dichttrokken': 'dichttrekken',
    'dichtval': 'dichtvallen',
    'dichtvallend': 'dichtvallen',
    'dichtvallende': 'dichtvallen',
    'dichtvalt': 'dichtvallen',
    'dichtviel': 'dichtvallen',
    'dichtvielen': 'dichtvallen',
    'dichtvormen': 'dichtvorm',
    'dichtvouw': 'dichtvouwen',
    'dichtvouwde': 'dichtvouwen',
    'dichtvouwden': 'dichtvouwen',
    'dichtvouwend': 'dichtvouwen',
    'dichtvouwende': 'dichtvouwen',
    'dichtvouwt': 'dichtvouwen',
    'dichtvries': 'dichtvriezen',
    'dichtvriest': 'dichtvriezen',
    'dichtvriezend': 'dichtvriezen',
    'dichtvriezende': 'dichtvriezen',
    'dichtvroor': 'dichtvriezen',
    'dichtvroos': 'dichtvriezen',
    'dichtvroren': 'dichtvriezen',
    'dichtvrozen': 'dichtvriezen',
    'dichtwerken': 'dichtwerk',
    'dichtzat': 'dichtzitten',
    'dichtzaten': 'dichtzitten',
    'dichtzit': 'dichtzitten',
    'dichtzittend': 'dichtzitten',
    'dichtzittende': 'dichtzitten',
    'dicotylen': 'dicotyle',
    'dictaatcahiers': 'dictaatcahier',
    'dictaatschriften': 'dictaatschrift',
    'dictafonisten': 'dictafonist',
    'dictafoons': 'dictafoon',
    'dictaten': 'dictaat',
    'dictatoren': 'dictator',
    'dictatoriaals': 'dictatoriaal',
    'dictatoriaalst': 'dictatoriaal',
    'dictatoriaalste': 'dictatoriaal',
    'dictatoriale': 'dictatoriaal',
    'dictatorialer': 'dictatoriaal',
    'dictatorialere': 'dictatoriaal',
    'dictatorische': 'dictatorisch',
    'dictatorischer': 'dictatorisch',
    'dictatorischere': 'dictatorisch',
    'dictatorischt': 'dictatorisch',
    'dictatorischte': 'dictatorisch',
    'dictators': 'dictator',
    'dictaturen': 'dictatuur',
    'dicteer': 'dicteren',
    'dicteerapparaten': 'dicteerapparaat',
    'dicteerautomaten': 'dicteerautomaat',
    'dicteerde': 'dicteren',
    'dicteerden': 'dicteren',
    'dicteermachines': 'dicteermachine',
    'dicteert': 'dicteren',
    'dictees': 'dictee',
    'dicteetje': 'dictee',
    'dicteetjes': 'dictee',
    'dicterend': 'dicteren',
    'dicterende': 'dicteren',
    'dictionaires': 'dictionaire',
    'dictionairetje': 'dictionaire',
    'dictionairetjes': 'dictionaire',
    'dicynodonten': 'dicynodont',
    'didactici': 'didacticus',
    'didactische': 'didactisch',
    'didactischer': 'didactisch',
    'didactischere': 'didactisch',
    'didactischt': 'didactisch',
    'didactischte': 'didactisch',
    'didgeridoos': 'didgeridoo',
    'dieetadviezen': 'dieetadvies',
    'dieetkeukens': 'dieetkeuken',
    'dieetkoks': 'dieetkok',
    'dieetmaaltijden': 'dieetmaaltijd',
    'dieetpatiënten': 'dieetpatiënt',
    'dieetvoorschriften': 'dieetvoorschrift',
    'dieetwinkels': 'dieetwinkel',
    'diefachtige': 'diefachtig',
    'diefachtiger': 'diefachtig',
    'diefachtigere': 'diefachtig',
    'diefachtigst': 'diefachtig',
    'diefachtigste': 'diefachtig',
    'diefde': 'dieven',
    'diefden': 'dieven',
    'diefje': 'dief',
    'diefkevers': 'diefkever',
    'diefstallen': 'diefstal',
    'dieft': 'dieven',
    'diegenen': 'diegene',
    'diehards': 'diehard',
    'dieje': 'die',
    'diejen': 'die',
    'dienaars': 'dienaar',
    'dienaren': 'dienaar',
    'dienaressen': 'dienares',
    'dienbakken': 'dienbak',
    'dienblaadje': 'dienblad',
    'dienbladen': 'dienblad',
    'diende': 'dienen',
    'dienden': 'dienen',
    'dienders': 'diender',
    'dienem': 'die',
    'dienend': 'dienen',
    'dienende': 'dienen',
    'dienluiken': 'dienluik',
    'dienovereenkomstige': 'dienovereenkomstig',
    'dienschorten': 'dienschort',
    'dienschotels': 'dienschotel',
    'dienstaangelegenheden': 'dienstaangelegenheid',
    'dienstaanvaardingen': 'dienstaanvaarding',
    'dienstaanwijzingen': 'dienstaanwijzing',
    "dienstauto's": 'dienstauto',
    'dienstbaarder': 'dienstbaar',
    'dienstbaardere': 'dienstbaar',
    'dienstbaars': 'dienstbaar',
    'dienstbaarst': 'dienstbaar',
    'dienstbaarste': 'dienstbaar',
    'dienstbare': 'dienstbaar',
    'dienstberichten': 'dienstbericht',
    'dienstbevelen': 'dienstbevel',
    'dienstbodekamers': 'dienstbodekamer',
    'dienstbodekamertje': 'dienstbodekamer',
    'dienstboden': 'dienstbode',
    'dienstbodes': 'dienstbode',
    'dienstboeken': 'dienstboek',
    'dienstbrieven': 'dienstbrief',
    'dienstcontracten': 'dienstcontract',
    'dienstdoende': 'dienstdoend',
    'dienstdoeners': 'dienstdoener',
    'dienste': 'dienst',
    'dienstenbonden': 'dienstenbond',
    'dienstencentra': 'dienstencentrum',
    'dienstencentrums': 'dienstencentrum',
    'dienstenpakketten': 'dienstenpakket',
    'dienstensectoren': 'dienstensector',
    'diensters': 'dienster',
    'dienstertje': 'dienster',
    'dienstertjes': 'dienster',
    'dienstfietsen': 'dienstfiets',
    'dienstgebouwen': 'dienstgebouw',
    'dienstgeheimen': 'dienstgeheim',
    'dienstgesprekken': 'dienstgesprek',
    'diensthonden': 'diensthond',
    'diensthoofden': 'diensthoofd',
    'dienstige': 'dienstig',
    'dienstiger': 'dienstig',
    'dienstigere': 'dienstig',
    'dienstigs': 'dienstig',
    'dienstigst': 'dienstig',
    'dienstigste': 'dienstig',
    'dienstingangen': 'dienstingang',
    'dienstinstructies': 'dienstinstructie',
    'dienstjaren': 'dienstjaar',
    'dienstje': 'dienst',
    'dienstjes': 'dienst',
    'dienstkaarten': 'dienstkaart',
    'dienstkloppers': 'dienstklopper',
    'dienstknechten': 'dienstknecht',
    'dienstkringen': 'dienstkring',
    'dienstlieden': 'dienstman',
    'dienstliften': 'dienstlift',
    'dienstlijnen': 'dienstlijn',
    'dienstlokalen': 'dienstlokaal',
    'dienstmaagden': 'dienstmaagd',
    'dienstmannen': 'dienstman',
    'dienstmededelingen': 'dienstmededeling',
    'dienstmeiden': 'dienstmeid',
    'dienstmeisjes': 'dienstmeisje',
    'dienstmerken': 'dienstmerk',
    "dienstnota's": 'dienstnota',
    'dienstonderscheidingen': 'dienstonderscheiding',
    'dienstorders': 'dienstorder',
    'dienstpistolen': 'dienstpistool',
    'dienstplichtige': 'dienstplichtig',
    'dienstplichtigen': 'dienstplichtig',
    'dienstregelingen': 'dienstregeling',
    'dienstreglementen': 'dienstreglement',
    'dienstreizen': 'dienstreis',
    'dienstroosters': 'dienstrooster',
    'dienstruimten': 'dienstruimte',
    'dienstschoenen': 'dienstschoen',
    'dienststempels': 'dienststempel',
    'dienststukken': 'dienststuk',
    'diensttelefoons': 'diensttelefoon',
    'dienstvaardige': 'dienstvaardig',
    'dienstvaardiger': 'dienstvaardig',
    'dienstvaardigere': 'dienstvaardig',
    'dienstvaardigst': 'dienstvaardig',
    'dienstvaardigste': 'dienstvaardig',
    'dienstvakken': 'dienstvak',
    'dienstverbanden': 'dienstverband',
    'dienstverlenende': 'dienstverlenend',
    'dienstverlenends': 'dienstverlenend',
    'dienstverleners': 'dienstverlener',
    'dienstverrichtingen': 'dienstverrichting',
    'dienstvertrekken': 'dienstvertrek',
    'dienstvoorschriften': 'dienstvoorschrift',
    'dienstwagens': 'dienstwagen',
    'dienstweigeraars': 'dienstweigeraar',
    'dienstweigeringen': 'dienstweigering',
    'dienstwillige': 'dienstwillig',
    'dienstwilliger': 'dienstwillig',
    'dienstwilligere': 'dienstwillig',
    'dienstwilligst': 'dienstwillig',
    'dienstwilligste': 'dienstwillig',
    'dienstwoningen': 'dienstwoning',
    'dienstzaken': 'dienstzaak',
    'dienstzegels': 'dienstzegel',
    'dient': 'dienen',
    'dientafeltjes': 'dientafeltje',
    'diep-veneuze': 'diep-veneus',
    'diepbedroefde': 'diepbedroefd',
    'diepblauwe': 'diepblauw',
    'diepblauws': 'diepblauw',
    'diepboringen': 'diepboring',
    'diepbruine': 'diepbruin',
    'diepchristelijke': 'diepchristelijk',
    'diepdenkende': 'diepdenkend',
    'diepdoordachte': 'diepdoordacht',
    'diepdrukken': 'diepdruk',
    'diepe': 'diep',
    'diepend': 'diepen',
    'diepende': 'diepen',
    'dieper': 'diep',
    'diepere': 'diep',
    'diepergaand': 'diepgaand',
    'diepers': 'diep',
    'diepga': 'diepgaan',
    'diepgaander': 'diepgaand',
    'diepgaands': 'diepgaand',
    'diepgaat': 'diepgaan',
    'diepgangsmerken': 'diepgangsmerk',
    'diepgegaan': 'diepgaan',
    'diepgegane': 'diepgaan',
    'diepgelovige': 'diepgelovig',
    'diepgevrozen': 'diepvriezen',
    'diepgewortelde': 'diepgeworteld',
    'diepging': 'diepgaan',
    'diepgingen': 'diepgaan',
    'diepgroene': 'diepgroen',
    'diepladers': 'dieplader',
    'diepliggende': 'diepliggend',
    'diepliggends': 'diepliggend',
    'dieploden': 'dieplood',
    'diepreligieuze': 'diepreligieus',
    'dieprode': 'dieprood',
    'dieps': 'diep',
    'diepspoelers': 'diepspoeler',
    'diepst': 'diep',
    'diepste': 'diep',
    'diepstralers': 'diepstraler',
    'diept': 'diepen',
    'diepte-interviews': 'diepte-interview',
    'diepte-investeringen': 'diepte-investering',
    'dieptebanen': 'dieptebaan',
    'dieptebommen': 'dieptebom',
    'dieptecijfers': 'dieptecijfer',
    'dieptedrukken': 'dieptedruk',
    'dieptegesteenten': 'dieptegesteente',
    'dieptelijnen': 'dieptelijn',
    'dieptemeters': 'dieptemeter',
    'diepteonderzoeken': 'diepteonderzoek',
    'dieptepasses': 'dieptepass',
    'dieptepsychologen': 'dieptepsycholoog',
    'dieptepsychologische': 'dieptepsychologisch',
    'dieptepunten': 'dieptepunt',
    'dieptepuntje': 'dieptepunt',
    'dieptes': 'diepte',
    'dieptestromen': 'dieptestroom',
    'dieptestructuren': 'dieptestructuur',
    'dieptewerkingen': 'dieptewerking',
    'dieptreurige': 'dieptreurig',
    'dieptreurigen': 'dieptreurig',
    'dieptreurigs': 'dieptreurig',
    'diepvriesafdelingen': 'diepvriesafdeling',
    "diepvriesbaby's": 'diepvriesbaby',
    'diepvriescellen': 'diepvriescel',
    'diepvriesgroenten': 'diepvriesgroente',
    'diepvriesgroentes': 'diepvriesgroente',
    'diepvriesinstallaties': 'diepvriesinstallatie',
    'diepvriesje': 'diepvries',
    'diepvrieskasten': 'diepvrieskast',
    'diepvrieskastje': 'diepvrieskast',
    'diepvrieskisten': 'diepvrieskist',
    'diepvriesmaaltijden': 'diepvriesmaaltijd',
    'diepvriesproducten': 'diepvriesproduct',
    'diepvriesvakken': 'diepvriesvak',
    'diepvrieszakken': 'diepvrieszak',
    'diepvriezers': 'diepvriezer',
    'diepwanden': 'diepwand',
    'diepwaterdonderpadden': 'diepwaterdonderpad',
    'diepwaterkardinaalbaarzen': 'diepwaterkardinaalbaars',
    'diepzee-expedities': 'diepzee-expeditie',
    'diepzeebijlvissen': 'diepzeebijlvis',
    'diepzeebodems': 'diepzeebodem',
    'diepzeeduikend': 'diepzeeduiken',
    'diepzeeduikende': 'diepzeeduiken',
    'diepzeeduikers': 'diepzeeduiker',
    'diepzeehavens': 'diepzeehaven',
    'diepzeekabeljauwen': 'diepzeekabeljauw',
    'diepzeekernen': 'diepzeekern',
    'diepzeekwabben': 'diepzeekwab',
    'diepzeevissen': 'diepzeevis',
    'diepzeeën': 'diepzee',
    'diepzinnige': 'diepzinnig',
    'diepzinniger': 'diepzinnig',
    'diepzinnigere': 'diepzinnig',
    'diepzinnigheden': 'diepzinnigheid',
    'diepzinnigs': 'diepzinnig',
    'diepzinnigst': 'diepzinnig',
    'diepzinnigste': 'diepzinnig',
    'diepzwarte': 'diepzwart',
    'dierbaarder': 'dierbaar',
    'dierbaardere': 'dierbaar',
    'dierbaars': 'dierbaar',
    'dierbaarst': 'dierbaar',
    'dierbaarste': 'dierbaar',
    'dierbare': 'dierbaar',
    'dierbaren': 'dierbaar',
    'dierder': 'dier',
    'dierdere': 'dier',
    'diere': 'dier',
    'dierenactivisten': 'dierenactivist',
    'dierenartsen': 'dierenarts',
    'dierenasielen': 'dierenasiel',
    'dierenasiels': 'dierenasiel',
    'dierenbeschermers': 'dierenbeschermer',
    'dierenbeschermingsorganisaties': 'dierenbeschermingsorganisatie',
    'dierenbeschermsters': 'dierenbeschermster',
    'dierenbeulen': 'dierenbeul',
    'dierenbotten': 'dierenbot',
    'dierenepen': 'dierenepos',
    'dierenepossen': 'dierenepos',
    'dierenfabels': 'dierenfabel',
    'dierenfiguren': 'dierenfiguur',
    'dierengeluiden': 'dierengeluid',
    'dierengevechten': 'dierengevecht',
    'dierenhandelaars': 'dierenhandelaar',
    'dierenhandelaren': 'dierenhandelaar',
    'dierenhuiden': 'dierenhuid',
    'dierenklinieken': 'dierenkliniek',
    'dierenkoppen': 'dierenkop',
    'dierenlevens': 'dierenleven',
    'dierenliefhebbers': 'dierenliefhebber',
    'dierenliefhebsters': 'dierenliefhebster',
    'dierenmishandelaars': 'dierenmishandelaar',
    'dierennamen': 'dierennaam',
    'dierennummers': 'dierennummer',
    'dierenoffers': 'dierenoffer',
    'dierenparken': 'dierenpark',
    'dierenparkje': 'dierenpark',
    'dierenrechten': 'dierenrecht',
    'dierenrechtenorganisaties': 'dierenrechtenorganisatie',
    'dierenriemtekens': 'dierenriemteken',
    'dierensagen': 'dierensage',
    'dierense': 'dierens',
    'dierensoorten': 'dierensoort',
    'dierenspeciaalzaken': 'dierenspeciaalzaak',
    'dierenspecialisten': 'dierenspecialist',
    'dierentemmers': 'dierentemmer',
    'dierentemsters': 'dierentemster',
    'dierentermen': 'dierenterm',
    'dierenvellen': 'dierenvel',
    'dierenverblijven': 'dierenverblijf',
    'dierenverhaaltje': 'dierenverhaal',
    'dierenverhalen': 'dierenverhaal',
    'dierenvrienden': 'dierenvriend',
    'dierenwinkels': 'dierenwinkel',
    'dierenzaken': 'dierenzaak',
    'dierenziekten': 'dierenziekte',
    'dierenziektes': 'dierenziekte',
    'dierexperimenten': 'dierexperiment',
    'dierf': 'durven',
    'dierfiguren': 'dierfiguur',
    'diergaarden': 'diergaarde',
    'diergaardes': 'diergaarde',
    'diergeneesmiddelen': 'diergeneesmiddel',
    'diergroepen': 'diergroep',
    'dierkundelessen': 'dierkundeles',
    'dierkundige': 'dierkundig',
    'dierkundigen': 'dierkundig',
    'dierlijke': 'dierlijk',
    'dierlijker': 'dierlijk',
    'dierlijkere': 'dierlijk',
    'dierlijks': 'dierlijk',
    'dierlijkst': 'dierlijk',
    'dierlijkste': 'dierlijk',
    'dierluizen': 'dierluis',
    'diermodellen': 'diermodel',
    'diermotieven': 'diermotief',
    'dieronvriendelijke': 'dieronvriendelijk',
    'dierproeven': 'dierproef',
    'diers': 'dier',
    'diersoorten': 'diersoort',
    'dierst': 'dier',
    'dierste': 'dier',
    'diertje': 'dier',
    'diertjes': 'dier',
    'dierverzorgers': 'dierverzorger',
    'dierverzorgsters': 'dierverzorgster',
    'diervoeders': 'diervoeder',
    'diervoorstellingen': 'diervoorstelling',
    'diervriendelijke': 'diervriendelijk',
    'dierziekten': 'dierziekte',
    'dierziektes': 'dierziekte',
    'diesel-elektrische': 'diesel-elektrisch',
    "dieselauto's": 'dieselauto',
    'dieselbussen': 'dieselbus',
    'dieselde': 'dieselen',
    'dieselden': 'dieselen',
    'dieselelektrische': 'dieselelektrisch',
    'dieselend': 'dieselen',
    'dieselende': 'dieselen',
    'dieselgeneratoren': 'dieselgenerator',
    'dieselhydraulische': 'dieselhydraulisch',
    'diesellijnen': 'diesellijn',
    'diesellocomotieven': 'diesellocomotief',
    'diesellocs': 'dieselloc',
    'dieselmechanische': 'dieselmechanisch',
    'dieselmotoren': 'dieselmotor',
    'dieselmotors': 'dieselmotor',
    'dieselprijzen': 'dieselprijs',
    'diesels': 'diesel',
    'dieselschoentjes': 'dieselschoen',
    'dieselt': 'dieselen',
    'dieseltanks': 'dieseltank',
    'dieseltreinen': 'dieseltrein',
    'diesfeesten': 'diesfeest',
    'diesredes': 'diesrede',
    'dietse': 'diets',
    'dieveggen': 'dievegge',
    'dievegges': 'dievegge',
    'dievenbenden': 'dievenbende',
    'dievenbendes': 'dievenbende',
    'dievend': 'dieven',
    'dievende': 'dieven',
    'dievengezichten': 'dievengezicht',
    'dievenholen': 'dievenhol',
    'dievenklauwen': 'dievenklauw',
    'dievenlantaarns': 'dievenlantaarn',
    'dievenlantarens': 'dievenlantaren',
    'dievenpoortjes': 'dievenpoortje',
    'dieventalen': 'dieventaal',
    'dieventronies': 'dieventronie',
    'dievenwagens': 'dievenwagen',
    'dieverijen': 'dieverij',
    'diezelfdste': 'diezelfste',
    'diffameer': 'diffameren',
    'diffameerde': 'diffameren',
    'diffameerden': 'diffameren',
    'diffameert': 'diffameren',
    'diffamerend': 'diffameren',
    'diffamerende': 'diffameren',
    'differente': 'different',
    'differenter': 'different',
    'differentere': 'different',
    'differentiaaldiagnosen': 'differentiaaldiagnose',
    'differentiaaldiagnoses': 'differentiaaldiagnose',
    'differentiaaloperatoren': 'differentiaaloperator',
    'differentiaalquotiënten': 'differentiaalquotiënt',
    'differentiaaltarieven': 'differentiaaltarief',
    'differentiaalthermometers': 'differentiaalthermometer',
    'differentiaalvergelijkingen': 'differentiaalvergelijking',
    'differentialen': 'differentiaal',
    'differentiatiemogelijkheden': 'differentiatiemogelijkheid',
    'differentiatieprocessen': 'differentiatieproces',
    'differentiaties': 'differentiatie',
    'differentieelthermometers': 'differentieelthermometer',
    'differentieer': 'differentiëren',
    'differentieerbare': 'differentieerbaar',
    'differentieerde': 'differentiëren',
    'differentieerden': 'differentiëren',
    'differentieert': 'differentiëren',
    'differenties': 'differentie',
    'differentiële': 'differentieel',
    'differentiëlen': 'differentieel',
    'differentiërend': 'differentiëren',
    'differentiërende': 'differentiëren',
    'differentiëringen': 'differentiëring',
    'differentst': 'different',
    'differentste': 'different',
    'difficiele': 'difficiel',
    'difficieler': 'difficiel',
    'difficielere': 'difficiel',
    'difficielst': 'difficiel',
    'difficielste': 'difficiel',
    'diffundeer': 'diffunderen',
    'diffundeerde': 'diffunderen',
    'diffundeerden': 'diffunderen',
    'diffundeert': 'diffunderen',
    'diffunderend': 'diffunderen',
    'diffunderende': 'diffunderen',
    'diffuse': 'diffuus',
    'diffusere': 'diffuus',
    'diffusors': 'diffusor',
    'diffuust': 'diffuus',
    'diffuuste': 'diffuus',
    'diftongeer': 'diftongeren',
    'diftongeerde': 'diftongeren',
    'diftongeerden': 'diftongeren',
    'diftongeert': 'diftongeren',
    'diftongen': 'diftong',
    'diftongerend': 'diftongeren',
    'diftongerende': 'diftongeren',
    'diftongeringen': 'diftongering',
    "digamma's": 'digamma',
    'digenetische': 'digenetisch',
    'digereer': 'digereren',
    'digereerde': 'digereren',
    'digereerden': 'digereren',
    'digereert': 'digereren',
    'digererend': 'digereren',
    'digererende': 'digereren',
    'digestiekoortsen': 'digestiekoorts',
    'digestieve': 'digestief',
    'digestieven': 'digestief',
    'digestievisites': 'digestievisite',
    'diggelde': 'diggelen',
    'diggelden': 'diggelen',
    'diggelend': 'diggelen',
    'diggelende': 'diggelen',
    'diggels': 'diggel',
    'diggelt': 'diggelen',
    'digikids-prijzen': 'digikids-prijs',
    'digistivekoekjes': 'digistivekoekje',
    'digitaalachtige': 'digitaalachtig',
    'digitaals': 'digitaal',
    'digitale': 'digitaal',
    'digitaliseer': 'digitaliseren',
    'digitaliseerde': 'digitaliseren',
    'digitaliseerden': 'digitaliseren',
    'digitaliseert': 'digitaliseren',
    'digitaliserend': 'digitaliseren',
    'digitaliserende': 'digitaliseren',
    'dignitarissen': 'dignitaris',
    'digniteiten': 'digniteit',
    'digrafen': 'digraaf',
    'digressies': 'digressie',
    'dihedrale': 'dihedraal',
    'dijaderen': 'dijader',
    'dijaders': 'dijader',
    'dijamben': 'dijambe',
    'dijbeenderen': 'dijbeen',
    'dijbenen': 'dijbeen',
    'dijbreuken': 'dijbreuk',
    'dijde': 'dijen',
    'dijden': 'dijen',
    'dijend': 'dijen',
    'dijende': 'dijen',
    'dijenkletsers': 'dijenkletser',
    'dijers': 'dijer',
    'dijkages': 'dijkage',
    'dijkarbeiders': 'dijkarbeider',
    'dijkbeheerders': 'dijkbeheerder',
    'dijkbesturen': 'dijkbestuur',
    'dijkbreuken': 'dijkbreuk',
    'dijkdoorbraken': 'dijkdoorbraak',
    'dijkend': 'dijken',
    'dijkende': 'dijken',
    'dijkers': 'dijker',
    'dijkettingen': 'dijketting',
    'dijkgraafschappen': 'dijkgraafschap',
    'dijkgraven': 'dijkgraaf',
    'dijkheemraadschappen': 'dijkheemraadschap',
    'dijkheemraden': 'dijkheemraad',
    'dijkhellingen': 'dijkhelling',
    'dijkhuisjes': 'dijkhuis',
    'dijkje': 'dijk',
    'dijkjes': 'dijk',
    'dijkkie': 'dijk',
    'dijklichamen': 'dijklichaam',
    'dijkmeesters': 'dijkmeester',
    'dijkpalen': 'dijkpaal',
    'dijkraden': 'dijkraad',
    'dijkrechten': 'dijkrecht',
    'dijksbesturen': 'dijksbestuur',
    'dijkschotten': 'dijkschot',
    'dijkschouwen': 'dijkschouw',
    'dijkschouwingen': 'dijkschouwing',
    'dijkslagen': 'dijkslag',
    'dijksloten': 'dijksloot',
    'dijkstoelen': 'dijkstoel',
    'dijkt': 'dijken',
    'dijkte': 'dijken',
    'dijkten': 'dijken',
    'dijkvakken': 'dijkvak',
    'dijkvallen': 'dijkval',
    'dijkverboden': 'dijkverbod',
    'dijkverhogingen': 'dijkverhoging',
    'dijkversterkingen': 'dijkversterking',
    'dijkverstevigingen': 'dijkversteviging',
    'dijkverzwaringen': 'dijkverzwaring',
    'dijkverzwaringswerkzaamheden': 'dijkverzwaringswerkzaamheid',
    'dijkwachten': 'dijkwacht',
    'dijkweggetjes': 'dijkweg',
    'dijkwerken': 'dijkwerk',
    'dijkwerkers': 'dijkwerker',
    'dijkzwaluwen': 'dijkzwaluw',
    'dijlappen': 'dijlap',
    'dijspieren': 'dijspier',
    'dijstukken': 'dijstuk',
    'dijt': 'dijen',
    'dijtjes': 'dij',
    'dikachtige': 'dikachtig',
    'dikachtiger': 'dikachtig',
    'dikachtigere': 'dikachtig',
    'dikachtigst': 'dikachtig',
    'dikachtigste': 'dikachtig',
    'dikbastige': 'dikbastig',
    'dikbenige': 'dikbenig',
    'dikbillen': 'dikbil',
    'dikbloedige': 'dikbloedig',
    'dikbloediger': 'dikbloedig',
    'dikbloedigere': 'dikbloedig',
    'dikbloedigst': 'dikbloedig',
    'dikbloedigste': 'dikbloedig',
    'dikbuiken': 'dikbuik',
    'dikbuikige': 'dikbuikig',
    'dikbuikiger': 'dikbuikig',
    'dikbuikigere': 'dikbuikig',
    'dikbuikigst': 'dikbuikig',
    'dikbuikigste': 'dikbuikig',
    'dikdoenerige': 'dikdoenerig',
    'dikdoenerij': 'dikdoener',
    'dikdoeners': 'dikdoener',
    'dikgedrukt': 'dikdrukken',
    'dikhuiden': 'dikhuid',
    'dikhuidige': 'dikhuidig',
    'dikhuidiger': 'dikhuidig',
    'dikhuidigere': 'dikhuidig',
    'dikhuidigst': 'dikhuidig',
    'dikhuidigste': 'dikhuidig',
    'dikkend': 'dikken',
    'dikkende': 'dikken',
    'dikker': 'dik',
    'dikkerdje': 'dikkerd',
    'dikkerds': 'dikkerd',
    'dikkere': 'dik',
    'dikkertje': 'dikkerd',
    'dikkige': 'dikkig',
    'dikkopje': 'dikkop',
    'dikkopjes': 'dikkop',
    'dikkoppen': 'dikkop',
    'dikmakers': 'dikmaker',
    'dikoren': 'dikoor',
    'diks': 'dik',
    'dikschalige': 'dikschalig',
    'dikst': 'dik',
    'dikstaartmuizen': 'dikstaartmuis',
    'dikste': 'dik',
    'dikt': 'dikken',
    'diktes': 'dikte',
    'diktetje': 'dikte',
    'diktetjes': 'dikte',
    'diktongige': 'diktongig',
    'diktongiger': 'diktongig',
    'diktongigere': 'diktongig',
    'diktongigst': 'diktongig',
    'diktongigste': 'diktongig',
    'dikwandige': 'dikwandig',
    'dikwijlser': 'dikwijls',
    'dikzakken': 'dikzak',
    'dilataties': 'dilatatie',
    'dilatatievoegen': 'dilatatievoeg',
    'dilatatoriums': 'dilatatorium',
    'dilateer': 'dilateren',
    'dilateerde': 'dilateren',
    'dilateerden': 'dilateren',
    'dilateert': 'dilateren',
    'dilaterend': 'dilateren',
    'dilaterende': 'dilateren',
    "dildo's": 'dildo',
    "dilemma's": 'dilemma',
    'dilettanten': 'dilettant',
    'dilettanterige': 'dilettanterig',
    'dilettantische': 'dilettantisch',
    'diligences': 'diligence',
    'diligente': 'diligent',
    'diligenter': 'diligent',
    'diligentere': 'diligent',
    'diligentst': 'diligent',
    'diligentste': 'diligent',
    'diligentverklaringen': 'diligentverklaring',
    'dillezaadjes': 'dillezaad',
    'dilpomake': 'dilpoma',
    'diluviale': 'diluviaal',
    'dimde': 'dimmen',
    'dimden': 'dimmen',
    'dimensieloze': 'dimensieloos',
    'dimensies': 'dimensie',
    'dimensionale': 'dimensionaal',
    'dimensioneer': 'dimensioneren',
    'dimensioneerde': 'dimensioneren',
    'dimensioneerden': 'dimensioneren',
    'dimensioneert': 'dimensioneren',
    'dimensionele': 'dimensioneel',
    'dimensionerend': 'dimensioneren',
    'dimensionerende': 'dimensioneren',
    'dimeriseert': 'dimeriseren',
    'diminutiefsuffixen': 'diminutiefsuffix',
    'diminutieven': 'diminutief',
    'dimlichten': 'dimlicht',
    'dimmend': 'dimmen',
    'dimmende': 'dimmen',
    'dimmers': 'dimmer',
    'dimorfe': 'dimorf',
    'dimschakelaars': 'dimschakelaar',
    'dimt': 'dimmen',
    'dinanderieën': 'dinanderie',
    'dinars': 'dinar',
    'dineer': 'dineren',
    'dineerde': 'dineren',
    'dineerden': 'dineren',
    'dineert': 'dineren',
    'dineetje': 'diner',
    'dineetjes': 'diner',
    'dinerend': 'dineren',
    'dinerende': 'dineren',
    'diners': 'diner',
    'dinertje': 'diner',
    'dinertjes': 'diner',
    'dingend': 'dingen',
    'dingende': 'dingen',
    'dingesend': 'dingesen',
    'dingesende': 'dingesen',
    'dingeske': 'dinges',
    'dingeskes': 'dinges',
    'dingest': 'dingesen',
    'dingeste': 'dingesen',
    'dingesten': 'dingesen',
    'dingetje': 'ding',
    'dingetjes': 'ding',
    "dinghy's": 'dinghy',
    "dingo's": 'dingo',
    'dingsigheidjes': 'dingsigheidje',
    'dingske': 'ding',
    'dingsken': 'ding',
    'dingskes': 'ding',
    'dingspelen': 'dingspel',
    'dingstje': 'ding',
    'dingt': 'dingen',
    'dinner-jackets': 'dinner-jacket',
    "dino's": 'dino',
    'dinobreinen': 'dinobrein',
    'dinobreinmanagers': 'dinobreinmanager',
    'dinoflagellaten': 'dinoflagellaat',
    'dinosauriërfossielen': 'dinosauriërfossiel',
    'dinosauriërs': 'dinosauriër',
    'dinosauriërsoorten': 'dinosauriërsoort',
    'dinosaurusbreinen': 'dinosaurusbrein',
    'dinosaurusgeluiden': 'dinosaurusgeluid',
    'dinosaurussen': 'dinosaurus',
    'dinsdagavonden': 'dinsdagavond',
    'dinsdagochtenden': 'dinsdagochtend',
    'dinsdagse': 'dinsdags',
    'diocesaanbisschoppen': 'diocesaanbisschop',
    'diocesane': 'diocesaan',
    'diocesanen': 'diocesaan',
    'diocesen': 'diocees',
    'dioden': 'diode',
    'diodes': 'diode',
    'diofantische': 'diofantisch',
    'diolen': 'diool',
    'dionysische': 'dionysisch',
    'dioptazen': 'dioptaas',
    'dioptrieën': 'dioptrie',
    'dioptrische': 'dioptrisch',
    "diorama's": 'diorama',
    'diorieten': 'dioriet',
    'dioxinegehalten': 'dioxinegehalte',
    'dioxinen': 'dioxine',
    'dioxineproblemen': 'dioxineprobleem',
    'dioxines': 'dioxine',
    'dioxinevergoedingen': 'dioxinevergoeding',
    'dipje': 'dip',
    'diplodociden': 'diplodocide',
    'diplohaplonten': 'diplohaplont',
    "diploma's": 'diploma',
    'diplomaatje': 'diploma',
    'diplomaatjes': 'diploma',
    'diplomaten': 'diplomaat',
    'diplomatenkoffers': 'diplomatenkoffer',
    'diplomatenkoffertje': 'diplomatenkoffer',
    'diplomatenkoffertjes': 'diplomatenkoffertje',
    'diplomatentassen': 'diplomatentas',
    'diplomatici': 'diplomaticus',
    'diplomatieker': 'diplomatiek',
    'diplomatiekere': 'diplomatiek',
    'diplomatieks': 'diplomatiek',
    'diplomatiekst': 'diplomatiek',
    'diplomatiekste': 'diplomatiek',
    'diplomatieën': 'diplomatie',
    'diplomatische': 'diplomatisch',
    'diplomatischer': 'diplomatisch',
    'diplomatischere': 'diplomatisch',
    'diplomatischt': 'diplomatisch',
    'diplomatischte': 'diplomatisch',
    'diplomeer': 'diplomeren',
    'diplomeerde': 'diplomeren',
    'diplomeerden': 'diplomeren',
    'diplomeert': 'diplomeren',
    'diplomerend': 'diplomeren',
    'diplomerende': 'diplomeren',
    'dipodieën': 'dipodie',
    'dipolen': 'dipool',
    'dipoolantennes': 'dipoolantenne',
    'dippend': 'dippen',
    'dippende': 'dippen',
    'dipsausen': 'dipsaus',
    'dipsausje': 'dipsaus',
    'dipsausjes': 'dipsaus',
    'dipsauzen': 'dipsaus',
    'dipt': 'dippen',
    'dipte': 'dippen',
    'dipten': 'dippen',
    'diptieken': 'diptiek',
    'directer': 'direct',
    'directere': 'direct',
    'directeuren': 'directeur',
    'directeuren-generaal': 'directeur-generaal',
    'directeurs': 'directeur',
    'directeurs-generaal': 'directeur-generaal',
    'directeursfuncties': 'directeursfunctie',
    'directeurswoningen': 'directeurswoning',
    'directiefuncties': 'directiefunctie',
    'directiekamers': 'directiekamer',
    'directiekantoren': 'directiekantoor',
    'directieketen': 'directiekeet',
    'directieleden': 'directielid',
    'directies': 'directie',
    'directiesecretaressen': 'directiesecretaresse',
    'directiesecretariaten': 'directiesecretariaat',
    'directiesecretarissen': 'directiesecretaris',
    'directieve': 'directief',
    'directieven': 'directief',
    'directievergaderingen': 'directievergadering',
    'directievoorzitters': 'directievoorzitter',
    'directionele': 'directioneel',
    'directoires': 'directoire',
    'directoirtje': 'directoire',
    'directoirtjes': 'directoire',
    'directoraten-generaal': 'directoraat-generaal',
    'directoria': 'directorium',
    'directoriums': 'directorium',
    "directory's": 'directory',
    'directrices': 'directrice',
    'directs': 'direct',
    'directst': 'direct',
    'directste': 'direct',
    'dirhams': 'dirham',
    'dirigeerde': 'dirigeren',
    'dirigeerden': 'dirigeren',
    'dirigeerstokje': 'dirigeerstok',
    'dirigeerstokken': 'dirigeerstok',
    'dirigeert': 'dirigeren',
    'dirigenten': 'dirigent',
    'dirigentes': 'dirigente',
    'dirigerend': 'dirigeren',
    'dirigerende': 'dirigeren',
    'dirigistische': 'dirigistisch',
    'dirkjesperen': 'dirkjespeer',
    'dirkt': 'dirken',
    'dirkte': 'dirken',
    'dirkten': 'dirken',
    'discalceaten': 'discalceaat',
    'discanten': 'discant',
    'discantsleutels': 'discantsleutel',
    'discedens': 'disceden',
    'discipelen': 'discipel',
    'discipels': 'discipel',
    'disciplinaire': 'disciplinair',
    'disciplinairs': 'disciplinair',
    'disciplineer': 'disciplineren',
    'disciplineerde': 'disciplineren',
    'disciplineerden': 'disciplineren',
    'disciplineert': 'disciplineren',
    'disciplinerend': 'disciplineren',
    'disciplinerende': 'disciplineren',
    'disciplines': 'discipline',
    'discmans': 'discman',
    "disco's": 'disco',
    'discoachtige': 'discoachtig',
    'discobars': 'discobar',
    'discografen': 'discograaf',
    'discontabele': 'discontabel',
    'disconteer': 'disconteren',
    'disconteerde': 'disconteren',
    'disconteerden': 'disconteren',
    'disconteert': 'disconteren',
    'disconterend': 'disconteren',
    'disconterende': 'disconteren',
    'disconteringsbanken': 'disconteringsbank',
    'discontinue': 'discontinu',
    'discontinuïteiten': 'discontinuïteit',
    "disconto's": 'disconto',
    'discontobanken': 'discontobank',
    'discontoverlagingen': 'discontoverlaging',
    'discontovoeten': 'discontovoet',
    'discordanties': 'discordantie',
    'discors': 'discor',
    'discosupermarkten': 'discosupermarkt',
    'discotheken': 'discotheek',
    'discountprijzen': 'discountprijs',
    'discounts': 'discount',
    'discountzaken': 'discountzaak',
    'discoursen': 'discours',
    'discrediteeden': 'discrediteren',
    'discrediteer': 'discrediteren',
    'discrediteerde': 'discrediteren',
    'discrediteert': 'discrediteren',
    'discrediterende': 'discrediteren',
    'discrediterene': 'discrediteren',
    'discreets': 'discreet',
    'discreetst': 'discreet',
    'discreetste': 'discreet',
    'discrepanties': 'discrepantie',
    'discrete': 'discreet',
    'discreter': 'discreet',
    'discretere': 'discreet',
    'discretionaire': 'discretionair',
    'discriminantanalysen': 'discriminantanalyse',
    'discriminantanalyses': 'discriminantanalyse',
    'discriminatie-oefeningen': 'discriminatie-oefening',
    'discriminatiebegrippen': 'discriminatiebegrip',
    'discriminatieoefeningen': 'discriminatieoefening',
    'discriminaties': 'discriminatie',
    'discriminatoire': 'discriminatoir',
    'discrimineer': 'discrimineren',
    'discrimineerde': 'discrimineren',
    'discrimineerden': 'discrimineren',
    'discrimineert': 'discrimineren',
    'discriminerend': 'discrimineren',
    'discriminerende': 'discrimineren',
    'discs': 'disc',
    'disctricten': 'disctrict',
    'disculpaties': 'disculpatie',
    'disculpeer': 'disculperen',
    'disculpeerde': 'disculperen',
    'disculpeerden': 'disculperen',
    'disculpeert': 'disculperen',
    'disculperend': 'disculperen',
    'disculperende': 'disculperen',
    'discursieve': 'discursief',
    'discusschijven': 'discusschijf',
    'discussen': 'discus',
    'discussianten': 'discussiant',
    'discussieavonden': 'discussieavond',
    'discussiebijeenkomsten': 'discussiebijeenkomst',
    'discussieer': 'discussiëren',
    'discussieerbare': 'discussieerbaar',
    'discussieerde': 'discussiëren',
    'discussieert': 'discussiëren',
    'discussiegroepen': 'discussiegroep',
    'discussiegroepje': 'discussiegroep',
    'discussielijsten': 'discussielijst',
    'discussiemethoden': 'discussiemethode',
    'discussiemethodes': 'discussiemethode',
    "discussienota's": 'discussienota',
    'discussiepartners': 'discussiepartner',
    'discussiepunten': 'discussiepunt',
    'discussies': 'discussie',
    'discussiestukken': 'discussiestuk',
    'discussietechnieken': 'discussietechniek',
    'discussietje': 'discussie',
    'discussietjes': 'discussie',
    'discussionaire': 'discussionair',
    'discussiërend': 'discussiëren',
    'discussiërende': 'discussiëren',
    'discuswerpers': 'discuswerper',
    'discuswerpsters': 'discuswerpster',
    'discutabele': 'discutabel',
    'discutabeler': 'discutabel',
    'discutabelere': 'discutabel',
    'discutabelst': 'discutabel',
    'discutabelste': 'discutabel',
    'discuteer': 'discuteren',
    'discuteerde': 'discuteren',
    'discuteerden': 'discuteren',
    'discuteert': 'discuteren',
    'discuterend': 'discuteren',
    'discuterende': 'discuteren',
    'disfuncties': 'disfunctie',
    'disfunctionele': 'disfunctioneel',
    'disgenoten': 'disgenoot',
    'disharmonieer': 'disharmoniëren',
    'disharmonieerde': 'disharmoniëren',
    'disharmonieerden': 'disharmoniëren',
    'disharmonieert': 'disharmoniëren',
    'disharmoniërend': 'disharmoniëren',
    'disharmoniërende': 'disharmoniëren',
    'disjuncties': 'disjunctie',
    'disjunctieve': 'disjunctief',
    'diskdrives': 'diskdrive',
    'disken': 'disk',
    'disketje': 'diskette',
    'disketjes': 'diskette',
    'diskettekes': 'diskette',
    'diskettes': 'diskette',
    'diskettestations': 'diskettestation',
    'diskettetje': 'diskette',
    'diskfilms': 'diskfilm',
    'diskje': 'disk',
    'diskjockeys': 'diskjockey',
    'disks': 'disk',
    'diskwalificaties': 'diskwalificatie',
    'diskwalificeer': 'diskwalificeren',
    'diskwalificeerde': 'diskwalificeren',
    'diskwalificeerden': 'diskwalificeren',
    'diskwalificeert': 'diskwalificeren',
    'diskwalificerend': 'diskwalificeren',
    'diskwalificerende': 'diskwalificeren',
    'dislectici': 'dislecticus',
    'dislocaties': 'dislocatie',
    'disneyfilms': 'disneyfilm',
    'disneylandachtige': 'disneylandachtig',
    'disneynamen': 'disneynaam',
    'dispaches': 'dispache',
    'dispacheurs': 'dispacheur',
    'disparate': 'disparaat',
    'dispatchings': 'dispatching',
    'dispensaria': 'dispensarium',
    'dispensaties': 'dispensatie',
    'dispensatiespelers': 'dispensatiespeler',
    'dispenseer': 'dispenseren',
    'dispenseerde': 'dispenseren',
    'dispenseerden': 'dispenseren',
    'dispenseert': 'dispenseren',
    'dispenserend': 'dispenseren',
    'dispenserende': 'dispenseren',
    'dispensers': 'dispenser',
    'dispersieve': 'dispersief',
    'displayde': 'displayen',
    'displayden': 'displayen',
    'displayend': 'displayen',
    'displayende': 'displayen',
    'displayke': 'display',
    'displays': 'display',
    'displayt': 'displayen',
    'displaytje': 'display',
    'disponeer': 'disponeren',
    'disponeerde': 'disponeren',
    'disponeerden': 'disponeren',
    'disponeert': 'disponeren',
    'disponerend': 'disponeren',
    'disponerende': 'disponeren',
    'disponibele': 'disponibel',
    'disposables': 'disposable',
    'disposities': 'dispositie',
    'disproporties': 'disproportie',
    'disproportionele': 'disproportioneel',
    'disputaties': 'disputatie',
    'disputeer': 'disputeren',
    'disputeerde': 'disputeren',
    'disputeerden': 'disputeren',
    'disputeert': 'disputeren',
    'disputen': 'dispuut',
    'disputerend': 'disputeren',
    'disputerende': 'disputeren',
    'dispuutgezelschappen': 'dispuutgezelschap',
    'dispuutje': 'dispuut',
    'dissecties': 'dissectie',
    'disselbomen': 'disselboom',
    'disselde': 'disselen',
    'disselden': 'disselen',
    'disselend': 'disselen',
    'disselende': 'disselen',
    'dissels': 'dissel',
    'disselt': 'disselen',
    'disseltje': 'dissel',
    'disseltjes': 'dissel',
    'dissenters': 'dissenter',
    'dissertaties': 'dissertatie',
    'dissidenten': 'dissident',
    'dissidenties': 'dissidentie',
    'dissimilaties': 'dissimilatie',
    'dissimillaties': 'dissimillatie',
    'dissociatieve': 'dissociatief',
    'dissocieert': 'dissociëren',
    'dissonante': 'dissonant',
    'dissonanten': 'dissonant',
    'dissonanties': 'dissonantie',
    'dissoneert': 'dissoneren',
    'dissors': 'dissor',
    'disstracks': 'disstrack',
    'dissymmetrieën': 'dissymmetrie',
    'dist': 'dissen',
    'distantieer': 'distantiëren',
    'distantieerde': 'distantiëren',
    'distantieerden': 'distantiëren',
    'distantieert': 'distantiëren',
    'distanties': 'distantie',
    'distantiërend': 'distantiëren',
    'distantiërende': 'distantiëren',
    'distantiëringen': 'distantiëring',
    'diste': 'dissen',
    'distels': 'distel',
    'disteltje': 'distel',
    'disteltjes': 'distel',
    'distelvinken': 'distelvink',
    'disten': 'dissen',
    'disticha': 'distichon',
    'distichons': 'distichon',
    'distillaten': 'distillaat',
    'distillateurs': 'distillateur',
    'distillaties': 'distillatie',
    'distilleer': 'distilleren',
    'distilleerde': 'distilleren',
    'distilleerden': 'distilleren',
    'distilleerderijen': 'distilleerderij',
    'distilleerders': 'distilleerder',
    'distilleerketels': 'distilleerketel',
    'distilleerkolven': 'distilleerkolf',
    'distilleert': 'distilleren',
    'distillerend': 'distilleren',
    'distillerende': 'distilleren',
    'distinctiefst': 'distinctief',
    'distinctiefste': 'distinctief',
    'distincties': 'distinctie',
    'distinctieve': 'distinctief',
    'distinctieven': 'distinctief',
    'distinctiever': 'distinctief',
    'distinctievere': 'distinctief',
    'distingeer': 'distingeren',
    'distingeerde': 'distingeren',
    'distingeerden': 'distingeren',
    'distingeert': 'distingeren',
    'distingerend': 'distingeren',
    'distingerende': 'distingeren',
    'distomatosen': 'distomatose',
    'distracties': 'distractie',
    'distribueer': 'distribueren',
    'distribueerde': 'distribueren',
    'distribueerden': 'distribueren',
    'distribueert': 'distribueren',
    'distribuerend': 'distribueren',
    'distribuerende': 'distribueren',
    'distributeurs': 'distributeur',
    'distributieactiviteiten': 'distributieactiviteit',
    'distributiebedrijven': 'distributiebedrijf',
    'distributiebonnen': 'distributiebon',
    'distributiecentra': 'distributiecentrum',
    'distributiediensten': 'distributiedienst',
    'distributiekanalen': 'distributiekanaal',
    'distributiekantoren': 'distributiekantoor',
    'distributiemaatschappijen': 'distributiemaatschappij',
    'distributienetbeheerders': 'distributienetbeheerder',
    'distributienetten': 'distributienet',
    'distributierechten': 'distributierecht',
    'distributies': 'distributie',
    'distributiesystemen': 'distributiesysteem',
    'distributieve': 'distributief',
    'districten': 'district',
    'districtenstelsels': 'districtenstelsel',
    'districtsbureaus': 'districtsbureau',
    'districtscommandanten': 'districtscommandant',
    'districtscommissarissen': 'districtscommissaris',
    'districtselementen': 'districtselement',
    'districtskampioenen': 'districtskampioen',
    'districtsklassen': 'districtsklasse',
    'districtsraden': 'districtsraad',
    'districtsvergaderingen': 'districtsvergadering',
    'districtswedstrijden': 'districtswedstrijd',
    'dithyramben': 'dithyrambe',
    'dithyrambische': 'dithyrambisch',
    'ditiramben': 'ditirambe',
    'ditjes': 'ditje',
    "dito's": 'dito',
    'ditte': 'dit',
    'dittografieën': 'dittografie',
    'diuretica': 'diureticum',
    "diva's": 'diva',
    'divanbedden': 'divanbed',
    'divans': 'divan',
    'divergeer': 'divergeren',
    'divergeerde': 'divergeren',
    'divergeerden': 'divergeren',
    'divergeert': 'divergeren',
    'divergenties': 'divergentie',
    'divergerend': 'divergeren',
    'divergerende': 'divergeren',
    'diverse': 'divers',
    'diverser': 'divers',
    'diverteer': 'diverteren',
    'diverteerde': 'diverteren',
    'diverteerden': 'diverteren',
    'diverteert': 'diverteren',
    'diverterend': 'diverteren',
    'diverterende': 'diverteren',
    'divertikels': 'divertikel',
    "divertimento's": 'divertimento',
    'divertissementen': 'divertissement',
    'dividendbewijzen': 'dividendbewijs',
    'dividenden': 'dividend',
    'dividendreserves': 'dividendreserve',
    'dividendstops': 'dividendstop',
    'dividenduitkeringen': 'dividenduitkering',
    'divisie-operaties': 'divisie-operatie',
    'divisie-winnaars': 'divisie-winnaar',
    'divisieadmiraals': 'divisieadmiraal',
    'divisieadmiralen': 'divisieadmiraal',
    'divisiecommandanten': 'divisiecommandant',
    'divisieoperaties': 'divisieoperatie',
    'divisies': 'divisie',
    'divisionistische': 'divisionistisch',
    'divisiën': 'divisie',
    'dixielandbandje': 'dixielandband',
    'diëders': 'diëder',
    'diëlektrische': 'diëlektrisch',
    'diëten': 'dieet',
    'diëtische': 'diëtisch',
    'diëtisten': 'diëtist',
    "dj's": 'dj',
    'dj-sets': 'dj-set',
    'djakken': 'djakke',
    "djaksa's": 'djaksa',
    "djami's": 'djami',
    "djati's": 'djati',
    'djatibomen': 'djatiboom',
    'dje': 'de',
    'djeroeks': 'djeroek',
    'djimats': 'djimat',
    'djinns': 'djinn',
    'dna-ketens': 'dna-keten',
    'dna-moleculen': 'dna-molecule',
    'dna-onderzoeken': 'dna-onderzoek',
    'dna-profielen': 'dna-profiel',
    'dna-technologieën': 'dna-technologie',
    'dna-testen': 'dna-test',
    'dna-testje': 'dna-test',
    "do's": 'do',
    'dobbelaars': 'dobbelaar',
    'dobbelaarsters': 'dobbelaarster',
    'dobbelarijen': 'dobbelarij',
    'dobbelbekers': 'dobbelbeker',
    'dobbelde': 'dobbelen',
    'dobbelden': 'dobbelen',
    'dobbelend': 'dobbelen',
    'dobbelende': 'dobbelen',
    'dobbelspelen': 'dobbelspel',
    'dobbelspellen': 'dobbelspel',
    'dobbelsteenspelletjes': 'dobbelsteenspel',
    'dobbelsteentjes': 'dobbelsteen',
    'dobbelstenen': 'dobbelsteen',
    'dobbelt': 'dobbelen',
    'dobberde': 'dobberen',
    'dobberden': 'dobberen',
    'dobberend': 'dobberen',
    'dobberende': 'dobberen',
    'dobbers': 'dobber',
    'dobbert': 'dobberen',
    'dobbertje': 'dobber',
    'dobbertjes': 'dobber',
    'dobermanns': 'dobermann',
    'doceer': 'doceren',
    'doceerde': 'doceren',
    'doceerden': 'doceren',
    'doceermethoden': 'doceermethode',
    'doceermethodes': 'doceermethode',
    'doceert': 'doceren',
    'docenten': 'docent',
    "docenten-cd's": 'docenten-cd',
    'docentengroepen': 'docentengroep',
    'docentenhandleidingen': 'docentenhandleiding',
    'docentenkamers': 'docentenkamer',
    'docentenkorpsen': 'docentenkorps',
    'docentenvergaderingen': 'docentenvergadering',
    'docentschappen': 'docentschap',
    'docerend': 'doceren',
    'docerende': 'doceren',
    'dochterbedrijven': 'dochterbedrijf',
    'dochtercellen': 'dochtercel',
    'dochteren': 'dochter',
    'dochterke': 'dochter',
    'dochterkes': 'dochter',
    'dochterkloosters': 'dochterklooster',
    'dochtermaatschappijen': 'dochtermaatschappij',
    'dochterondernemingen': 'dochteronderneming',
    'dochters': 'dochter',
    'dochterskinderen': 'dochterskind',
    'dochtertalen': 'dochtertaal',
    'dochtertje': 'dochter',
    'dochtertjes': 'dochter',
    'dociele': 'dociel',
    'docieler': 'dociel',
    'docielere': 'dociel',
    'docielst': 'dociel',
    'docielste': 'dociel',
    'doctoraalcolleges': 'doctoraalcollege',
    'doctoraalfasen': 'doctoraalfase',
    'doctoraalfases': 'doctoraalfase',
    'doctoraalscripties': 'doctoraalscriptie',
    'doctoraalstudenten': 'doctoraalstudent',
    "doctoraatsprogramma's": 'doctoraatsprogramma',
    'doctoraatsstudenten': 'doctoraatsstudent',
    'doctoraatstudenten': 'doctoraatstudent',
    'doctoraatsverhandelingen': 'doctoraatsverhandeling',
    'doctorale': 'doctoraal',
    "doctoranda's": 'doctoranda',
    'doctorandae': 'doctoranda',
    'doctorandi': 'doctorandus',
    'doctorandussen': 'doctorandus',
    'doctoraten': 'doctoraat',
    'doctoreer': 'doctoreren',
    'doctoreerde': 'doctoreren',
    'doctoreerden': 'doctoreren',
    'doctoreert': 'doctoreren',
    'doctoren': 'doctor',
    'doctorerend': 'doctoreren',
    'doctorerende': 'doctoreren',
    'doctoressen': 'doctores',
    'doctorsbullen': 'doctorsbul',
    'doctorsgraden': 'doctorsgraad',
    'doctorstitels': 'doctorstitel',
    'doctrinairder': 'doctrinair',
    'doctrinairdere': 'doctrinair',
    'doctrinaire': 'doctrinair',
    'doctrinairen': 'doctrinair',
    'doctrinairst': 'doctrinair',
    'doctrinairste': 'doctrinair',
    'doctrines': 'doctrine',
    "docudrama's": 'docudrama',
    'documentairefestivals': 'documentairefestival',
    'documentairefilms': 'documentairefilm',
    'documentairemakers': 'documentairemaker',
    'documentaires': 'documentaire',
    'documentairetje': 'documentaire',
    'documentalisten': 'documentalist',
    'documentaristen': 'documentarist',
    'documentatiecentra': 'documentatiecentrum',
    'documentatiecentrums': 'documentatiecentrum',
    'documentatiediensten': 'documentatiedienst',
    'documentatiemappen': 'documentatiemap',
    'documenteer': 'documenteren',
    'documenteerde': 'documenteren',
    'documenteerden': 'documenteren',
    'documenteert': 'documenteren',
    'documenten': 'document',
    'documentenkoffertje': 'documentenkoffer',
    'documenterend': 'documenteren',
    'documenterende': 'documenteren',
    'documentje': 'document',
    'dodaarzen': 'dodaars',
    'doddel': 'doddelen',
    'doddelde': 'doddelen',
    'doddelden': 'doddelen',
    'doddelend': 'doddelen',
    'doddelende': 'doddelen',
    'doddelt': 'doddelen',
    'doddige': 'doddig',
    'doddiger': 'doddig',
    'doddigere': 'doddig',
    'doddigst': 'doddig',
    'doddigste': 'doddig',
    'dodecafonische': 'dodecafonisch',
    'dodecaëders': 'dodecaëder',
    'dodehoekspiegels': 'dodehoekspiegel',
    'dodelijke': 'dodelijk',
    'dodelijker': 'dodelijk',
    'dodelijkere': 'dodelijk',
    'dodelijks': 'dodelijk',
    'dodelijkst': 'dodelijk',
    'dodelijkste': 'dodelijk',
    'dodemannen': 'dodeman',
    'dodemansknoppen': 'dodemansknop',
    'dodenaantallen': 'dodenaantal',
    'dodenakkers': 'dodenakker',
    'dodencellen': 'dodencel',
    'dodencijfers': 'dodencijfer',
    'dodend': 'doden',
    'dodendansen': 'dodendans',
    'dodende': 'doden',
    'dodenherdenkingen': 'dodenherdenking',
    'dodenhuisje': 'dodenhuis',
    'dodenhuisjes': 'dodenhuisje',
    'dodenmarsen': 'dodenmars',
    'dodenmaskers': 'dodenmasker',
    'dodenmissen': 'dodenmis',
    'dodenritten': 'dodenrit',
    'dodensprongen': 'dodensprong',
    'dodensteden': 'dodenstad',
    'dodijn': 'dodijnen',
    'dodijnde': 'dodijnen',
    'dodijnden': 'dodijnen',
    'dodijnend': 'dodijnen',
    'dodijnende': 'dodijnen',
    'dodijnt': 'dodijnen',
    'dodingen': 'doding',
    "dodo's": 'dodo',
    'doe-allen': 'doe-al',
    'doe-het-zelfboeken': 'doe-het-zelfboek',
    'doe-het-zelfzaken': 'doe-het-zelfzaak',
    'doe-het-zelvers': 'doe-het-zelver',
    'doe-kinderen': 'doe-kind',
    'doe-opdrachten': 'doe-opdracht',
    'doe-vakanties': 'doe-vakantie',
    'doedelde': 'doedelen',
    'doedelden': 'doedelen',
    'doedelend': 'doedelen',
    'doedelende': 'doedelen',
    'doedels': 'doedel',
    'doedelt': 'doedelen',
    'doedeltje': 'doedel',
    'doedeltjes': 'doedel',
    'doedelzakbands': 'doedelzakband',
    'doedelzakken': 'doedelzak',
    'doedelzakspelers': 'doedelzakspeler',
    'doejoengs': 'doejoeng',
    'doejongs': 'doejong',
    'doekie': 'doek',
    'doekies': 'doek',
    'doekinderen': 'doekind',
    'doekje': 'doek',
    'doekjes': 'doek',
    'doekoens': 'doekoen',
    'doekspelden': 'doekspeld',
    'doekt': 'doeken',
    'doekte': 'doeken',
    'doekten': 'doeken',
    'doelbewuste': 'doelbewust',
    'doelbewuster': 'doelbewust',
    'doelbewustere': 'doelbewust',
    'doelbewusts': 'doelbewust',
    'doelde': 'doelen',
    'doelden': 'doelen',
    'doeleinden': 'doeleinde',
    'doelend': 'doelen',
    'doelende': 'doelen',
    'doelens': 'doelen',
    'doelenstukken': 'doelenstuk',
    'doelgebieden': 'doelgebied',
    'doelgemiddelden': 'doelgemiddelde',
    'doelgemiddeldes': 'doelgemiddelde',
    'doelgerichte': 'doelgericht',
    'doelgerichter': 'doelgericht',
    'doelgerichtere': 'doelgericht',
    'doelgerichts': 'doelgericht',
    'doelgerichtst': 'doelgericht',
    'doelgerichtste': 'doelgericht',
    'doelgroepen': 'doelgroep',
    'doelgroepje': 'doelgroep',
    'doelgroepkinderen': 'doelgroepkind',
    'doelheffingen': 'doelheffing',
    'doelkansen': 'doelkans',
    'doellatten': 'doellat',
    'doellijnen': 'doellijn',
    'doelloost': 'doelloos',
    'doellooste': 'doelloos',
    'doelloze': 'doelloos',
    'doellozer': 'doelloos',
    'doellozere': 'doelloos',
    'doelmannen': 'doelman',
    'doelmatige': 'doelmatig',
    'doelmatiger': 'doelmatig',
    'doelmatigere': 'doelmatig',
    'doelmatigheidsredenen': 'doelmatigheidsreden',
    'doelmatigs': 'doelmatig',
    'doelmatigst': 'doelmatig',
    'doelmatigste': 'doelmatig',
    'doelmonden': 'doelmond',
    'doelnetten': 'doelnet',
    'doelpalen': 'doelpaal',
    'doelpogingen': 'doelpoging',
    'doelpuntend': 'doelpunten',
    'doelpuntende': 'doelpunten',
    'doelpuntenmakers': 'doelpuntenmaker',
    'doelpuntje': 'doelpunt',
    'doelpuntloze': 'doelpuntloos',
    'doelpuntrijke': 'doelpuntrijk',
    'doelpuntte': 'doelpunten',
    'doelpuntten': 'doelpunten',
    'doelrijpe': 'doelrijp',
    'doelrijper': 'doelrijp',
    'doelrijpere': 'doelrijp',
    'doelrijpst': 'doelrijp',
    'doelrijpste': 'doelrijp',
    "doelsaldo's": 'doelsaldo',
    'doelsatellieten': 'doelsatelliet',
    'doelschietingen': 'doelschieting',
    'doelschoppen': 'doelschop',
    'doelstellingen': 'doelstelling',
    "doelstellingennota's": 'doelstellingennota',
    'doelt': 'doelen',
    'doeltalen': 'doeltaal',
    'doeltrappen': 'doeltrap',
    'doeltreffende': 'doeltreffend',
    'doeltreffender': 'doeltreffend',
    'doeltreffendere': 'doeltreffend',
    'doeltreffends': 'doeltreffend',
    'doeltreffendst': 'doeltreffend',
    'doeltreffendste': 'doeltreffend',
    'doelverdedigers': 'doelverdediger',
    'doelvlakken': 'doelvlak',
    'doelwachters': 'doelwachter',
    'doelwitten': 'doelwit',
    "doema's": 'doema',
    'doemaverkiezingen': 'doemaverkiezing',
    'doemde': 'doemen',
    'doemden': 'doemen',
    'doemdenkers': 'doemdenker',
    'doemend': 'doemen',
    'doemende': 'doemen',
    "doemscenario's": 'doemscenario',
    'doemt': 'doemen',
    'doemvonnissen': 'doemvonnis',
    'doemwaardige': 'doemwaardig',
    'doemwaardiger': 'doemwaardig',
    'doemwaardigere': 'doemwaardig',
    'doemwaardigst': 'doemwaardig',
    'doemwaardigste': 'doemwaardig',
    'doenbaarder': 'doenbaar',
    'doenbaardere': 'doenbaar',
    'doenbaarheidsstudies': 'doenbaarheidsstudie',
    'doenbaarst': 'doenbaar',
    'doenbaarste': 'doenbaar',
    'doenbare': 'doenbaar',
    'doend': 'doen',
    'doeners': 'doener',
    'doenieten': 'doeniet',
    'doeningen': 'doening',
    'doenlijke': 'doenlijk',
    'doenlijker': 'doenlijk',
    'doenlijkere': 'doenlijk',
    'doenlijkst': 'doenlijk',
    'doenlijkste': 'doenlijk',
    'doeopdrachten': 'doeopdracht',
    'doerakken': 'doerak',
    'doeraks': 'doerak',
    'doerians': 'doerian',
    'doet': 'doen',
    'doetinchemse': 'doetinchems',
    'doetjes': 'doetje',
    'doevakanties': 'doevakantie',
    'doezelaars': 'doezelaar',
    'doezelde': 'doezelen',
    'doezelden': 'doezelen',
    'doezelend': 'doezelen',
    'doezelende': 'doezelen',
    'doezelige': 'doezelig',
    'doezeliger': 'doezelig',
    'doezeligere': 'doezelig',
    'doezeligst': 'doezelig',
    'doezeligste': 'doezelig',
    'doezels': 'doezel',
    'doezelt': 'doezelen',
    'doezen': 'does',
    'doffe': 'dof',
    'doffel': 'doffelen',
    'doffelde': 'doffelen',
    'doffelden': 'doffelen',
    'doffelend': 'doffelen',
    'doffelende': 'doffelen',
    'doffelt': 'doffelen',
    'doffend': 'doffen',
    'doffende': 'doffen',
    'doffere': 'dof',
    'doffers': 'doffer',
    'doffertje': 'doffer',
    'doffertjes': 'doffer',
    'doffige': 'doffig',
    'doffiger': 'doffig',
    'doffigere': 'doffig',
    'doffigst': 'doffig',
    'doffigste': 'doffig',
    'dofgroene': 'dofgroen',
    'dofgroener': 'dofgroen',
    'dofgroenere': 'dofgroen',
    'dofgroenst': 'dofgroen',
    'dofgroenste': 'dofgroen',
    'dofs': 'dof',
    'dofst': 'dof',
    'dofste': 'dof',
    'dofte': 'doffen',
    'dogen': 'doge',
    'doges': 'doge',
    'doggen': 'dog',
    'doggers': 'dogger',
    'dogkarren': 'dogkar',
    "dogma's": 'dogma',
    'dogma-films': 'dogma-film',
    'dogmata': 'dogma',
    'dogmatici': 'dogmaticus',
    'dogmatische': 'dogmatisch',
    'dogmatischer': 'dogmatisch',
    'dogmatischere': 'dogmatisch',
    'dogmatischt': 'dogmatisch',
    'dogmatischte': 'dogmatisch',
    'dogmatiseer': 'dogmatiseren',
    'dogmatiseerde': 'dogmatiseren',
    'dogmatiseerden': 'dogmatiseren',
    'dogmatiseert': 'dogmatiseren',
    'dogmatiserend': 'dogmatiseren',
    'dogmatiserende': 'dogmatiseren',
    'dogs': 'dog',
    "doka's": 'doka',
    'dokhavens': 'dokhaven',
    'dokjes': 'dokje',
    'dokkend': 'dokken',
    'dokkende': 'dokken',
    'dokkerde': 'dokkeren',
    'dokkerden': 'dokkeren',
    'dokkerend': 'dokkeren',
    'dokkerende': 'dokkeren',
    'dokkers': 'dokker',
    'dokkert': 'dokkeren',
    'dokmeesters': 'dokmeester',
    'doksalen': 'doksaal',
    'dokt': 'dokken',
    'dokte': 'dokken',
    'dokten': 'dokken',
    'dokterde': 'dokteren',
    'dokterden': 'dokteren',
    'dokterend': 'dokteren',
    'dokterende': 'dokteren',
    'dokteressen': 'dokteres',
    'dokters': 'dokter',
    'dokters-assistenten': 'dokters-assistent',
    'doktersadviezen': 'doktersadvies',
    'doktersassistenten': 'doktersassistente',
    'doktersbezoeken': 'doktersbezoek',
    'doktersbriefjes': 'doktersbriefje',
    'doktersbriefke': 'doktersbrief',
    'doktersjassen': 'doktersjas',
    'dokterskoffertje': 'dokterskoffer',
    'doktersposten': 'dokterspost',
    'dokterspraktijken': 'dokterspraktijk',
    'doktersrekeningen': 'doktersrekening',
    'doktersromans': 'doktersroman',
    'dokterssetje': 'doktersset',
    'dokterstasje': 'dokterstas',
    'doktersvisites': 'doktersvisite',
    'doktersvissen': 'doktersvis',
    'dokterszoontje': 'dokterszoon',
    'dokterszoontjes': 'dokterszoon',
    'doktert': 'dokteren',
    'doktertje': 'dokter',
    'doktoren': 'dokter',
    'dokwerkers': 'dokwerker',
    'dolaards': 'dolaard',
    'dolblije': 'dolblij',
    'dolblijer': 'dolblij',
    'dolblijere': 'dolblij',
    'dolblijst': 'dolblij',
    'dolblijste': 'dolblij',
    'dolboorden': 'dolboord',
    'dolde': 'dollen',
    'dolden': 'dollen',
    'doldraai': 'doldraaien',
    'doldraaide': 'doldraaien',
    'doldraaiden': 'doldraaien',
    'doldraaiend': 'doldraaien',
    'doldraaiende': 'doldraaien',
    'doldraait': 'doldraaien',
    'doldrieste': 'doldriest',
    'doldriester': 'doldriest',
    'doldriestere': 'doldriest',
    'doldriftige': 'doldriftig',
    'doldriftiger': 'doldriftig',
    'doldriftigere': 'doldriftig',
    'doldriftigst': 'doldriftig',
    'doldriftigste': 'doldriftig',
    'doldrums': 'doldrum',
    'doldwaze': 'doldwaas',
    'doleanties': 'doleantie',
    'doleer': 'doleren',
    'doleerde': 'doleren',
    'doleerden': 'doleren',
    'doleert': 'doleren',
    'dolend': 'dolen',
    'dolende': 'dolen',
    'dolens': 'dolen',
    'dolenthousiaste': 'dolenthousiast',
    'dolenthousiasten': 'dolenthousiast',
    'dolenthousiasts': 'dolenthousiast',
    'dolerend': 'doleren',
    'dolerende': 'doleren',
    'dolerenden': 'doleren',
    'dolers': 'doler',
    'dolfijnen': 'dolfijn',
    'dolfijnslagen': 'dolfijnslag',
    'dolfijntje': 'dolfijn',
    'dolfijntjes': 'dolfijn',
    'dolfinaria': 'dolfinarium',
    'dolfinariums': 'dolfinarium',
    'dolgaten': 'dolgat',
    'dolgedraaid': 'doldraaien',
    'dolgelukkige': 'dolgelukkig',
    'dolhamers': 'dolhamer',
    'dolheden': 'dolheid',
    'dolichocefale': 'dolichocefaal',
    'dolichocefalen': 'dolichocefaal',
    'dolines': 'doline',
    'dolingen': 'doling',
    'dolken': 'dolk',
    'dolkmessen': 'dolkmes',
    'dolkomische': 'dolkomisch',
    'dolkoppen': 'dolkop',
    'dolksteken': 'dolksteek',
    'dolkstoten': 'dolkstoot',
    'dolkvormige': 'dolkvormig',
    'dollarbiljetten': 'dollarbiljet',
    'dollarcenten': 'dollarcent',
    'dollarcents': 'dollarcent',
    'dollargebieden': 'dollargebied',
    'dollarmiljonairs': 'dollarmiljonair',
    'dollarprinsessen': 'dollarprinses',
    'dollars': 'dollar',
    'dollartekens': 'dollarteken',
    'dollehondsbeten': 'dollehondsbeet',
    'dollemannen': 'dolleman',
    'dollemansritten': 'dollemansrit',
    'dollemansstreken': 'dollemansstreek',
    'dollend': 'dollen',
    'dollende': 'dollen',
    'doller': 'dol',
    'dollere': 'dol',
    'dolletje': 'dol',
    'dolletjes': 'dol',
    'dolligheden': 'dolligheid',
    "dolly's": 'dolly',
    'dolmans': 'dolman',
    'dolmens': 'dolmen',
    'dolomietencols': 'dolomietencol',
    'dolomietse': 'dolomiets',
    'dols': 'dol',
    'dolst': 'dol',
    'dolste': 'dol',
    'dolt': 'dollen',
    'dolven': 'delven',
    'dolzinnige': 'dolzinnig',
    'dolzinniger': 'dolzinnig',
    'dolzinnigere': 'dolzinnig',
    'dolzinnigheden': 'dolzinnigheid',
    'dolzinnigst': 'dolzinnig',
    'dolzinnigste': 'dolzinnig',
    'domaniale': 'domaniaal',
    "dombo's": 'dombo',
    'domdekens': 'domdeken',
    'domeinen': 'domein',
    'domeingronden': 'domeingrond',
    'domeinnamen': 'domeinnaam',
    'domend': 'domen',
    'domende': 'domen',
    'domesticatieverschijnselen': 'domesticatieverschijnsel',
    'domesticeer': 'domesticeren',
    'domesticeerde': 'domesticeren',
    'domesticeerden': 'domesticeren',
    'domesticeert': 'domesticeren',
    'domesticerend': 'domesticeren',
    'domesticerende': 'domesticeren',
    'domestieken': 'domestiek',
    'domheden': 'domheid',
    'domheren': 'domheer',
    'domicilieer': 'domiciliëren',
    'domicilieerde': 'domiciliëren',
    'domicilieerden': 'domiciliëren',
    'domicilieert': 'domiciliëren',
    'domicilies': 'domicilie',
    'domiciliën': 'domicilie',
    'domiciliërend': 'domiciliëren',
    'domiciliërende': 'domiciliëren',
    'domige': 'domig',
    'domiger': 'domig',
    'domigere': 'domig',
    'domigst': 'domig',
    'domigste': 'domig',
    "domina's": 'domina',
    'dominae': 'domina',
    'dominant-septiemakkoorden': 'dominant-septiemakkoord',
    'dominante': 'dominant',
    'dominanten': 'dominant',
    'dominanter': 'dominant',
    'dominantere': 'dominant',
    'dominantiegevechten': 'dominantiegevecht',
    'dominanties': 'dominantie',
    'dominants': 'dominant',
    'dominantseptimeakkoorden': 'dominantseptimeakkoord',
    'dominantst': 'dominant',
    'dominantste': 'dominant',
    'domineer': 'domineren',
    'domineerde': 'domineren',
    'domineerden': 'domineren',
    'domineert': 'domineren',
    'dominees': 'dominee',
    'domineesbriefjes': 'domineesbriefje',
    'domineesen': 'domineese',
    'domineeslanden': 'domineesland',
    'domineesstukjes': 'domineesstukje',
    'domineesstukken': 'domineesstuk',
    'domineesvrouwen': 'domineesvrouw',
    'dominerend': 'domineren',
    'dominerende': 'domineren',
    'dominicanen': 'dominicaan',
    'dominicanenkloosters': 'dominicanenklooster',
    'dominicanessen': 'dominicanes',
    'dominions': 'dominion',
    "domino's": 'domino',
    'domino-effecten': 'domino-effect',
    'dominode': 'dominoën',
    'dominoden': 'dominoën',
    'dominoot': 'dominoën',
    'dominootje': 'domino',
    'dominootjes': 'domino',
    'dominospelen': 'dominospel',
    'dominospellen': 'dominospel',
    'dominostekkers': 'dominostekker',
    'dominostenen': 'dominosteen',
    'dominoënd': 'dominoën',
    'dominoënde': 'dominoën',
    'domkapittels': 'domkapittel',
    'domkerken': 'domkerk',
    'domkoppen': 'domkop',
    'domme': 'dom',
    'dommekrachten': 'dommekracht',
    'dommelde': 'dommelen',
    'dommelden': 'dommelen',
    'dommelend': 'dommelen',
    'dommelende': 'dommelen',
    'dommelige': 'dommelig',
    'dommeliger': 'dommelig',
    'dommeligere': 'dommelig',
    'dommeligst': 'dommelig',
    'dommeligste': 'dommelig',
    'dommelt': 'dommelen',
    'dommere': 'dom',
    'dommeriken': 'dommerik',
    'dommertje': 'dommer',
    'dommigheden': 'dommigheid',
    'domoren': 'domoor',
    'domotica': 'domoticum',
    'dompelaars': 'dompelaar',
    'dompelbaden': 'dompelbad',
    'dompelde': 'dompelen',
    'dompelden': 'dompelen',
    'dompelend': 'dompelen',
    'dompelende': 'dompelen',
    'dompelt': 'dompelen',
    'dompend': 'dompen',
    'dompende': 'dompen',
    'dompers': 'domper',
    'dompertje': 'domper',
    'dompertjes': 'domper',
    'dompige': 'dompig',
    'dompiger': 'dompig',
    'dompigere': 'dompig',
    'dompigst': 'dompig',
    'dompigste': 'dompig',
    'domproosten': 'domproost',
    'dompt': 'dompen',
    'dompte': 'dompen',
    'dompten': 'dompen',
    'dompteurs': 'dompteur',
    'dompteusen': 'dompteuse',
    'dompteuses': 'dompteuse',
    'doms': 'dom',
    'domst': 'dom',
    'domste': 'dom',
    'domsteden': 'domstad',
    'domtorens': 'domtoren',
    'donatarissen': 'donataris',
    'donaten': 'donaat',
    'donateurs': 'donateur',
    'donateursbladen': 'donateursblad',
    'donaties': 'donatie',
    'donatisten': 'donatist',
    'donatrices': 'donatrice',
    'donderaars': 'donderaar',
    'donderachtige': 'donderachtig',
    'donderachtiger': 'donderachtig',
    'donderachtigere': 'donderachtig',
    'donderachtigst': 'donderachtig',
    'donderachtigste': 'donderachtig',
    'donderalen': 'donderaal',
    'donderbeestjes': 'donderbeestje',
    'donderbuien': 'donderbui',
    'donderbussen': 'donderbus',
    'donderdagavonden': 'donderdagavond',
    'donderdagavondhulpen': 'donderdagavondhulp',
    'donderdagse': 'donderdags',
    'donderde': 'donderen',
    'donderden': 'donderen',
    'donderend': 'donderen',
    'donderende': 'donderen',
    'dondergoden': 'dondergod',
    'donderjaag': 'donderjagen',
    'donderjaagde': 'donderjagen',
    'donderjaagden': 'donderjagen',
    'donderjaagt': 'donderjagen',
    'donderjagend': 'donderjagen',
    'donderjagende': 'donderjagen',
    'donderjolen': 'donderjool',
    'donderklappen': 'donderklap',
    'donderkoppen': 'donderkop',
    'donderpadden': 'donderpad',
    'donderpreken': 'donderpreek',
    'donderprekers': 'donderpreker',
    'donderroeden': 'donderroede',
    'donderse': 'donders',
    'donderser': 'donders',
    'dondersere': 'donders',
    'donderslagen': 'donderslag',
    'donderspeechen': 'donderspeech',
    'donderspeeches': 'donderspeech',
    'donderst': 'donders',
    'donderste': 'donders',
    'donderstemmen': 'donderstem',
    'donderstraalde': 'donderstralen',
    'donderstraalden': 'donderstralen',
    'donderstraalt': 'donderstralen',
    'donderstralend': 'donderstralen',
    'donderstralende': 'donderstralen',
    'dondert': 'donderen',
    'dondertorens': 'dondertoren',
    'dondervlagen': 'dondervlaag',
    'dondervliegjes': 'dondervlieg',
    'dondervogels': 'dondervogel',
    'dondervoormiddag': 'donderdagvoormiddag',
    'donderwolken': 'donderwolk',
    'doneer': 'doneren',
    'doneerde': 'doneren',
    'doneert': 'doneren',
    'donerend': 'doneren',
    'donerende': 'doneren',
    'donjons': 'donjon',
    'donkerachtige': 'donkerachtig',
    'donkerachtiger': 'donkerachtig',
    'donkerachtigere': 'donkerachtig',
    'donkerachtigst': 'donkerachtig',
    'donkerachtigste': 'donkerachtig',
    'donkerblauwe': 'donkerblauw',
    'donkerblauwer': 'donkerblauw',
    'donkerblauwere': 'donkerblauw',
    'donkerblauws': 'donkerblauw',
    'donkerblauwst': 'donkerblauw',
    'donkerblauwste': 'donkerblauw',
    'donkerblonde': 'donkerblond',
    'donkerblonder': 'donkerblond',
    'donkerblondere': 'donkerblond',
    'donkerblondst': 'donkerblond',
    'donkerblondste': 'donkerblond',
    'donkerbruine': 'donkerbruin',
    'donkerbruiner': 'donkerbruin',
    'donkerbruinere': 'donkerbruin',
    'donkerbruingetinte': 'donkerbruingetint',
    'donkerbruins': 'donkerbruin',
    'donkerbruinst': 'donkerbruin',
    'donkerbruinste': 'donkerbruin',
    'donkerde': 'donkeren',
    'donkerden': 'donkeren',
    'donkerder': 'donker',
    'donkerders': 'donker',
    'donkerend': 'donkeren',
    'donkerende': 'donkeren',
    'donkergeelst': 'donkergeel',
    'donkergeelste': 'donkergeel',
    'donkergekleurden': 'donkergekleurd',
    'donkergekleurds': 'donkergekleurd',
    'donkergele': 'donkergeel',
    'donkergeler': 'donkergeel',
    'donkergelere': 'donkergeel',
    'donkergestreepte': 'donkergestreept',
    'donkergrijst': 'donkergrijs',
    'donkergrijste': 'donkergrijs',
    'donkergrijze': 'donkergrijs',
    'donkergrijzer': 'donkergrijs',
    'donkergrijzere': 'donkergrijs',
    'donkergroene': 'donkergroen',
    'donkergroener': 'donkergroen',
    'donkergroenere': 'donkergroen',
    'donkergroens': 'donkergroen',
    'donkergroenst': 'donkergroen',
    'donkergroenste': 'donkergroen',
    'donkerharige': 'donkerharig',
    'donkerkleurige': 'donkerkleurig',
    'donkerogige': 'donkerogig',
    'donkerpaarse': 'donkerpaars',
    'donkerrode': 'donkerrood',
    'donkerroder': 'donkerrood',
    'donkerrodere': 'donkerrood',
    'donkerroods': 'donkerrood',
    'donkerroodst': 'donkerrood',
    'donkerroodste': 'donkerrood',
    'donkerrooie': 'donkerrood',
    'donkerst': 'donker',
    'donkerste': 'donker',
    'donkert': 'donkeren',
    'donkeymannen': 'donkeyman',
    'donkeys': 'donkey',
    "donna's": 'donna',
    'donorcodicillen': 'donorcodicil',
    'donorcodicils': 'donorcodicil',
    'donoren': 'donor',
    'donorfunctionarissen': 'donorfunctionaris',
    'donorharten': 'donorhart',
    'donorinseminaties': 'donorinseminatie',
    'donorkinderen': 'donorkind',
    'donorlanden': 'donorland',
    'donormoeders': 'donormoeder',
    'donornieren': 'donornier',
    'donororganen': 'donororgaan',
    'donors': 'donor',
    'donquichotteries': 'donquichotterie',
    'donquichotterieën': 'donquichotterie',
    'donsachtige': 'donsachtig',
    'donsachtiger': 'donsachtig',
    'donsachtigere': 'donsachtig',
    'donsachtigst': 'donsachtig',
    'donsachtigste': 'donsachtig',
    'donsdekens': 'donsdeken',
    'donsharen': 'donshaar',
    'donsjes': 'donsje',
    'donstedere': 'donsteder',
    'donsveertjes': 'donsveer',
    'donsveren': 'donsveer',
    'donsvlinders': 'donsvlinder',
    'donuts': 'donut',
    'donzige': 'donzig',
    'donziger': 'donzig',
    'donzigere': 'donzig',
    'donzigs': 'donzig',
    'donzigst': 'donzig',
    'donzigste': 'donzig',
    'don’t': "don't",
    'doodarme': 'doodarm',
    'doodarmer': 'doodarm',
    'doodarmere': 'doodarm',
    'doodarmst': 'doodarm',
    'doodarmste': 'doodarm',
    'doodbedaarde': 'doodbedaard',
    'doodbedaarder': 'doodbedaard',
    'doodbedaardere': 'doodbedaard',
    'doodbedaardst': 'doodbedaard',
    'doodbedaardste': 'doodbedaard',
    'doodbeet': 'doodbijten',
    'doodbeten': 'doodbijten',
    'doodbidders': 'doodbidder',
    'doodbijt': 'doodbijten',
    'doodbijtend': 'doodbijten',
    'doodbijtende': 'doodbijten',
    'doodbleef': 'doodblijven',
    'doodbleven': 'doodblijven',
    'doodblijf': 'doodblijven',
    'doodblijft': 'doodblijven',
    'doodblijvend': 'doodblijven',
    'doodblijvende': 'doodblijven',
    'doodbloed': 'doodbloeden',
    'doodbloedde': 'doodbloeden',
    'doodbloedden': 'doodbloeden',
    'doodbloedend': 'doodbloeden',
    'doodbloedende': 'doodbloeden',
    'doodbloedt': 'doodbloeden',
    'doodbrave': 'doodbraaf',
    'doodbraven': 'doodbraaf',
    'doodde': 'doden',
    'dooddeden': 'dooddoen',
    'dooddeed': 'dooddoen',
    'dooddeel': 'dooddelen',
    'dooddeelde': 'dooddelen',
    'dooddeelden': 'dooddelen',
    'dooddeelt': 'dooddelen',
    'dooddelend': 'dooddelen',
    'dooddelende': 'dooddelen',
    'doodden': 'doden',
    'dooddoe': 'dooddoen',
    'dooddoend': 'dooddoen',
    'dooddoende': 'dooddoen',
    'dooddoeners': 'dooddoener',
    'dooddoet': 'dooddoen',
    'dooddruk': 'dooddrukken',
    'dooddrukkend': 'dooddrukken',
    'dooddrukkende': 'dooddrukken',
    'dooddrukt': 'dooddrukken',
    'dooddrukte': 'dooddrukken',
    'dooddrukten': 'dooddrukken',
    'doodeenvoudige': 'doodeenvoudig',
    'doodeenvoudiger': 'doodeenvoudig',
    'doodeenvoudigere': 'doodeenvoudig',
    'doodeenvoudigst': 'doodeenvoudig',
    'doodeenvoudigste': 'doodeenvoudig',
    'doodeerlijke': 'doodeerlijk',
    'doodeerlijker': 'doodeerlijk',
    'doodeerlijkere': 'doodeerlijk',
    'doodeerlijkst': 'doodeerlijk',
    'doodeerlijkste': 'doodeerlijk',
    'dooden': 'dooën',
    'doodenge': 'doodeng',
    'doodenkele': 'doodenkel',
    'dooderger': 'doodergeren',
    'doodergerde': 'doodergeren',
    'doodergerden': 'doodergeren',
    'doodergerend': 'doodergeren',
    'doodergerende': 'doodergeren',
    'doodergert': 'doodergeren',
    'doodernstige': 'doodernstig',
    'doodeters': 'doodeter',
    'doodga': 'doodgaan',
    'doodgaand': 'doodgaan',
    'doodgaande': 'doodgaan',
    'doodgaat': 'doodgaan',
    'doodgebeten': 'doodbijten',
    'doodgebleven': 'doodblijven',
    'doodgebliksemd': 'doodbliksemen',
    'doodgebloed': 'doodbloeden',
    'doodgebloede': 'doodbloeden',
    'doodgeblust': 'doodblussen',
    'doodgedaan': 'dooddoen',
    'doodgedane': 'dooddoen',
    'doodgedeeld': 'dooddelen',
    'doodgedeelde': 'dooddelen',
    'doodgedrukt': 'dooddrukken',
    'doodgedrukte': 'dooddrukken',
    'doodgefolterd': 'doodfolteren',
    'doodgegaan': 'doodgaan',
    'doodgegane': 'doodgaan',
    'doodgegooid': 'doodgooien',
    'doodgegooide': 'doodgooien',
    'doodgehongerd': 'doodhongeren',
    'doodgehongerde': 'doodhongeren',
    'doodgeknald': 'doodknallen',
    'doodgeknepen': 'doodknijpen',
    'doodgeknuffeld': 'doodknuffelen',
    'doodgeknuppeld': 'doodknuppelen',
    'doodgeknuppelde': 'doodknuppelen',
    'doodgelachen': 'doodlachen',
    'doodgelegen': 'doodliggen',
    'doodgelopen': 'doodlopen',
    'doodgemaakt': 'doodmaken',
    'doodgemaakte': 'doodmaken',
    'doodgemakkelijke': 'doodgemakkelijk',
    'doodgemakkelijker': 'doodgemakkelijk',
    'doodgemakkelijkere': 'doodgemakkelijk',
    'doodgemakkelijkst': 'doodgemakkelijk',
    'doodgemakkelijkste': 'doodgemakkelijk',
    'doodgemarteld': 'doodmartelen',
    'doodgemartelde': 'doodmartelen',
    'doodgemoedereerde': 'doodgemoedereerd',
    'doodgepraat': 'doodpraten',
    'doodgeprate': 'doodpraten',
    'doodgeranseld': 'doodranselen',
    'doodgeranselde': 'doodranselen',
    'doodgereden': 'doodrijden',
    'doodgeschaamd': 'doodschamen',
    'doodgeschaamde': 'doodschamen',
    'doodgeschopt': 'doodschoppen',
    'doodgeschopte': 'doodschoppen',
    'doodgeschoten': 'doodschieten',
    'doodgeschrokken': 'doodschrikken',
    'doodgeschrokkene': 'doodschrikken',
    'doodgeslagen': 'doodslaan',
    'doodgespeeld': 'doodspelen',
    'doodgespeelde': 'doodspelen',
    'doodgespoten': 'doodspuiten',
    'doodgestoken': 'doodsteken',
    'doodgetrapt': 'doodtrappen',
    'doodgetrapte': 'doodtrappen',
    'doodgevallen': 'doodvallen',
    'doodgevochten': 'doodvechten',
    'doodgevroren': 'doodvriezen',
    'doodgevrozen': 'doodvriezen',
    'doodgewerkt': 'doodwerken',
    'doodgewerkte': 'doodwerken',
    'doodgewone': 'doodgewoon',
    'doodgewoner': 'doodgewoon',
    'doodgewonere': 'doodgewoon',
    'doodgewoons': 'doodgewoon',
    'doodgewoonst': 'doodgewoon',
    'doodgewoonste': 'doodgewoon',
    'doodgezwegen': 'doodzwijgen',
    'doodgeërgerd': 'doodergeren',
    'doodgeërgerde': 'doodergeren',
    'doodgingen': 'doodgaan',
    'doodgoede': 'doodgoed',
    'doodgooi': 'doodgooien',
    'doodgooide': 'doodgooien',
    'doodgooiden': 'doodgooien',
    'doodgooiend': 'doodgooien',
    'doodgooiende': 'doodgooien',
    'doodgooit': 'doodgooien',
    'doodgravers': 'doodgraver',
    'doodhonger': 'doodhongeren',
    'doodhongerde': 'doodhongeren',
    'doodhongerden': 'doodhongeren',
    'doodhongerend': 'doodhongeren',
    'doodhongerende': 'doodhongeren',
    'doodhongert': 'doodhongeren',
    'doodkalme': 'doodkalm',
    'doodkalmer': 'doodkalm',
    'doodkalmere': 'doodkalm',
    'doodkalmst': 'doodkalm',
    'doodkalmste': 'doodkalm',
    'doodkisten': 'doodkist',
    'doodkistje': 'doodkist',
    'doodkistjes': 'doodkist',
    'doodklappen': 'doodklap',
    'doodkloppertjes': 'doodkloppertje',
    'doodkneep': 'doodknijpen',
    'doodknepen': 'doodknijpen',
    'doodknijp': 'doodknijpen',
    'doodknijpend': 'doodknijpen',
    'doodknijpende': 'doodknijpen',
    'doodknijpt': 'doodknijpen',
    'doodknuppel': 'doodknuppelen',
    'doodknuppelde': 'doodknuppelen',
    'doodknuppelden': 'doodknuppelen',
    'doodknuppelend': 'doodknuppelen',
    'doodknuppelende': 'doodknuppelen',
    'doodknuppelt': 'doodknuppelen',
    'doodlach': 'doodlachen',
    'doodlachend': 'doodlachen',
    'doodlachende': 'doodlachen',
    'doodlacht': 'doodlachen',
    'doodlachte': 'doodlachen',
    'doodlachten': 'doodlachen',
    'doodlag': 'doodliggen',
    'doodlagen': 'doodliggen',
    'doodleuke': 'doodleuk',
    'doodleuker': 'doodleuk',
    'doodleukere': 'doodleuk',
    'doodleukst': 'doodleuk',
    'doodleukste': 'doodleuk',
    'doodliep': 'doodlopen',
    'doodliepen': 'doodlopen',
    'doodlig': 'doodliggen',
    'doodliggend': 'doodliggen',
    'doodliggende': 'doodliggen',
    'doodligt': 'doodliggen',
    'doodloop': 'doodlopen',
    'doodloopt': 'doodlopen',
    'doodlopend': 'doodlopen',
    'doodmaak': 'doodmaken',
    'doodmaakt': 'doodmaken',
    'doodmaakte': 'doodmaken',
    'doodmaakten': 'doodmaken',
    'doodmakend': 'doodmaken',
    'doodmakende': 'doodmaken',
    'doodmartel': 'doodmartelen',
    'doodmartelde': 'doodmartelen',
    'doodmartelden': 'doodmartelen',
    'doodmartelend': 'doodmartelen',
    'doodmartelende': 'doodmartelen',
    'doodmartelt': 'doodmartelen',
    'doodmoest': 'doodmoe',
    'doodmoeste': 'doodmoe',
    'doodmoeë': 'doodmoe',
    'doodmoeër': 'doodmoe',
    'doodmoeëre': 'doodmoe',
    'doodnormale': 'doodnormaal',
    'doodnuchterder': 'doodnuchter',
    'doodnuchterdere': 'doodnuchter',
    'doodnuchtere': 'doodnuchter',
    'doodnuchterst': 'doodnuchter',
    'doodnuchterste': 'doodnuchter',
    'doodongelukkige': 'doodongelukkig',
    'doodongelukkiger': 'doodongelukkig',
    'doodongelukkigere': 'doodongelukkig',
    'doodongelukkigst': 'doodongelukkig',
    'doodongelukkigste': 'doodongelukkig',
    'doodongeruste': 'doodongerust',
    'doodongerusten': 'doodongerust',
    'doodongerusts': 'doodongerust',
    'doodonschuldige': 'doodonschuldig',
    'doodonschuldiger': 'doodonschuldig',
    'doodonschuldigere': 'doodonschuldig',
    'doodonschuldigst': 'doodonschuldig',
    'doodonschuldigste': 'doodonschuldig',
    'doodpraat': 'doodpraten',
    'doodpraatte': 'doodpraten',
    'doodpraatten': 'doodpraten',
    'doodpratend': 'doodpraten',
    'doodpratende': 'doodpraten',
    'doodransel': 'doodranselen',
    'doodranselde': 'doodranselen',
    'doodranselden': 'doodranselen',
    'doodranselend': 'doodranselen',
    'doodranselende': 'doodranselen',
    'doodranselt': 'doodranselen',
    'doodreden': 'doodrijden',
    'doodreed': 'doodrijden',
    'doodrij': 'doodrijden',
    'doodrijd': 'doodrijden',
    'doodrijdend': 'doodrijden',
    'doodrijdende': 'doodrijden',
    'doodrijders': 'doodrijder',
    'doodrijdt': 'doodrijden',
    'doodsadvertenties': 'doodsadvertentie',
    'doodsakten': 'doodsakte',
    'doodsaktes': 'doodsakte',
    'doodsangsten': 'doodsangst',
    'doodsbange': 'doodsbang',
    'doodsbanger': 'doodsbang',
    'doodsbangere': 'doodsbang',
    'doodsbangs': 'doodsbang',
    'doodsbangst': 'doodsbang',
    'doodsbangste': 'doodsbang',
    'doodsbedreigingen': 'doodsbedreiging',
    'doodsbenauwde': 'doodsbenauwd',
    'doodsbenauwder': 'doodsbenauwd',
    'doodsbenauwdere': 'doodsbenauwd',
    'doodsbenauwdst': 'doodsbenauwd',
    'doodsbenauwdste': 'doodsbenauwd',
    'doodsberichten': 'doodsbericht',
    'doodsbleekst': 'doodsbleek',
    'doodsbleekste': 'doodsbleek',
    'doodsbleke': 'doodsbleek',
    'doodsbleker': 'doodsbleek',
    'doodsblekere': 'doodsbleek',
    'doodsbrieven': 'doodsbrief',
    'doodschaam': 'doodschamen',
    'doodschaamde': 'doodschamen',
    'doodschaamden': 'doodschamen',
    'doodschaamt': 'doodschamen',
    'doodschamend': 'doodschamen',
    'doodschamende': 'doodschamen',
    'doodschiet': 'doodschieten',
    'doodschietend': 'doodschieten',
    'doodschietende': 'doodschieten',
    'doodschoot': 'doodschieten',
    'doodschoppend': 'doodschoppen',
    'doodschoppende': 'doodschoppen',
    'doodschopt': 'doodschoppen',
    'doodschopte': 'doodschoppen',
    'doodschopten': 'doodschoppen',
    'doodschoten': 'doodschieten',
    'doodschrik': 'doodschrikken',
    'doodschrikkend': 'doodschrikken',
    'doodschrikkende': 'doodschrikken',
    'doodschrikt': 'doodschrikken',
    'doodschrok': 'doodschrikken',
    'doodschrokken': 'doodschrikken',
    'doodse': 'doods',
    'doodser': 'doods',
    'doodsere': 'doods',
    'doodserieuze': 'doodserieus',
    'doodseskaders': 'doodseskader',
    'doodsgedachten': 'doodsgedachte',
    'doodsgevaarlijke': 'doodsgevaarlijk',
    'doodsgevaren': 'doodsgevaar',
    'doodsgewaden': 'doodsgewaad',
    'doodshemden': 'doodshemd',
    'doodshoofdaapje': 'doodshoofdaap',
    'doodshoofdaapjes': 'doodshoofdaap',
    'doodshoofden': 'doodshoofd',
    'doodshoofdvlinders': 'doodshoofdvlinder',
    'doodsimpele': 'doodsimpel',
    'doodsimpelen': 'doodsimpel',
    'doodskisten': 'doodskist',
    'doodskistje': 'doodskist',
    'doodskistjes': 'doodskist',
    'doodsklappen': 'doodsklap',
    'doodskleden': 'doodskleed',
    'doodskleren': 'doodskleed',
    'doodsklokken': 'doodsklok',
    'doodskloppertjes': 'doodskloppertje',
    'doodskoppen': 'doodskop',
    'doodskopwezentjes': 'doodskopwezen',
    'doodskreten': 'doodskreet',
    'doodsla': 'doodslaan',
    'doodslaand': 'doodslaan',
    'doodslaande': 'doodslaan',
    'doodslaat': 'doodslaan',
    'doodslagen': 'doodslag',
    'doodsloeg': 'doodslaan',
    'doodsloegen': 'doodslaan',
    'doodsmaren': 'doodsmare',
    'doodsoorzaken': 'doodsoorzaak',
    'doodspeel': 'doodspelen',
    'doodspeelde': 'doodspelen',
    'doodspeelden': 'doodspelen',
    'doodspeelt': 'doodspelen',
    'doodspelend': 'doodspelen',
    'doodspelende': 'doodspelen',
    'doodspoot': 'doodspuiten',
    'doodspoten': 'doodspuiten',
    'doodsprentjes': 'doodsprentje',
    'doodspuit': 'doodspuiten',
    'doodspuitend': 'doodspuiten',
    'doodspuitende': 'doodspuiten',
    'doodsstuipen': 'doodsstuip',
    'doodst': 'doods',
    'doodstak': 'doodsteken',
    'doodstaken': 'doodsteken',
    'doodste': 'doods',
    'doodsteekt': 'doodsteken',
    'doodstekend': 'doodsteken',
    'doodstekende': 'doodsteken',
    'doodstille': 'doodstil',
    'doodstiller': 'doodstil',
    'doodstillere': 'doodstil',
    'doodstils': 'doodstil',
    'doodstilst': 'doodstil',
    'doodstilste': 'doodstil',
    'doodstraffen': 'doodstraf',
    'doodsuren': 'doodsuur',
    'doodsvijanden': 'doodsvijand',
    'doodsvonnissen': 'doodsvonnis',
    'doodswaden': 'doodswade',
    'doodt': 'doden',
    'doodtrap': 'doodtrappen',
    'doodtrappend': 'doodtrappen',
    'doodtrappende': 'doodtrappen',
    'doodtrapt': 'doodtrappen',
    'doodtrapte': 'doodtrappen',
    'doodtrapten': 'doodtrappen',
    'doodval': 'doodvallen',
    'doodvallend': 'doodvallen',
    'doodvallende': 'doodvallen',
    'doodvalt': 'doodvallen',
    'doodvecht': 'doodvechten',
    'doodvechtend': 'doodvechten',
    'doodvechtende': 'doodvechten',
    'doodverfde': 'doodverven',
    'doodverfden': 'doodverven',
    'doodverft': 'doodverven',
    'doodverklaar': 'doodverklaren',
    'doodverklaard': 'doodverklaren',
    'doodverklaarde': 'doodverklaren',
    'doodverklaarden': 'doodverklaren',
    'doodverklaart': 'doodverklaren',
    'doodverklarend': 'doodverklaren',
    'doodverklarende': 'doodverklaren',
    'doodverlegens': 'doodverlegen',
    'doodvermoeide': 'doodvermoeid',
    'doodvermoeiende': 'doodvermoeiend',
    'doodvervend': 'doodverven',
    'doodvervende': 'doodverven',
    'doodverwenden': 'doodverwennen',
    'doodviel': 'doodvallen',
    'doodvielen': 'doodvallen',
    'doodvocht': 'doodvechten',
    'doodvochten': 'doodvechten',
    'doodvonnissen': 'doodvonnis',
    'doodvreters': 'doodvreter',
    'doodvries': 'doodvriezen',
    'doodvriest': 'doodvriezen',
    'doodvriezend': 'doodvriezen',
    'doodvriezende': 'doodvriezen',
    'doodvroor': 'doodvriezen',
    'doodvroos': 'doodvriezen',
    'doodvroren': 'doodvriezen',
    'doodvrozen': 'doodvriezen',
    'doodwerk': 'doodwerken',
    'doodwerkend': 'doodwerken',
    'doodwerkende': 'doodwerken',
    'doodwerkt': 'doodwerken',
    'doodwerkte': 'doodwerken',
    'doodwerkten': 'doodwerken',
    'doodwonden': 'doodwond',
    'doodzieke': 'doodziek',
    'doodzieker': 'doodziek',
    'doodziekere': 'doodziek',
    'doodziekst': 'doodziek',
    'doodziekste': 'doodziek',
    'doodzonden': 'doodzonde',
    'doodzwakke': 'doodzwak',
    'doodzwakker': 'doodzwak',
    'doodzwakkere': 'doodzwak',
    'doodzwakst': 'doodzwak',
    'doodzwakste': 'doodzwak',
    'doodzweeg': 'doodzwijgen',
    'doodzwegen': 'doodzwijgen',
    'doodzwijg': 'doodzwijgen',
    'doodzwijgend': 'doodzwijgen',
    'doodzwijgende': 'doodzwijgen',
    'doodzwijgt': 'doodzwijgen',
    'doofblinden': 'doofblind',
    'doofde': 'doven',
    'doofpotten': 'doofpot',
    'doofs': 'doof',
    'doofst': 'doof',
    'doofste': 'doof',
    'doofstomme': 'doofstom',
    'doofstommen': 'doofstomme',
    'doofstommeninstituten': 'doofstommeninstituut',
    'dooft': 'doven',
    'dooibarelen': 'dooibareel',
    'dooide': 'dooien',
    'dooiden': 'dooien',
    'dooie': 'dood',
    'dooiend': 'dooien',
    'dooiende': 'dooien',
    'dooiers': 'dooier',
    'dooiertje': 'dooier',
    'dooiertjes': 'dooier',
    'dooievisjesvreters': 'dooievisjesvreter',
    'dooit': 'dooien',
    'dookbouten': 'dookbout',
    'doolde': 'dolen',
    'doolden': 'dolen',
    'doolhofachtige': 'doolhofachtig',
    'doolhoven': 'doolhof',
    'doolt': 'dolen',
    'doolwegen': 'doolweg',
    'doomde': 'domen',
    'doomden': 'domen',
    'doomt': 'domen',
    'doopakten': 'doopakte',
    'doopaktes': 'doopakte',
    'doopattestaties': 'doopattestatie',
    'doopattesten': 'doopattest',
    'doopbekkens': 'doopbekken',
    'doopbeloften': 'doopbelofte',
    'doopbewijzen': 'doopbewijs',
    'doopboeken': 'doopboek',
    'doopbriefjes': 'doopbriefje',
    'doopcelen': 'doopceel',
    'doopfeesten': 'doopfeest',
    'doopformules': 'doopformule',
    'doopformulieren': 'doopformulier',
    'doopgeloften': 'doopgelofte',
    'doopgetuigen': 'doopgetuige',
    'doopheffers': 'doopheffer',
    'doophefsters': 'doophefster',
    'doophekken': 'doophek',
    'doopjurken': 'doopjurk',
    'doopkaarsen': 'doopkaars',
    'doopkapellen': 'doopkapel',
    'doopkinderen': 'doopkind',
    'doopkleden': 'doopkleed',
    'doopkleedje': 'doopkleed',
    'doopkleedjes': 'doopkleed',
    'doopkleren': 'doopkleed',
    'doopleden': 'dooplid',
    'doopleerlingen': 'doopleerling',
    'doopmalen': 'doopmaal',
    'doopnamen': 'doopnaam',
    'dooppartijen': 'dooppartij',
    'doopplechtigheden': 'doopplechtigheid',
    'doopregisters': 'doopregister',
    'doopsels': 'doopsel',
    'doopsuikerzakskes': 'doopsuikerzakje',
    'doopt': 'dopen',
    'doopte': 'dopen',
    'doopverslaafde': 'doopverslaafd',
    'doopvonten': 'doopvont',
    'dooradem': 'doorademen',
    'doorademde': 'doorademen',
    'doorademden': 'doorademen',
    'doorademend': 'doorademen',
    'doorademende': 'doorademen',
    'doorademt': 'doorademen',
    'doorader': 'dooraderen',
    'dooraderden': 'dooraderen',
    'dooraderder': 'dooraderd',
    'dooraderdere': 'dooraderd',
    'dooraderdst': 'dooraderd',
    'dooraderdste': 'dooraderd',
    'dooraderend': 'dooraderen',
    'dooraderende': 'dooraderen',
    'dooradert': 'dooraderen',
    'doorat': 'dooreten',
    'dooraten': 'dooreten',
    'doorbabbelt': 'doorbabbelen',
    'doorbakkener': 'doorbakken',
    'doorbakkenere': 'doorbakken',
    'doorbakkenst': 'doorbakken',
    'doorbakkenste': 'doorbakken',
    'doorbeet': 'doorbijten',
    'doorbel': 'doorbellen',
    'doorbelde': 'doorbellen',
    'doorbelden': 'doorbellen',
    'doorbellend': 'doorbellen',
    'doorbellende': 'doorbellen',
    'doorbelt': 'doorbellen',
    'doorbereken': 'doorberekenen',
    'doorberekend': 'doorberekenen',
    'doorberekende': 'doorberekenen',
    'doorberekenden': 'doorberekenen',
    'doorberekenend': 'doorberekenen',
    'doorberekenende': 'doorberekenen',
    'doorberekent': 'doorberekenen',
    'doorbetaal': 'doorbetalen',
    'doorbetaald': 'doorbetalen',
    'doorbetaalde': 'doorbetalen',
    'doorbetaalden': 'doorbetalen',
    'doorbetaalt': 'doorbetalen',
    'doorbetalend': 'doorbetalen',
    'doorbetalende': 'doorbetalen',
    'doorbetalingen': 'doorbetaling',
    'doorbeten': 'doorbijten',
    'doorbeukende': 'doorbeuken',
    'doorbijt': 'doorbijten',
    'doorbijtend': 'doorbijten',
    'doorbijtende': 'doorbijten',
    'doorbijters': 'doorbijter',
    'doorbijtertje': 'doorbijter',
    'doorbijtsters': 'doorbijtster',
    'doorblaas': 'doorblazen',
    'doorblaast': 'doorblazen',
    'doorblader': 'doorbladeren',
    'doorbladerd': 'doorbladeren',
    'doorbladerde': 'doorbladeren',
    'doorbladerden': 'doorbladeren',
    'doorbladerend': 'doorbladeren',
    'doorbladerende': 'doorbladeren',
    'doorbladert': 'doorbladeren',
    'doorblazend': 'doorblazen',
    'doorblazende': 'doorblazen',
    'doorblies': 'doorblazen',
    'doorbliezen': 'doorblazen',
    'doorbloedde': 'doorbloeden',
    'doorbloedden': 'doorbloeden',
    'doorbloede': 'doorbloed',
    'doorbloedend': 'doorbloeden',
    'doorbloedende': 'doorbloeden',
    'doorbloedingsstoringen': 'doorbloedingsstoring',
    'doorbloedt': 'doorbloeden',
    'doorbloei': 'doorbloeien',
    'doorbloeide': 'doorbloeien',
    'doorbloeiden': 'doorbloeien',
    'doorbloeiend': 'doorbloeien',
    'doorbloeiende': 'doorbloeien',
    'doorbloeit': 'doorbloeien',
    'doorbogen': 'doorbuigen',
    'doorboog': 'doorbuigen',
    'doorboor': 'doorboren',
    'doorboord': 'doorboren',
    'doorboorde': 'doorboren',
    'doorboorden': 'doorboren',
    'doorboort': 'doorboren',
    'doorbordurend': 'doorborduren',
    'doorbordurende': 'doorborduren',
    'doorborduur': 'doorborduren',
    'doorborduurde': 'doorborduren',
    'doorborduurden': 'doorborduren',
    'doorborduurt': 'doorborduren',
    'doorborend': 'doorboren',
    'doorborende': 'doorboren',
    'doorboringen': 'doorboring',
    'doorbouw': 'doorbouwen',
    'doorbouwd': 'doorbouwen',
    'doorbouwde': 'doorbouwen',
    'doorbouwden': 'doorbouwen',
    'doorbouwend': 'doorbouwen',
    'doorbouwende': 'doorbouwen',
    'doorbouwt': 'doorbouwen',
    'doorbraafst': 'doorbraaf',
    'doorbraafste': 'doorbraaf',
    'doorbraakjes': 'doorbraak',
    'doorbracht': 'doorbrengen',
    'doorbrachten': 'doorbrengen',
    'doorbradener': 'doorbraden',
    'doorbradenere': 'doorbraden',
    'doorbradenst': 'doorbraden',
    'doorbradenste': 'doorbraden',
    'doorbrak': 'doorbreken',
    'doorbrand': 'doorbranden',
    'doorbrandde': 'doorbranden',
    'doorbrandden': 'doorbranden',
    'doorbrandend': 'doorbranden',
    'doorbrandende': 'doorbranden',
    'doorbrandt': 'doorbranden',
    'doorbras': 'doorbrassen',
    'doorbrassend': 'doorbrassen',
    'doorbrassende': 'doorbrassen',
    'doorbrast': 'doorbrassen',
    'doorbraste': 'doorbrassen',
    'doorbrasten': 'doorbrassen',
    'doorbrave': 'doorbraaf',
    'doorbraver': 'doorbraaf',
    'doorbravere': 'doorbraaf',
    'doorbreek': 'doorbreken',
    'doorbreekt': 'doorbreken',
    'doorbrekend': 'doorbreken',
    'doorbrekende': 'doorbreken',
    'doorbreng': 'doorbrengen',
    'doorbrengend': 'doorbrengen',
    'doorbrengende': 'doorbrengen',
    'doorbrengers': 'doorbrenger',
    'doorbrengt': 'doorbrengen',
    'doorbrief': 'doorbrieven',
    'doorbriefde': 'doorbrieven',
    'doorbriefden': 'doorbrieven',
    'doorbrieft': 'doorbrieven',
    'doorbroken': 'doorbreken',
    'doorbuig': 'doorbuigen',
    'doorbuigend': 'doorbuigen',
    'doorbuigende': 'doorbuigen',
    'doorbuigt': 'doorbuigen',
    'doorcognossementen': 'doorcognossement',
    'doorcomponeer': 'doorcomponeren',
    'doorcomponeerde': 'doorcomponeren',
    'doorcomponeerden': 'doorcomponeren',
    'doorcomponeert': 'doorcomponeren',
    'doorcomponerend': 'doorcomponeren',
    'doorcomponerende': 'doorcomponeren',
    'doorconnossementen': 'doorconnossement',
    'doordachten': 'doordenken',
    'doordachter': 'doordacht',
    'doordachtere': 'doordacht',
    'doordachts': 'doordacht',
    'doordachtst': 'doordacht',
    'doordachtste': 'doordacht',
    'doordeden': 'doordoen',
    'doordeed': 'doordoen',
    'doordelegeer': 'doordelegeren',
    'doordelegeerde': 'doordelegeren',
    'doordelegeerden': 'doordelegeren',
    'doordelegeert': 'doordelegeren',
    'doordelegerend': 'doordelegeren',
    'doordelegerende': 'doordelegeren',
    'doordenk': 'doordenken',
    'doordenkend': 'doordenken',
    'doordenkende': 'doordenken',
    'doordenkers': 'doordenker',
    'doordenkertje': 'doordenker',
    'doordenkertjes': 'doordenker',
    'doordenkt': 'doordenken',
    'doordeweekse': 'doordeweeks',
    'doordoe': 'doordoen',
    'doordoend': 'doordoen',
    'doordoende': 'doordoen',
    'doordoet': 'doordoen',
    'doordouw': 'doordouwen',
    'doordouwde': 'doordouwen',
    'doordouwden': 'doordouwen',
    'doordouwend': 'doordouwen',
    'doordouwende': 'doordouwen',
    'doordouwers': 'doordouwer',
    'doordouwsters': 'doordouwster',
    'doordouwt': 'doordouwen',
    'doordraaf': 'doordraven',
    'doordraafde': 'doordraven',
    'doordraafden': 'doordraven',
    'doordraaft': 'doordraven',
    'doordraai': 'doordraaien',
    'doordraaide': 'doordraaien',
    'doordraaiden': 'doordraaien',
    'doordraaiend': 'doordraaien',
    'doordraaiende': 'doordraaien',
    'doordraaiers': 'doordraaier',
    'doordraait': 'doordraaien',
    'doordram': 'doordrammen',
    'doordramde': 'doordrammen',
    'doordramden': 'doordrammen',
    'doordrammend': 'doordrammen',
    'doordrammende': 'doordrammen',
    'doordrammerige': 'doordrammerig',
    'doordrammers': 'doordrammer',
    'doordramsters': 'doordramster',
    'doordramt': 'doordrammen',
    'doordravend': 'doordraven',
    'doordravende': 'doordraven',
    'doordravers': 'doordraver',
    'doordreef': 'doordrijven',
    'doordrenk': 'doordrenken',
    'doordrenkend': 'doordrenken',
    'doordrenkende': 'doordrenken',
    'doordrenkt': 'doordrenken',
    'doordrenkte': 'doordrenken',
    'doordrenkten': 'doordrenken',
    'doordreven': 'doordrijven',
    'doordrijf': 'doordrijven',
    'doordrijft': 'doordrijven',
    'doordrijvend': 'doordrijven',
    'doordrijvende': 'doordrijven',
    'doordrijvers': 'doordrijver',
    'doordring': 'doordringen',
    'doordringbaarder': 'doordringbaar',
    'doordringbaardere': 'doordringbaar',
    'doordringbaarst': 'doordringbaar',
    'doordringbaarste': 'doordringbaar',
    'doordringbare': 'doordringbaar',
    'doordringender': 'doordringend',
    'doordringendere': 'doordringend',
    'doordringends': 'doordringend',
    'doordringendst': 'doordringend',
    'doordringendste': 'doordringend',
    'doordringt': 'doordringen',
    'doordrink': 'doordrinken',
    'doordrinkend': 'doordrinken',
    'doordrinkende': 'doordrinken',
    'doordrinkt': 'doordrinken',
    'doordrong': 'doordringen',
    'doordrongen': 'doordringen',
    'doordronk': 'doordrinken',
    'doordronken': 'doordrinken',
    'doordroop': 'doordruipen',
    'doordropen': 'doordruipen',
    'doordruip': 'doordruipen',
    'doordruipend': 'doordruipen',
    'doordruipende': 'doordruipen',
    'doordruipt': 'doordruipen',
    'doordrukkend': 'doordrukken',
    'doordrukkende': 'doordrukken',
    'doordrukstrips': 'doordrukstrip',
    'doordrukt': 'doordrukken',
    'doordrukte': 'doordrukken',
    'doordrukten': 'doordrukken',
    'doordrukverpakkingen': 'doordrukverpakking',
    'doorduwt': 'doorduwen',
    'dooreengegooid': 'dooreengooien',
    'dooreengegooide': 'dooreengooien',
    'dooreengegroeid': 'dooreengroeien',
    'dooreengegroeide': 'dooreengroeien',
    'dooreengehaspeld': 'dooreenhaspelen',
    'dooreengehaspelde': 'dooreenhaspelen',
    'dooreengejaagd': 'dooreenjagen',
    'dooreengejaagde': 'dooreenjagen',
    'dooreengelopen': 'dooreenlopen',
    'dooreengemengd': 'dooreenmengen',
    'dooreengemengde': 'dooreenmengen',
    'dooreengeroerd': 'dooreenroeren',
    'dooreengeroerde': 'dooreenroeren',
    'dooreengeschud': 'dooreenschudden',
    'dooreengeschudde': 'dooreenschudden',
    'dooreengeslagen': 'dooreenslaan',
    'dooreengesmeten': 'dooreensmijten',
    'dooreengeward': 'dooreenwarren',
    'dooreengewarde': 'dooreenwarren',
    'dooreengewerkt': 'dooreenwerken',
    'dooreengewerkte': 'dooreenwerken',
    'dooreengeworpen': 'dooreenwerpen',
    'dooreengooi': 'dooreengooien',
    'dooreengooide': 'dooreengooien',
    'dooreengooiden': 'dooreengooien',
    'dooreengooiend': 'dooreengooien',
    'dooreengooiende': 'dooreengooien',
    'dooreengooit': 'dooreengooien',
    'dooreengroei': 'dooreengroeien',
    'dooreengroeide': 'dooreengroeien',
    'dooreengroeiden': 'dooreengroeien',
    'dooreengroeiend': 'dooreengroeien',
    'dooreengroeiende': 'dooreengroeien',
    'dooreengroeit': 'dooreengroeien',
    'dooreenhaspel': 'dooreenhaspelen',
    'dooreenhaspelde': 'dooreenhaspelen',
    'dooreenhaspelden': 'dooreenhaspelen',
    'dooreenhaspelend': 'dooreenhaspelen',
    'dooreenhaspelende': 'dooreenhaspelen',
    'dooreenhaspelt': 'dooreenhaspelen',
    'dooreenjaag': 'dooreenjagen',
    'dooreenjaagde': 'dooreenjagen',
    'dooreenjaagden': 'dooreenjagen',
    'dooreenjaagt': 'dooreenjagen',
    'dooreenjagend': 'dooreenjagen',
    'dooreenjagende': 'dooreenjagen',
    'dooreenjoeg': 'dooreenjagen',
    'dooreenjoegen': 'dooreenjagen',
    'dooreenliep': 'dooreenlopen',
    'dooreenliepen': 'dooreenlopen',
    'dooreenloop': 'dooreenlopen',
    'dooreenloopt': 'dooreenlopen',
    'dooreenlopend': 'dooreenlopen',
    'dooreenlopende': 'dooreenlopen',
    'dooreenmeng': 'dooreenmengen',
    'dooreenmengde': 'dooreenmengen',
    'dooreenmengden': 'dooreenmengen',
    'dooreenmengend': 'dooreenmengen',
    'dooreenmengende': 'dooreenmengen',
    'dooreenmengt': 'dooreenmengen',
    'dooreenroer': 'dooreenroeren',
    'dooreenroerde': 'dooreenroeren',
    'dooreenroerden': 'dooreenroeren',
    'dooreenroerend': 'dooreenroeren',
    'dooreenroerende': 'dooreenroeren',
    'dooreenroert': 'dooreenroeren',
    'dooreenschud': 'dooreenschudden',
    'dooreenschudde': 'dooreenschudden',
    'dooreenschuddend': 'dooreenschudden',
    'dooreenschuddende': 'dooreenschudden',
    'dooreenschudt': 'dooreenschudden',
    'dooreensla': 'dooreenslaan',
    'dooreenslaand': 'dooreenslaan',
    'dooreenslaande': 'dooreenslaan',
    'dooreenslaat': 'dooreenslaan',
    'dooreensloeg': 'dooreenslaan',
    'dooreensloegen': 'dooreenslaan',
    'dooreensmeet': 'dooreensmijten',
    'dooreensmeten': 'dooreensmijten',
    'dooreensmijt': 'dooreensmijten',
    'dooreensmijtend': 'dooreensmijten',
    'dooreensmijtende': 'dooreensmijten',
    'dooreenwar': 'dooreenwarren',
    'dooreenwarde': 'dooreenwarren',
    'dooreenwarden': 'dooreenwarren',
    'dooreenwarrend': 'dooreenwarren',
    'dooreenwarrende': 'dooreenwarren',
    'dooreenwart': 'dooreenwarren',
    'dooreenwerk': 'dooreenwerken',
    'dooreenwerkend': 'dooreenwerken',
    'dooreenwerkende': 'dooreenwerken',
    'dooreenwerkt': 'dooreenwerken',
    'dooreenwerkte': 'dooreenwerken',
    'dooreenwerkten': 'dooreenwerken',
    'dooreenwerp': 'dooreenwerpen',
    'dooreenwerpend': 'dooreenwerpen',
    'dooreenwerpende': 'dooreenwerpen',
    'dooreenwerpt': 'dooreenwerpen',
    'dooreenwierp': 'dooreenwerpen',
    'dooreenwierpen': 'dooreenwerpen',
    'dooreet': 'dooreten',
    'dooretend': 'dooreten',
    'dooretende': 'dooreten',
    'doorfiets': 'doorfietsen',
    'doorfietsend': 'doorfietsen',
    'doorfietsende': 'doorfietsen',
    'doorfietst': 'doorfietsen',
    'doorfietste': 'doorfietsen',
    'doorfietsten': 'doorfietsen',
    'doorga': 'doorgaan',
    'doorgaat': 'doorgaan',
    'doorgaf': 'doorgeven',
    'doorgangen': 'doorgang',
    'doorgangsgebieden': 'doorgangsgebied',
    'doorgangshoogten': 'doorgangshoogte',
    'doorgangshuizen': 'doorgangshuis',
    'doorgangskampen': 'doorgangskamp',
    'doorgangswegen': 'doorgangsweg',
    'doorgaven': 'doorgeven',
    'doorgeademd': 'doorademen',
    'doorgebeld': 'doorbellen',
    'doorgebelde': 'doorbellen',
    'doorgebeten': 'doorbijten',
    'doorgebladerd': 'doorbladeren',
    'doorgebladerde': 'doorbladeren',
    'doorgeblazen': 'doorblazen',
    'doorgebloed': 'doorbloeden',
    'doorgebloede': 'doorbloeden',
    'doorgebloeid': 'doorbloeien',
    'doorgebogen': 'doorbuigen',
    'doorgeboord': 'doorboren',
    'doorgeboorde': 'doorboren',
    'doorgeborduurd': 'doorborduren',
    'doorgebouwd': 'doorbouwen',
    'doorgebouwde': 'doorbouwen',
    'doorgebracht': 'doorbrengen',
    'doorgebrachte': 'doorbrengen',
    'doorgebrand': 'doorbranden',
    'doorgebrande': 'doorbranden',
    'doorgebrast': 'doorbrassen',
    'doorgebraste': 'doorbrassen',
    'doorgebriefd': 'doorbriefen',
    'doorgebroken': 'doorbreken',
    'doorgecomponeerde': 'doorcomponeren',
    'doorgedaan': 'doordoen',
    'doorgedacht': 'doordenken',
    'doorgedane': 'doordoen',
    'doorgedelegeerd': 'doordelegeren',
    'doorgedelegeerde': 'doordelegeren',
    'doorgedouwd': 'doordouwen',
    'doorgedouwde': 'doordouwen',
    'doorgedraafd': 'doordraven',
    'doorgedraafde': 'doordraven',
    'doorgedraaid': 'doordraaien',
    'doorgedraaide': 'doordraaien',
    'doorgedramd': 'doordrammen',
    'doorgedramde': 'doordrammen',
    'doorgedrongen': 'doordringen',
    'doorgedronken': 'doordrinken',
    'doorgedropen': 'doordruipen',
    'doorgedrukt': 'doordrukken',
    'doorgedrukte': 'doordrukken',
    'doorgeduwd': 'doorduwen',
    'doorgeef': 'doorgeven',
    'doorgeefluiken': 'doorgeefluik',
    'doorgeeft': 'doorgeven',
    'doorgefaxt': 'doorfaxen',
    'doorgefietst': 'doorfietsen',
    'doorgefourneerde': 'doorgefourneerd',
    'doorgegaan': 'doorgaan',
    'doorgegane': 'doorgaan',
    'doorgegeten': 'dooreten',
    'doorgegeven': 'doorgeven',
    'doorgegierd': 'doorgieren',
    'doorgeglinsterd': 'doorglinsteren',
    'doorgegloeid': 'doorgloeien',
    'doorgeglommen': 'doorglimmen',
    'doorgegoten': 'doorgieten',
    'doorgegraven': 'doorgraven',
    'doorgegroeid': 'doorgroeien',
    'doorgegroeide': 'doorgroeien',
    'doorgehaald': 'doorhalen',
    'doorgehaalde': 'doorhalen',
    'doorgehad': 'doorhebben',
    'doorgehakt': 'doorhakken',
    'doorgehakte': 'doorhakken',
    'doorgehangen': 'doorhangen',
    'doorgehold': 'doorhollen',
    'doorgeholde': 'doorhollen',
    'doorgeholpen': 'doorhelpen',
    'doorgehouwen': 'doorhouwen',
    'doorgeijld': 'doorijlen',
    'doorgeijlde': 'doorijlen',
    'doorgejaagd': 'doorjagen',
    'doorgejaagde': 'doorjagen',
    'doorgekabbeld': 'doorkabbelen',
    'doorgekankerd': 'doorkankeren',
    'doorgekankerde': 'doorkankeren',
    'doorgekast': 'doorkassen',
    'doorgekeken': 'doorkijken',
    'doorgekliefd': 'doorklieven',
    'doorgekliefde': 'doorklieven',
    'doorgeklikt': 'doorklikken',
    'doorgeklikte': 'doorklikken',
    'doorgeklonken': 'doorklinken',
    'doorgeklopt': 'doorkloppen',
    'doorgeklopte': 'doorkloppen',
    'doorgeklopten': 'doorkloppen',
    'doorgeknaagd': 'doorknagen',
    'doorgeknaagde': 'doorknagen',
    'doorgeknipt': 'doorknippen',
    'doorgeknipte': 'doorknippen',
    'doorgekomen': 'doorkomen',
    'doorgekookt': 'doorkoken',
    'doorgekookte': 'doorkoken',
    'doorgekopt': 'doorkoppen',
    'doorgekozen': 'doorkiezen',
    'doorgekrabd': 'doorkrabben',
    'doorgekrabde': 'doorkrabben',
    'doorgekrast': 'doorkrassen',
    'doorgekraste': 'doorkrassen',
    'doorgekregen': 'doorkrijgen',
    'doorgekropen': 'doorkruipen',
    'doorgekruist': 'doorkruisen',
    'doorgekruiste': 'doorkruisen',
    'doorgelapt': 'doorlappen',
    'doorgelapte': 'doorlappen',
    'doorgelaten': 'doorlaten',
    'doorgeleerd': 'doorleren',
    'doorgelegen': 'doorliggen',
    'doorgelekt': 'doorlekken',
    'doorgelekte': 'doorlekken',
    'doorgelezen': 'doorlezen',
    'doorgelicht': 'doorlichten',
    'doorgelichte': 'doorlichten',
    'doorgeloodst': 'doorloodsen',
    'doorgeloodste': 'doorloodsen',
    'doorgelopen': 'doorlopen',
    'doorgelucht': 'doorluchten',
    'doorgeluchte': 'doorluchten',
    'doorgeluld': 'doorlullen',
    'doorgelulde': 'doorlullen',
    'doorgemaakt': 'doormaken',
    'doorgemaakte': 'doormaken',
    'doorgemaft': 'doormaffen',
    'doorgemaild': 'doormailen',
    'doorgemarcheerd': 'doormarcheren',
    'doorgemarcheerde': 'doormarcheren',
    'doorgemeten': 'doormeten',
    'doorgemodderd': 'doormodderen',
    'doorgenaaid': 'doornaaien',
    'doorgenaaide': 'doornaaien',
    'doorgenomen': 'doornemen',
    'doorgenummerd': 'doornummeren',
    'doorgenummerde': 'doornummeren',
    'doorgepakt': 'doorpakken',
    'doorgepasst': 'doorpassen',
    'doorgepasste': 'doorpassen',
    'doorgepend': 'doorpennen',
    'doorgepende': 'doorpennen',
    'doorgeploegd': 'doorploegen',
    'doorgepraat': 'doorpraten',
    'doorgeprate': 'doorpraten',
    'doorgeprikt': 'doorprikken',
    'doorgeprikte': 'doorprikken',
    'doorgeprocedeerd': 'doorprocederen',
    'doorgepsychologiseerd': 'doorpsychologiseren',
    'doorgepsychologiseerde': 'doorpsychologiseren',
    'doorgeramd': 'doorrammen',
    'doorgerateld': 'doorratelen',
    'doorgeratelde': 'doorratelen',
    'doorgereden': 'doorrijden',
    'doorgeredeneerd': 'doorredeneren',
    'doorgeregen': 'doorrijgen',
    'doorgeregend': 'doorregenen',
    'doorgeregende': 'doorregenen',
    'doorgereisd': 'doorreizen',
    'doorgereisde': 'doorreizen',
    'doorgerekend': 'doorrekenen',
    'doorgerekende': 'doorrekenen',
    'doorgerend': 'doorrennen',
    'doorgerende': 'doorrennen',
    'doorgeroeid': 'doorroeien',
    'doorgeroeide': 'doorroeien',
    'doorgeroerd': 'doorroeren',
    'doorgeroerde': 'doorroeren',
    'doorgeroest': 'doorroesten',
    'doorgeroeste': 'doorroesten',
    'doorgerold': 'doorrollen',
    'doorgerolde': 'doorrollen',
    'doorgerookt': 'doorroken',
    'doorgerookte': 'doorroken',
    'doorgerot': 'doorrotten',
    'doorgeruist': 'doorruisen',
    'doorgeschakeld': 'doorschakelen',
    'doorgeschemerd': 'doorschemeren',
    'doorgeschemerde': 'doorschemeren',
    'doorgeschenen': 'doorschijnen',
    'doorgescheurd': 'doorscheuren',
    'doorgescheurde': 'doorscheuren',
    'doorgeschoten': 'doorschieten',
    'doorgeschoven': 'doorschuiven',
    'doorgeschrapt': 'doorschrappen',
    'doorgeschrapte': 'doorschrappen',
    'doorgeschreven': 'doorschrijven',
    'doorgeschud': 'doorschudden',
    'doorgeschudde': 'doorschudden',
    'doorgeseind': 'doorseinen',
    'doorgeseinde': 'doorseinen',
    'doorgesijpeld': 'doorsijpelen',
    'doorgesijpelde': 'doorsijpelen',
    'doorgeslagen': 'doorslaan',
    'doorgeslenterd': 'doorslenteren',
    'doorgeslenterde': 'doorslenteren',
    'doorgesleten': 'doorslijten',
    'doorgeslikt': 'doorslikken',
    'doorgeslikte': 'doorslikken',
    'doorgeslingerd': 'doorslingeren',
    'doorgeslingerde': 'doorslingeren',
    'doorgeslipt': 'doorslippen',
    'doorgeslipte': 'doorslippen',
    'doorgesluisd': 'doorsluizen',
    'doorgesluisde': 'doorsluizen',
    'doorgesmeerd': 'doorsmeren',
    'doorgesmeerde': 'doorsmeren',
    'doorgesmeuld': 'doorsmeulen',
    'doorgesmeulde': 'doorsmeulen',
    'doorgesmokkeld': 'doorsmokkelen',
    'doorgesmokkelde': 'doorsmokkelen',
    'doorgesneden': 'doorsnijden',
    'doorgesneld': 'doorsnellen',
    'doorgesnelde': 'doorsnellen',
    'doorgesnuffeld': 'doorsnuffelen',
    'doorgesnuffelde': 'doorsnuffelen',
    'doorgespeeld': 'doorspelen',
    'doorgespeelde': 'doorspelen',
    'doorgespeurd': 'doorspeuren',
    'doorgespeurde': 'doorspeuren',
    'doorgespit': 'doorspitten',
    'doorgespoeld': 'doorspoelen',
    'doorgespoelde': 'doorspoelen',
    'doorgesproken': 'doorspreken',
    'doorgestaan': 'doorstaan',
    'doorgestapt': 'doorstappen',
    'doorgestapte': 'doorstappen',
    'doorgestart': 'doorstarten',
    'doorgestartte': 'doorstarten',
    'doorgestikt': 'doorstikken',
    'doorgestikte': 'doorstikken',
    'doorgestoofd': 'doorstoven',
    'doorgestoofde': 'doorstoven',
    'doorgestoomd': 'doorstomen',
    'doorgestoomde': 'doorstomen',
    'doorgestort': 'doorstorten',
    'doorgestoten': 'doorstoten',
    'doorgestraald': 'doorstralen',
    'doorgestraalde': 'doorstralen',
    'doorgestreept': 'doorstrepen',
    'doorgestreepte': 'doorstrepen',
    'doorgestroomd': 'doorstromen',
    'doorgestroomde': 'doorstromen',
    'doorgestudeerd': 'doorstuderen',
    'doorgestuurd': 'doorsturen',
    'doorgestuurde': 'doorsturen',
    'doorgesukkeld': 'doorsukkelen',
    'doorgesukkelde': 'doorsukkelen',
    'doorgetast': 'doortasten',
    'doorgetekend': 'doortekenen',
    'doorgetekende': 'doortekenen',
    'doorgetekenden': 'doortekenen',
    'doorgeteld': 'doortellen',
    'doorgetocht': 'doortochten',
    'doorgetrapt': 'doortrappen',
    'doorgetripte': 'doorgetript',
    'doorgetrokken': 'doortrekken',
    'doorgevaren': 'doorvaren',
    'doorgevend': 'doorgeven',
    'doorgevende': 'doorgeven',
    'doorgevlamd': 'doorvlammen',
    'doorgevlamde': 'doorvlammen',
    'doorgevlochten': 'doorvlechten',
    'doorgevloeid': 'doorvloeien',
    'doorgevloeide': 'doorvloeien',
    'doorgevlogen': 'doorvliegen',
    'doorgevochten': 'doorvechten',
    'doorgevoerd': 'doorvoeren',
    'doorgevraagd': 'doorvragen',
    'doorgevraagde': 'doorvragen',
    'doorgevreten': 'doorvreten',
    'doorgevroren': 'doorvriezen',
    'doorgevrozen': 'doorvriezen',
    'doorgevuurd': 'doorvuren',
    'doorgewaad': 'doorwaden',
    'doorgewaaid': 'doorwaaien',
    'doorgewaaide': 'doorwaaien',
    'doorgewaakt': 'doorwaken',
    'doorgewandeld': 'doorwandelen',
    'doorgewandelde': 'doorwandelen',
    'doorgewaterd': 'doorwateren',
    'doorgewaterde': 'doorwateren',
    'doorgeweend': 'doorwenen',
    'doorgewerkt': 'doorwerken',
    'doorgewerkte': 'doorwerken',
    'doorgeweven': 'doorweven',
    'doorgewinterder': 'doorgewinterd',
    'doorgewinterdere': 'doorgewinterd',
    'doorgewinterdst': 'doorgewinterd',
    'doorgewinterdste': 'doorgewinterd',
    'doorgewogen': 'doorwegen',
    'doorgeworsteld': 'doorworstelen',
    'doorgeworstelde': 'doorworstelen',
    'doorgewroet': 'doorwroeten',
    'doorgewroete': 'doorwroeten',
    'doorgezaagd': 'doorzagen',
    'doorgezaagde': 'doorzagen',
    'doorgezegen': 'doorzijgen',
    'doorgezet': 'doorzetten',
    'doorgezeten': 'doorzitten',
    'doorgezette': 'doorzetten',
    'doorgezeurd': 'doorzeuren',
    'doorgeziekt': 'doorzieken',
    'doorgeziekte': 'doorzieken',
    'doorgezien': 'doorzien',
    'doorgezijpeld': 'doorzijpelen',
    'doorgezijpelde': 'doorzijpelen',
    'doorgezocht': 'doorzoeken',
    'doorgezonden': 'doorzenden',
    'doorgezongen': 'doorzingen',
    'doorgezweefd': 'doorzweven',
    'doorgezweefde': 'doorzweven',
    'doorgezweet': 'doorzweten',
    'doorgezwikt': 'doorzwikken',
    'doorgezwikte': 'doorzwikken',
    'doorgezwolgen': 'doorzwelgen',
    'doorgier': 'doorgieren',
    'doorgierd': 'doorgieren',
    'doorgierde': 'doorgieren',
    'doorgierden': 'doorgieren',
    'doorgierend': 'doorgieren',
    'doorgierende': 'doorgieren',
    'doorgiert': 'doorgieren',
    'doorgiet': 'doorgieten',
    'doorgietend': 'doorgieten',
    'doorgietende': 'doorgieten',
    'doorging': 'doorgaan',
    'doorgingen': 'doorgaan',
    'doorglijdt': 'doorglijden',
    'doorglim': 'doorglimmen',
    'doorglimmend': 'doorglimmen',
    'doorglimmende': 'doorglimmen',
    'doorglimt': 'doorglimmen',
    'doorglinster': 'doorglinsteren',
    'doorglinsterd': 'doorglinsteren',
    'doorglinsterde': 'doorglinsteren',
    'doorglinsterden': 'doorglinsteren',
    'doorglinsterend': 'doorglinsteren',
    'doorglinsterende': 'doorglinsteren',
    'doorglinstert': 'doorglinsteren',
    'doorgloei': 'doorgloeien',
    'doorgloeid': 'doorgloeien',
    'doorgloeide': 'doorgloeien',
    'doorgloeiden': 'doorgloeien',
    'doorgloeiend': 'doorgloeien',
    'doorgloeiende': 'doorgloeien',
    'doorgloeit': 'doorgloeien',
    'doorglom': 'doorglimmen',
    'doorglommen': 'doorglimmen',
    'doorgoede': 'doorgoed',
    'doorgoot': 'doorgieten',
    'doorgoten': 'doorgieten',
    'doorgraaf': 'doorgraven',
    'doorgraaft': 'doorgraven',
    'doorgravend': 'doorgraven',
    'doorgravende': 'doorgraven',
    'doorgravingen': 'doorgraving',
    'doorgroef': 'doorgraven',
    'doorgroei': 'doorgroeien',
    'doorgroeide': 'doorgroeien',
    'doorgroeiden': 'doorgroeien',
    'doorgroeiend': 'doorgroeien',
    'doorgroeiende': 'doorgroeien',
    'doorgroeimogelijkheden': 'doorgroeimogelijkheid',
    'doorgroeit': 'doorgroeien',
    'doorgroeven': 'doorgraven',
    'doorgrond': 'doorgronden',
    'doorgrondde': 'doorgronden',
    'doorgrondden': 'doorgronden',
    'doorgronde': 'doorgronden',
    'doorgrondelijke': 'doorgrondelijk',
    'doorgrondend': 'doorgronden',
    'doorgrondende': 'doorgronden',
    'doorgrondt': 'doorgronden',
    'doorhaal': 'doorhalen',
    'doorhaalde': 'doorhalen',
    'doorhaalden': 'doorhalen',
    'doorhaalt': 'doorhalen',
    'doorhad': 'doorhebben',
    'doorhadden': 'doorhebben',
    'doorhadt': 'doorhebben',
    'doorhak': 'doorhakken',
    'doorhakkend': 'doorhakken',
    'doorhakkende': 'doorhakken',
    'doorhakt': 'doorhakken',
    'doorhakte': 'doorhakken',
    'doorhakten': 'doorhakken',
    'doorhalend': 'doorhalen',
    'doorhalende': 'doorhalen',
    'doorhalingen': 'doorhaling',
    'doorhang': 'doorhangen',
    'doorhangend': 'doorhangen',
    'doorhangende': 'doorhangen',
    'doorhangt': 'doorhangen',
    'doorheb': 'doorhebben',
    'doorhebbend': 'doorhebben',
    'doorhebbende': 'doorhebben',
    'doorhebt': 'doorhebben',
    'doorheeft': 'doorhebben',
    'doorhelp': 'doorhelpen',
    'doorhelpend': 'doorhelpen',
    'doorhelpende': 'doorhelpen',
    'doorhelpt': 'doorhelpen',
    'doorhielp': 'doorhelpen',
    'doorhielpen': 'doorhelpen',
    'doorhieuw': 'doorhouwen',
    'doorhieuwen': 'doorhouwen',
    'doorhing': 'doorhangen',
    'doorhingen': 'doorhangen',
    'doorhol': 'doorhollen',
    'doorholde': 'doorhollen',
    'doorholden': 'doorhollen',
    'doorhollend': 'doorhollen',
    'doorhollende': 'doorhollen',
    'doorholt': 'doorhollen',
    'doorhouw': 'doorhouwen',
    'doorhouwend': 'doorhouwen',
    'doorhouwende': 'doorhouwen',
    'doorhouwt': 'doorhouwen',
    'doorijl': 'doorijlen',
    'doorijld': 'doorijlen',
    'doorijlde': 'doorijlen',
    'doorijlden': 'doorijlen',
    'doorijlend': 'doorijlen',
    'doorijlende': 'doorijlen',
    'doorijlt': 'doorijlen',
    'doorjaag': 'doorjagen',
    'doorjaagde': 'doorjagen',
    'doorjaagden': 'doorjagen',
    'doorjaagt': 'doorjagen',
    'doorjagend': 'doorjagen',
    'doorjagende': 'doorjagen',
    'doorjagers': 'doorjager',
    'doorjoeg': 'doorjagen',
    'doorjoegen': 'doorjagen',
    'doorkabbel': 'doorkabbelen',
    'doorkabbelde': 'doorkabbelen',
    'doorkabbelden': 'doorkabbelen',
    'doorkabbelend': 'doorkabbelen',
    'doorkabbelende': 'doorkabbelen',
    'doorkabbelt': 'doorkabbelen',
    'doorkanker': 'doorkankeren',
    'doorkankerd': 'doorkankeren',
    'doorkankerde': 'doorkankeren',
    'doorkankerden': 'doorkankeren',
    'doorkankerend': 'doorkankeren',
    'doorkankerende': 'doorkankeren',
    'doorkankert': 'doorkankeren',
    'doorkeek': 'doorkijken',
    'doorkeken': 'doorkijken',
    'doorkerf': 'doorkerven',
    'doorkerfd': 'doorkerven',
    'doorkerfde': 'doorkerven',
    'doorkerfden': 'doorkerven',
    'doorkerft': 'doorkerven',
    'doorkervend': 'doorkerven',
    'doorkervende': 'doorkerven',
    'doorkies': 'doorkiezen',
    'doorkiesnummers': 'doorkiesnummer',
    'doorkiessystemen': 'doorkiessysteem',
    'doorkiest': 'doorkiezen',
    'doorkiezend': 'doorkiezen',
    'doorkiezende': 'doorkiezen',
    'doorkijkblouses': 'doorkijkblouse',
    'doorkijkend': 'doorkijken',
    'doorkijkende': 'doorkijken',
    'doorkijkje': 'doorkijk',
    'doorkijkjes': 'doorkijk',
    'doorkijkjurken': 'doorkijkjurk',
    'doorkijkt': 'doorkijken',
    'doorkletsend': 'doorkletsen',
    'doorklief': 'doorklieven',
    'doorkliefd': 'doorklieven',
    'doorkliefde': 'doorklieven',
    'doorkliefden': 'doorklieven',
    'doorklieft': 'doorklieven',
    'doorklievend': 'doorklieven',
    'doorklievende': 'doorklieven',
    'doorklik': 'doorklikken',
    'doorklikkend': 'doorklikken',
    'doorklikkende': 'doorklikken',
    'doorklikt': 'doorklikken',
    'doorklikte': 'doorklikken',
    'doorklikten': 'doorklikken',
    'doorklink': 'doorklinken',
    'doorklinkend': 'doorklinken',
    'doorklinkende': 'doorklinken',
    'doorklinkt': 'doorklinken',
    'doorklonk': 'doorklinken',
    'doorklonken': 'doorklinken',
    'doorklop': 'doorkloppen',
    'doorkloppend': 'doorkloppen',
    'doorkloppende': 'doorkloppen',
    'doorklopt': 'doorkloppen',
    'doorklopte': 'doorkloppen',
    'doorklopten': 'doorkloppen',
    'doorknaag': 'doorknagen',
    'doorknaagde': 'doorknagen',
    'doorknaagden': 'doorknagen',
    'doorknaagt': 'doorknagen',
    'doorknagend': 'doorknagen',
    'doorknagende': 'doorknagen',
    'doorknede': 'doorkneed',
    'doorknip': 'doorknippen',
    'doorknippend': 'doorknippen',
    'doorknippende': 'doorknippen',
    'doorknipt': 'doorknippen',
    'doorknipte': 'doorknippen',
    'doorknipten': 'doorknippen',
    'doorknoopjurken': 'doorknoopjurk',
    'doorknooprokken': 'doorknooprok',
    'doorkokend': 'doorkoken',
    'doorkokende': 'doorkoken',
    'doorkom': 'doorkomen',
    'doorkomend': 'doorkomen',
    'doorkomende': 'doorkomen',
    'doorkomt': 'doorkomen',
    'doorkook': 'doorkoken',
    'doorkookt': 'doorkoken',
    'doorkookte': 'doorkoken',
    'doorkookten': 'doorkoken',
    'doorkoos': 'doorkiezen',
    'doorkopt': 'doorkoppen',
    'doorkorf': 'doorkerven',
    'doorkorven': 'doorkerven',
    'doorkoude': 'doorkoud',
    'doorkozen': 'doorkiezen',
    'doorkrab': 'doorkrabben',
    'doorkrabbend': 'doorkrabben',
    'doorkrabbende': 'doorkrabben',
    'doorkrabde': 'doorkrabben',
    'doorkrabden': 'doorkrabben',
    'doorkrabt': 'doorkrabben',
    'doorkras': 'doorkrassen',
    'doorkrassend': 'doorkrassen',
    'doorkrassende': 'doorkrassen',
    'doorkrast': 'doorkrassen',
    'doorkraste': 'doorkrassen',
    'doorkrasten': 'doorkrassen',
    'doorkreeg': 'doorkrijgen',
    'doorkrijgt': 'doorkrijgen',
    'doorkroop': 'doorkruipen',
    'doorkropen': 'doorkruipen',
    'doorkruid': 'doorkruiden',
    'doorkruidde': 'doorkruiden',
    'doorkruidden': 'doorkruiden',
    'doorkruide': 'doorkruiden',
    'doorkruidend': 'doorkruiden',
    'doorkruidende': 'doorkruiden',
    'doorkruidt': 'doorkruiden',
    'doorkruip': 'doorkruipen',
    'doorkruipend': 'doorkruipen',
    'doorkruipende': 'doorkruipen',
    'doorkruipt': 'doorkruipen',
    'doorkruis': 'doorkruisen',
    'doorkruisend': 'doorkruisen',
    'doorkruisende': 'doorkruisen',
    'doorkruisingen': 'doorkruising',
    'doorkruist': 'doorkruisen',
    'doorkruiste': 'doorkruisen',
    'doorkruisten': 'doorkruisen',
    'doorkwam': 'doorkomen',
    'doorkwamen': 'doorkomen',
    'doorlaatbare': 'doorlaatbaar',
    'doorlaatposten': 'doorlaatpost',
    'doorlag': 'doorliggen',
    'doorlagen': 'doorliggen',
    'doorlap': 'doorlappen',
    'doorlappend': 'doorlappen',
    'doorlappende': 'doorlappen',
    'doorlapt': 'doorlappen',
    'doorlapte': 'doorlappen',
    'doorlapten': 'doorlappen',
    'doorlas': 'doorlezen',
    'doorlatend': 'doorlaten',
    'doorlatende': 'doorlaten',
    'doorlazen': 'doorlezen',
    'doorleef': 'doorleven',
    'doorleefder': 'doorleefd',
    'doorleefdere': 'doorleefd',
    'doorleefds': 'doorleefd',
    'doorleefdst': 'doorleefd',
    'doorleefdste': 'doorleefd',
    'doorleeft': 'doorleven',
    'doorleer': 'doorleren',
    'doorleerde': 'doorleren',
    'doorleerden': 'doorleren',
    'doorleert': 'doorleren',
    'doorlees': 'doorlezen',
    'doorleest': 'doorlezen',
    'doorlek': 'doorlekken',
    'doorlekkend': 'doorlekken',
    'doorlekkende': 'doorlekken',
    'doorlekt': 'doorlekken',
    'doorlekte': 'doorlekken',
    'doorlekten': 'doorlekken',
    'doorlelijke': 'doorlelijk',
    'doorlerend': 'doorleren',
    'doorlerende': 'doorleren',
    'doorlevend': 'doorleven',
    'doorlevende': 'doorleven',
    'doorlezend': 'doorlezen',
    'doorlezende': 'doorlezen',
    'doorlicht': 'doorlichten',
    'doorlichtend': 'doorlichten',
    'doorlichtende': 'doorlichten',
    'doorlichtingen': 'doorlichting',
    'doorlichtte': 'doorlichten',
    'doorlichtten': 'doorlichten',
    'doorliep': 'doorlopen',
    'doorliepen': 'doorlopen',
    'doorliet': 'doorlaten',
    'doorlieten': 'doorlaten',
    'doorlig': 'doorliggen',
    'doorliggend': 'doorliggen',
    'doorliggende': 'doorliggen',
    'doorligt': 'doorliggen',
    'doorligwonden': 'doorligwond',
    'doorloods': 'doorloodsen',
    'doorloodsend': 'doorloodsen',
    'doorloodsende': 'doorloodsen',
    'doorloodst': 'doorloodsen',
    'doorloodste': 'doorloodsen',
    'doorloodsten': 'doorloodsen',
    'doorloopt': 'doorlopen',
    'doorlopers': 'doorloper',
    'doorluchte': 'doorluchten',
    'doorluchtend': 'doorluchten',
    'doorluchtende': 'doorluchten',
    'doorluchtige': 'doorluchtig',
    'doorluchtiger': 'doorluchtig',
    'doorluchtigere': 'doorluchtig',
    'doorluchtigheden': 'doorluchtigheid',
    'doorluchtigst': 'doorluchtig',
    'doorluchtigste': 'doorluchtig',
    'doorluchtte': 'doorluchten',
    'doorluchtten': 'doorluchten',
    'doorlul': 'doorlullen',
    'doorlulde': 'doorlullen',
    'doorlulden': 'doorlullen',
    'doorlullend': 'doorlullen',
    'doorlullende': 'doorlullen',
    'doorlult': 'doorlullen',
    'doormaak': 'doormaken',
    'doormaakt': 'doormaken',
    'doormaakte': 'doormaken',
    'doormaakten': 'doormaken',
    'doormagere': 'doormager',
    'doormailt': 'doormailen',
    'doormakend': 'doormaken',
    'doormakende': 'doormaken',
    'doormarcheer': 'doormarcheren',
    'doormarcheerde': 'doormarcheren',
    'doormarcheerden': 'doormarcheren',
    'doormarcheert': 'doormarcheren',
    'doormarcherend': 'doormarcheren',
    'doormarcherende': 'doormarcheren',
    'doormat': 'doormeten',
    'doormaten': 'doormeten',
    'doormeet': 'doormeten',
    'doormeng': 'doormengen',
    'doormengd': 'doormengen',
    'doormengde': 'doormengen',
    'doormengden': 'doormengen',
    'doormengend': 'doormengen',
    'doormengende': 'doormengen',
    'doormengt': 'doormengen',
    'doormetend': 'doormeten',
    'doormetende': 'doormeten',
    'doormeters': 'doormeter',
    'doormodder': 'doormodderen',
    'doormodderde': 'doormodderen',
    'doormodderden': 'doormodderen',
    'doormodderend': 'doormodderen',
    'doormodderende': 'doormodderen',
    'doormoddert': 'doormodderen',
    'doornaai': 'doornaaien',
    'doornaaid': 'doornaaien',
    'doornaaide': 'doornaaien',
    'doornaaiden': 'doornaaien',
    'doornaaiend': 'doornaaien',
    'doornaaiende': 'doornaaien',
    'doornaait': 'doornaaien',
    'doornachtige': 'doornachtig',
    'doornachtiger': 'doornachtig',
    'doornachtigere': 'doornachtig',
    'doornachtigst': 'doornachtig',
    'doornachtigste': 'doornachtig',
    'doornagel': 'doornagelen',
    'doornageld': 'doornagelen',
    'doornagelde': 'doornagelen',
    'doornagelden': 'doornagelen',
    'doornagelend': 'doornagelen',
    'doornagelende': 'doornagelen',
    'doornagelt': 'doornagelen',
    'doornam': 'doornemen',
    'doornamen': 'doornemen',
    'doornappels': 'doornappel',
    'doornatte': 'doornat',
    'doornbessen': 'doornbes',
    'doornbomen': 'doornboom',
    'doornbossen': 'doornbos',
    'doorneem': 'doornemen',
    'doorneemt': 'doornemen',
    'doornemend': 'doornemen',
    'doornemende': 'doornemen',
    'doornenkronen': 'doornenkroon',
    'doornhaaien': 'doornhaai',
    'doornhagen': 'doornhaag',
    'doornheggen': 'doornheg',
    'doornige': 'doornig',
    'doorniger': 'doornig',
    'doornigere': 'doornig',
    'doornigst': 'doornig',
    'doornigste': 'doornig',
    'doornijpt': 'doornijpen',
    'doornkabeljauwen': 'doornkabeljauw',
    'doornmeervallen': 'doornmeerval',
    'doornroggen': 'doornrog',
    'doorns': 'doorn',
    'doornstruiken': 'doornstruik',
    'doornstruwelen': 'doornstruweel',
    'doorntje': 'doorn',
    'doorntjes': 'doorn',
    'doornuitsteeksels': 'doornuitsteeksel',
    'doornummer': 'doornummeren',
    'doornummerde': 'doornummeren',
    'doornummerden': 'doornummeren',
    'doornummerend': 'doornummeren',
    'doornummerende': 'doornummeren',
    'doornummert': 'doornummeren',
    'doorontwikkeld': 'doorontwikkelen',
    'doorontwikkelingen': 'doorontwikkeling',
    'doorpass': 'doorpassen',
    'doorpassagerend': 'doorpassageren',
    'doorpassend': 'doorpassen',
    'doorpassende': 'doorpassen',
    'doorpasst': 'doorpassen',
    'doorpasste': 'doorpassen',
    'doorpassten': 'doorpassen',
    'doorpen': 'doorpennen',
    'doorpend': 'doorpennen',
    'doorpende': 'doorpennen',
    'doorpenden': 'doorpennen',
    'doorpennend': 'doorpennen',
    'doorpennende': 'doorpennen',
    'doorpent': 'doorpennen',
    'doorploeg': 'doorploegen',
    'doorploegd': 'doorploegen',
    'doorploegde': 'doorploegen',
    'doorploegden': 'doorploegen',
    'doorploegend': 'doorploegen',
    'doorploegende': 'doorploegen',
    'doorploegt': 'doorploegen',
    'doorploeterden': 'doorploeteren',
    'doorploos': 'doorpluizen',
    'doorplozen': 'doorpluizen',
    'doorpluis': 'doorpluizen',
    'doorpluist': 'doorpluizen',
    'doorpluizend': 'doorpluizen',
    'doorpluizende': 'doorpluizen',
    'doorpraatte': 'doorpraten',
    'doorpraatten': 'doorpraten',
    'doorpratend': 'doorpraten',
    'doorpratende': 'doorpraten',
    'doorpriem': 'doorpriemen',
    'doorpriemd': 'doorpriemen',
    'doorpriemde': 'doorpriemen',
    'doorpriemden': 'doorpriemen',
    'doorpriemend': 'doorpriemen',
    'doorpriemende': 'doorpriemen',
    'doorpriemt': 'doorpriemen',
    'doorprik': 'doorprikken',
    'doorprikkend': 'doorprikken',
    'doorprikkende': 'doorprikken',
    'doorprikt': 'doorprikken',
    'doorprikte': 'doorprikken',
    'doorprikten': 'doorprikken',
    'doorprocedeer': 'doorprocederen',
    'doorprocedeerde': 'doorprocederen',
    'doorprocedeerden': 'doorprocederen',
    'doorprocedeert': 'doorprocederen',
    'doorprocederend': 'doorprocederen',
    'doorprocederende': 'doorprocederen',
    'doorpsychologiseer': 'doorpsychologiseren',
    'doorpsychologiseerde': 'doorpsychologiseren',
    'doorpsychologiseerden': 'doorpsychologiseren',
    'doorpsychologiseert': 'doorpsychologiseren',
    'doorpsychologiserend': 'doorpsychologiseren',
    'doorpsychologiserende': 'doorpsychologiseren',
    'doorratel': 'doorratelen',
    'doorratelde': 'doorratelen',
    'doorratelden': 'doorratelen',
    'doorratelend': 'doorratelen',
    'doorratelende': 'doorratelen',
    'doorratelt': 'doorratelen',
    'doorreden': 'doorrijden',
    'doorredeneer': 'doorredeneren',
    'doorredeneerde': 'doorredeneren',
    'doorredeneerden': 'doorredeneren',
    'doorredeneert': 'doorredeneren',
    'doorredenerend': 'doorredeneren',
    'doorredenerende': 'doorredeneren',
    'doorreed': 'doorrijden',
    'doorreeg': 'doorrijgen',
    'doorregend': 'doorregen',
    'doorregende': 'doorregenen',
    'doorregenden': 'doorregenen',
    'doorregenend': 'doorregenen',
    'doorregenende': 'doorregenen',
    'doorregent': 'doorregenen',
    'doorreisd': 'doorreizen',
    'doorreisde': 'doorreizen',
    'doorreisden': 'doorreizen',
    'doorreist': 'doorreizen',
    'doorreizend': 'doorreizen',
    'doorreizende': 'doorreizen',
    'doorreken': 'doorrekenen',
    'doorrekende': 'doorrekenen',
    'doorrekenden': 'doorrekenen',
    'doorrekenend': 'doorrekenen',
    'doorrekenende': 'doorrekenen',
    'doorrekent': 'doorrekenen',
    'doorren': 'doorrennen',
    'doorrende': 'doorrennen',
    'doorrenden': 'doorrennen',
    'doorrennend': 'doorrennen',
    'doorrennende': 'doorrennen',
    'doorrent': 'doorrennen',
    'doorrijd': 'doorrijden',
    'doorrijdend': 'doorrijden',
    'doorrijdende': 'doorrijden',
    'doorrijdertje': 'doorrijder',
    'doorrijdt': 'doorrijden',
    'doorrijg': 'doorrijgen',
    'doorrijgend': 'doorrijgen',
    'doorrijgende': 'doorrijgen',
    'doorrijgt': 'doorrijgen',
    'doorrijhoogten': 'doorrijhoogte',
    'doorritten': 'doorrit',
    'doorroei': 'doorroeien',
    'doorroeid': 'doorroeien',
    'doorroeide': 'doorroeien',
    'doorroeiden': 'doorroeien',
    'doorroeiend': 'doorroeien',
    'doorroeiende': 'doorroeien',
    'doorroeit': 'doorroeien',
    'doorroer': 'doorroeren',
    'doorroerde': 'doorroeren',
    'doorroerden': 'doorroeren',
    'doorroerend': 'doorroeren',
    'doorroerende': 'doorroeren',
    'doorroert': 'doorroeren',
    'doorroest': 'doorroesten',
    'doorroestend': 'doorroesten',
    'doorroestende': 'doorroesten',
    'doorroestte': 'doorroesten',
    'doorroestten': 'doorroesten',
    'doorrokend': 'doorroken',
    'doorrokende': 'doorroken',
    'doorrokers': 'doorroker',
    'doorrol': 'doorrollen',
    'doorrolde': 'doorrollen',
    'doorrolden': 'doorrollen',
    'doorrollend': 'doorrollen',
    'doorrollende': 'doorrollen',
    'doorrolt': 'doorrollen',
    'doorrook': 'doorroken',
    'doorrookten': 'doorroken',
    'doorrookter': 'doorrookt',
    'doorrooktere': 'doorrookt',
    'doorrooktst': 'doorrookt',
    'doorrooktste': 'doorrookt',
    'doorruis': 'doorruisen',
    'doorruisend': 'doorruisen',
    'doorruisende': 'doorruisen',
    'doorruist': 'doorruisen',
    'doorruiste': 'doorruisen',
    'doorruisten': 'doorruisen',
    'doorscheen': 'doorschijnen',
    'doorschemer': 'doorschemeren',
    'doorschemerde': 'doorschemeren',
    'doorschemerden': 'doorschemeren',
    'doorschemerend': 'doorschemeren',
    'doorschemerende': 'doorschemeren',
    'doorschemert': 'doorschemeren',
    'doorschenen': 'doorschijnen',
    'doorscheur': 'doorscheuren',
    'doorscheurd': 'doorscheuren',
    'doorscheurde': 'doorscheuren',
    'doorscheurden': 'doorscheuren',
    'doorscheurend': 'doorscheuren',
    'doorscheurende': 'doorscheuren',
    'doorscheurt': 'doorscheuren',
    'doorschiet': 'doorschieten',
    'doorschietend': 'doorschieten',
    'doorschietende': 'doorschieten',
    'doorschijn': 'doorschijnen',
    'doorschijnender': 'doorschijnend',
    'doorschijnendere': 'doorschijnend',
    'doorschijnends': 'doorschijnend',
    'doorschijnendst': 'doorschijnend',
    'doorschijnendste': 'doorschijnend',
    'doorschijnt': 'doorschijnen',
    'doorschoof': 'doorschuiven',
    'doorschoot': 'doorschieten',
    'doorschoten': 'doorschieten',
    'doorschouw': 'doorschouwen',
    'doorschouwd': 'doorschouwen',
    'doorschouwde': 'doorschouwen',
    'doorschouwden': 'doorschouwen',
    'doorschouwend': 'doorschouwen',
    'doorschouwende': 'doorschouwen',
    'doorschouwt': 'doorschouwen',
    'doorschoven': 'doorschuiven',
    'doorschrap': 'doorschrappen',
    'doorschrappend': 'doorschrappen',
    'doorschrappende': 'doorschrappen',
    'doorschrappingen': 'doorschrapping',
    'doorschrapt': 'doorschrappen',
    'doorschrapte': 'doorschrappen',
    'doorschrapten': 'doorschrappen',
    'doorschreef': 'doorschrijven',
    'doorschreven': 'doorschrijven',
    'doorschrijf': 'doorschrijven',
    'doorschrijfsystemen': 'doorschrijfsysteem',
    'doorschrijft': 'doorschrijven',
    'doorschrijvend': 'doorschrijven',
    'doorschrijvende': 'doorschrijven',
    'doorschud': 'doorschudden',
    'doorschudde': 'doorschudden',
    'doorschuddend': 'doorschudden',
    'doorschuddende': 'doorschudden',
    'doorschudt': 'doorschudden',
    'doorschuif': 'doorschuiven',
    'doorschuift': 'doorschuiven',
    'doorschuivend': 'doorschuiven',
    'doorschuivende': 'doorschuiven',
    'doorsein': 'doorseinen',
    'doorseinde': 'doorseinen',
    'doorseinden': 'doorseinen',
    'doorseinend': 'doorseinen',
    'doorseinende': 'doorseinen',
    'doorseint': 'doorseinen',
    'doorsijpel': 'doorsijpelen',
    'doorsijpelde': 'doorsijpelen',
    'doorsijpelden': 'doorsijpelen',
    'doorsijpelend': 'doorsijpelen',
    'doorsijpelende': 'doorsijpelen',
    'doorsijpelt': 'doorsijpelen',
    'doorsla': 'doorslaan',
    'doorslaap': 'doorslapen',
    'doorslaapt': 'doorslapen',
    'doorslaat': 'doorslaan',
    'doorslagen': 'doorslag',
    'doorslaggevender': 'doorslaggevend',
    'doorslaggevendere': 'doorslaggevend',
    'doorslaggevends': 'doorslaggevend',
    'doorslaggevendst': 'doorslaggevend',
    'doorslaggevendste': 'doorslaggevend',
    'doorslapend': 'doorslapen',
    'doorslapende': 'doorslapen',
    'doorslechte': 'doorslecht',
    'doorsleet': 'doorslijten',
    'doorslenter': 'doorslenteren',
    'doorslenterde': 'doorslenteren',
    'doorslenterden': 'doorslenteren',
    'doorslenterend': 'doorslenteren',
    'doorslenterende': 'doorslenteren',
    'doorslentert': 'doorslenteren',
    'doorslepener': 'doorslepen',
    'doorslepenere': 'doorslepen',
    'doorslepenst': 'doorslepen',
    'doorslepenste': 'doorslepen',
    'doorsleten': 'doorslijten',
    'doorsliep': 'doorslapen',
    'doorsliepen': 'doorslapen',
    'doorslijt': 'doorslijten',
    'doorslijtend': 'doorslijten',
    'doorslijtende': 'doorslijten',
    'doorslik': 'doorslikken',
    'doorslikkend': 'doorslikken',
    'doorslikkende': 'doorslikken',
    'doorslikt': 'doorslikken',
    'doorslikte': 'doorslikken',
    'doorslikten': 'doorslikken',
    'doorslinger': 'doorslingeren',
    'doorslingerd': 'doorslingeren',
    'doorslingerde': 'doorslingeren',
    'doorslingerden': 'doorslingeren',
    'doorslingerend': 'doorslingeren',
    'doorslingerende': 'doorslingeren',
    'doorslingert': 'doorslingeren',
    'doorslip': 'doorslippen',
    'doorslippend': 'doorslippen',
    'doorslippende': 'doorslippen',
    'doorslipt': 'doorslippen',
    'doorslipte': 'doorslippen',
    'doorslipten': 'doorslippen',
    'doorsloeg': 'doorslaan',
    'doorsloegen': 'doorslaan',
    'doorsluis': 'doorsluizen',
    'doorsluisde': 'doorsluizen',
    'doorsluisden': 'doorsluizen',
    'doorsluist': 'doorsluizen',
    'doorsluizend': 'doorsluizen',
    'doorsluizende': 'doorsluizen',
    'doorsmaakt': 'doorsmaken',
    'doorsmeer': 'doorsmeren',
    'doorsmeerbeurten': 'doorsmeerbeurt',
    'doorsmeerde': 'doorsmeren',
    'doorsmeerden': 'doorsmeren',
    'doorsmeerstations': 'doorsmeerstation',
    'doorsmeert': 'doorsmeren',
    'doorsmerend': 'doorsmeren',
    'doorsmerende': 'doorsmeren',
    'doorsmeul': 'doorsmeulen',
    'doorsmeulde': 'doorsmeulen',
    'doorsmeulden': 'doorsmeulen',
    'doorsmeulend': 'doorsmeulen',
    'doorsmeulende': 'doorsmeulen',
    'doorsmeult': 'doorsmeulen',
    'doorsmokkel': 'doorsmokkelen',
    'doorsmokkelde': 'doorsmokkelen',
    'doorsmokkelden': 'doorsmokkelen',
    'doorsmokkelend': 'doorsmokkelen',
    'doorsmokkelende': 'doorsmokkelen',
    'doorsmokkelt': 'doorsmokkelen',
    'doorsnedes': 'doorsnede',
    'doorsnee-ideale': 'doorsnee-ideaal',
    'doorsneelessen': 'doorsneeles',
    'doorsneeën': 'doorsnee',
    'doorsnel': 'doorsnellen',
    'doorsneld': 'doorsnellen',
    'doorsnelde': 'doorsnellen',
    'doorsnelden': 'doorsnellen',
    'doorsnellend': 'doorsnellen',
    'doorsnellende': 'doorsnellen',
    'doorsnelt': 'doorsnellen',
    'doorsnij': 'doorsnijden',
    'doorsnijd': 'doorsnijden',
    'doorsnijdend': 'doorsnijden',
    'doorsnijdende': 'doorsnijden',
    'doorsnijdingen': 'doorsnijding',
    'doorsnijdingspunten': 'doorsnijdingspunt',
    'doorsnijdt': 'doorsnijden',
    'doorsnuffel': 'doorsnuffelen',
    'doorsnuffeld': 'doorsnuffelen',
    'doorsnuffelde': 'doorsnuffelen',
    'doorsnuffelden': 'doorsnuffelen',
    'doorsnuffelend': 'doorsnuffelen',
    'doorsnuffelende': 'doorsnuffelen',
    'doorsnuffelt': 'doorsnuffelen',
    'doorspeel': 'doorspelen',
    'doorspeelde': 'doorspelen',
    'doorspeelden': 'doorspelen',
    'doorspeelt': 'doorspelen',
    'doorspek': 'doorspekken',
    'doorspekkend': 'doorspekken',
    'doorspekkende': 'doorspekken',
    'doorspekt': 'doorspekken',
    'doorspekte': 'doorspekken',
    'doorspekten': 'doorspekken',
    'doorspelend': 'doorspelen',
    'doorspelende': 'doorspelen',
    'doorspeur': 'doorspeuren',
    'doorspeurde': 'doorspeuren',
    'doorspeurden': 'doorspeuren',
    'doorspeurend': 'doorspeuren',
    'doorspeurende': 'doorspeuren',
    'doorspeurt': 'doorspeuren',
    'doorspoel': 'doorspoelen',
    'doorspoeld': 'doorspoelen',
    'doorspoelde': 'doorspoelen',
    'doorspoelden': 'doorspoelen',
    'doorspoelend': 'doorspoelen',
    'doorspoelende': 'doorspoelen',
    'doorspoelingen': 'doorspoeling',
    'doorspoelt': 'doorspoelen',
    'doorsprak': 'doorspreken',
    'doorspraken': 'doorspreken',
    'doorspreek': 'doorspreken',
    'doorspreekt': 'doorspreken',
    'doorsprekend': 'doorspreken',
    'doorsprekende': 'doorspreken',
    'doorsta': 'doorstaan',
    'doorstaand': 'doorstaan',
    'doorstaande': 'doorstaan',
    'doorstaat': 'doorstaan',
    'doorstak': 'doorsteken',
    'doorstaken': 'doorsteken',
    'doorstap': 'doorstappen',
    'doorstappend': 'doorstappen',
    'doorstappende': 'doorstappen',
    'doorstapt': 'doorstappen',
    'doorstapte': 'doorstappen',
    'doorstapten': 'doorstappen',
    'doorstartend': 'doorstarten',
    'doorstartende': 'doorstarten',
    'doorstartte': 'doorstarten',
    'doorstartten': 'doorstarten',
    'doorsteekt': 'doorsteken',
    'doorstekend': 'doorsteken',
    'doorstekende': 'doorsteken',
    'doorstekers': 'doorsteker',
    'doorstekingen': 'doorsteking',
    'doorstiet': 'doorstoten',
    'doorstieten': 'doorstoten',
    'doorstik': 'doorstikken',
    'doorstikkend': 'doorstikken',
    'doorstikkende': 'doorstikken',
    'doorstikt': 'doorstikken',
    'doorstikte': 'doorstikken',
    'doorstikten': 'doorstikken',
    'doorstomend': 'doorstomen',
    'doorstomende': 'doorstomen',
    'doorstond': 'doorstaan',
    'doorstonden': 'doorstaan',
    'doorstoof': 'doorstoven',
    'doorstoofd': 'doorstoven',
    'doorstoofde': 'doorstoven',
    'doorstoofden': 'doorstoven',
    'doorstooft': 'doorstoven',
    'doorstoom': 'doorstomen',
    'doorstoomde': 'doorstomen',
    'doorstoomden': 'doorstomen',
    'doorstoomt': 'doorstomen',
    'doorstootte': 'doorstoten',
    'doorstortingen': 'doorstorting',
    'doorstotend': 'doorstoten',
    'doorstotende': 'doorstoten',
    'doorstovend': 'doorstoven',
    'doorstovende': 'doorstoven',
    'doorstraal': 'doorstralen',
    'doorstraald': 'doorstralen',
    'doorstraalde': 'doorstralen',
    'doorstraalden': 'doorstralen',
    'doorstraalt': 'doorstralen',
    'doorstralend': 'doorstralen',
    'doorstralende': 'doorstralen',
    'doorstreep': 'doorstrepen',
    'doorstreept': 'doorstrepen',
    'doorstreepte': 'doorstrepen',
    'doorstreepten': 'doorstrepen',
    'doorstrepend': 'doorstrepen',
    'doorstrepende': 'doorstrepen',
    'doorstromend': 'doorstromen',
    'doorstromende': 'doorstromen',
    'doorstromers': 'doorstromer',
    'doorstromingsafdelingen': 'doorstromingsafdeling',
    'doorstromingsmogelijkheden': 'doorstromingsmogelijkheid',
    'doorstroombanen': 'doorstroombaan',
    'doorstroomd': 'doorstromen',
    'doorstroomde': 'doorstromen',
    'doorstroomt': 'doorstromen',
    'doorstudeer': 'doorstuderen',
    'doorstudeerde': 'doorstuderen',
    'doorstudeerden': 'doorstuderen',
    'doorstudeert': 'doorstuderen',
    'doorstuderend': 'doorstuderen',
    'doorstuderende': 'doorstuderen',
    'doorsturend': 'doorsturen',
    'doorsturende': 'doorsturen',
    'doorstuur': 'doorsturen',
    'doorstuurde': 'doorsturen',
    'doorstuurden': 'doorsturen',
    'doorstuurt': 'doorsturen',
    'doorsukkel': 'doorsukkelen',
    'doorsukkelde': 'doorsukkelen',
    'doorsukkelden': 'doorsukkelen',
    'doorsukkelend': 'doorsukkelen',
    'doorsukkelende': 'doorsukkelen',
    'doorsukkelt': 'doorsukkelen',
    'doortast': 'doortasten',
    'doortaste': 'doortasten',
    'doortastender': 'doortastend',
    'doortastendere': 'doortastend',
    'doortastends': 'doortastend',
    'doortastendst': 'doortastend',
    'doortastendste': 'doortastend',
    'doortastte': 'doortasten',
    'doortastten': 'doortasten',
    'doorteken': 'doortekenen',
    'doortekend': 'doortekenen',
    'doortekende': 'doortekenen',
    'doortekenden': 'doortekenen',
    'doortekenend': 'doortekenen',
    'doortekenende': 'doortekenen',
    'doortekent': 'doortekenen',
    'doortel': 'doortellen',
    'doortelde': 'doortellen',
    'doortelden': 'doortellen',
    'doortellend': 'doortellen',
    'doortellende': 'doortellen',
    'doortelt': 'doortellen',
    'doortikt': 'doortikken',
    'doortimmerde': 'doortimmerd',
    'doortintel': 'doortintelen',
    'doortinteld': 'doortintelen',
    'doortintelde': 'doortintelen',
    'doortintelden': 'doortintelen',
    'doortintelend': 'doortintelen',
    'doortintelende': 'doortintelen',
    'doortintelt': 'doortintelen',
    'doortochtend': 'doortochten',
    'doortochtende': 'doortochten',
    'doortochtte': 'doortochten',
    'doortochtten': 'doortochten',
    'doortrap': 'doortrappen',
    'doortrappend': 'doortrappen',
    'doortrappende': 'doortrappen',
    'doortrapperke': 'doortrapper',
    'doortrappers': 'doortrapper',
    'doortrapten': 'doortrappen',
    'doortrapter': 'doortrapt',
    'doortraptere': 'doortrapt',
    'doortrapts': 'doortrapt',
    'doortraptst': 'doortrapt',
    'doortraptste': 'doortrapt',
    'doortrekkend': 'doortrekken',
    'doortrekkers': 'doortrekker',
    'doortrekt': 'doortrekken',
    'doortrilde': 'doortrillen',
    'doortrok': 'doortrekken',
    'doortrokken': 'doortrekken',
    'doorvaar': 'doorvaren',
    'doorvaarten': 'doorvaart',
    'doorvaarthoogten': 'doorvaarthoogte',
    'doorvaarthoogtes': 'doorvaarthoogte',
    'doorvaartwijdten': 'doorvaartwijdte',
    'doorvallend': 'doorvallen',
    'doorvarend': 'doorvaren',
    'doorvarende': 'doorvaren',
    'doorvecht': 'doorvechten',
    'doorvechtend': 'doorvechten',
    'doorvechtende': 'doorvechten',
    'doorverbindend': 'doorverbinden',
    'doorverbindende': 'doorverbinden',
    'doorverbindingen': 'doorverbinding',
    'doorverbindt': 'doorverbinden',
    'doorverbond': 'doorverbinden',
    'doorverbonden': 'doorverbinden',
    'doorverdien': 'doorverdienen',
    'doorverdiend': 'doorverdienen',
    'doorverdiende': 'doorverdienen',
    'doorverdienden': 'doorverdienen',
    'doorverdienend': 'doorverdienen',
    'doorverdienende': 'doorverdienen',
    'doorverdient': 'doorverdienen',
    'doorverhuurden': 'doorverhuren',
    'doorverkocht': 'doorverkopen',
    'doorverkochte': 'doorverkopen',
    'doorverkochten': 'doorverkopen',
    'doorverkoopt': 'doorverkopen',
    'doorverkopend': 'doorverkopen',
    'doorverkopende': 'doorverkopen',
    'doorvertaalt': 'doorvertalen',
    'doorvertel': 'doorvertellen',
    'doorverteld': 'doorvertellen',
    'doorvertelde': 'doorvertellen',
    'doorvertelden': 'doorvertellen',
    'doorvertellend': 'doorvertellen',
    'doorvertellende': 'doorvertellen',
    'doorvertelt': 'doorvertellen',
    'doorverwees': 'doorverwijzen',
    'doorverwezen': 'doorverwijzen',
    'doorverwijs': 'doorverwijzen',
    'doorverwijst': 'doorverwijzen',
    'doorverwijzend': 'doorverwijzen',
    'doorverwijzende': 'doorverwijzen',
    'doorverwijzingen': 'doorverwijzing',
    'doorvlam': 'doorvlammen',
    'doorvlamd': 'doorvlammen',
    'doorvlamde': 'doorvlammen',
    'doorvlamden': 'doorvlammen',
    'doorvlammend': 'doorvlammen',
    'doorvlammende': 'doorvlammen',
    'doorvlamt': 'doorvlammen',
    'doorvlecht': 'doorvlechten',
    'doorvlechtend': 'doorvlechten',
    'doorvlechtende': 'doorvlechten',
    'doorvlieg': 'doorvliegen',
    'doorvliegend': 'doorvliegen',
    'doorvliegende': 'doorvliegen',
    'doorvliegt': 'doorvliegen',
    'doorvlijm': 'doorvlijmen',
    'doorvlijmd': 'doorvlijmen',
    'doorvlijmde': 'doorvlijmen',
    'doorvlijmden': 'doorvlijmen',
    'doorvlijmend': 'doorvlijmen',
    'doorvlijmende': 'doorvlijmen',
    'doorvlijmt': 'doorvlijmen',
    'doorvlocht': 'doorvlechten',
    'doorvlochten': 'doorvlechten',
    'doorvloei': 'doorvloeien',
    'doorvloeid': 'doorvloeien',
    'doorvloeide': 'doorvloeien',
    'doorvloeiden': 'doorvloeien',
    'doorvloeiend': 'doorvloeien',
    'doorvloeiende': 'doorvloeien',
    'doorvloeit': 'doorvloeien',
    'doorvlogen': 'doorvliegen',
    'doorvloog': 'doorvliegen',
    'doorvocht': 'doorvechten',
    'doorvochten': 'doorvechten',
    'doorvoede': 'doorvoed',
    'doorvoel': 'doorvoelen',
    'doorvoeld': 'doorvoelen',
    'doorvoelde': 'doorvoelen',
    'doorvoelden': 'doorvoelen',
    'doorvoelend': 'doorvoelen',
    'doorvoelende': 'doorvoelen',
    'doorvoelt': 'doorvoelen',
    'doorvoerde': 'doorvoeren',
    'doorvoerden': 'doorvoeren',
    'doorvoerend': 'doorvoeren',
    'doorvoerende': 'doorvoeren',
    'doorvoerhavens': 'doorvoerhaven',
    'doorvoerlanden': 'doorvoerland',
    'doorvoerrechten': 'doorvoerrecht',
    'doorvoert': 'doorvoeren',
    'doorvors': 'doorvorsen',
    'doorvorsend': 'doorvorsen',
    'doorvorsende': 'doorvorsen',
    'doorvorst': 'doorvorsen',
    'doorvorste': 'doorvorsen',
    'doorvorsten': 'doorvorsen',
    'doorvraag': 'doorvragen',
    'doorvraagde': 'doorvragen',
    'doorvraagden': 'doorvragen',
    'doorvraagt': 'doorvragen',
    'doorvragend': 'doorvragen',
    'doorvragende': 'doorvragen',
    'doorvrat': 'doorvreten',
    'doorvraten': 'doorvreten',
    'doorvreet': 'doorvreten',
    'doorvretend': 'doorvreten',
    'doorvretende': 'doorvreten',
    'doorvries': 'doorvriezen',
    'doorvriest': 'doorvriezen',
    'doorvriezend': 'doorvriezen',
    'doorvriezende': 'doorvriezen',
    'doorvroeg': 'doorvragen',
    'doorvroegen': 'doorvragen',
    'doorvroor': 'doorvriezen',
    'doorvroos': 'doorvriezen',
    'doorvroren': 'doorvriezen',
    'doorvrozen': 'doorvriezen',
    'doorvurend': 'doorvuren',
    'doorvurende': 'doorvuren',
    'doorvuur': 'doorvuren',
    'doorvuurd': 'doorvuren',
    'doorvuurde': 'doorvuren',
    'doorvuurden': 'doorvuren',
    'doorvuurt': 'doorvuren',
    'doorwaad': 'doorwaden',
    'doorwaadbaarder': 'doorwaadbaar',
    'doorwaadbaardere': 'doorwaadbaar',
    'doorwaadbaarst': 'doorwaadbaar',
    'doorwaadbaarste': 'doorwaadbaar',
    'doorwaadbare': 'doorwaadbaar',
    'doorwaadde': 'doorwaden',
    'doorwaadden': 'doorwaden',
    'doorwaadt': 'doorwaden',
    'doorwaai': 'doorwaaien',
    'doorwaaide': 'doorwaaien',
    'doorwaaiden': 'doorwaaien',
    'doorwaaiend': 'doorwaaien',
    'doorwaaiende': 'doorwaaien',
    'doorwaait': 'doorwaaien',
    'doorwaak': 'doorwaken',
    'doorwaakt': 'doorwaken',
    'doorwaakte': 'doorwaken',
    'doorwaakten': 'doorwaken',
    'doorwade': 'doorwaden',
    'doorwadend': 'doorwaden',
    'doorwadende': 'doorwaden',
    'doorwadingen': 'doorwading',
    'doorwakend': 'doorwaken',
    'doorwakende': 'doorwaken',
    'doorwandel': 'doorwandelen',
    'doorwandeld': 'doorwandelen',
    'doorwandelde': 'doorwandelen',
    'doorwandelden': 'doorwandelen',
    'doorwandelend': 'doorwandelen',
    'doorwandelende': 'doorwandelen',
    'doorwandelt': 'doorwandelen',
    'doorwarmd': 'doorwarmen',
    'doorwarmde': 'doorwarmen',
    'doorwarmden': 'doorwarmen',
    'doorwarme': 'doorwarm',
    'doorwarmend': 'doorwarmen',
    'doorwarmende': 'doorwarmen',
    'doorwarmt': 'doorwarmen',
    'doorwasem': 'doorwasemen',
    'doorwasemd': 'doorwasemen',
    'doorwasemde': 'doorwasemen',
    'doorwasemden': 'doorwasemen',
    'doorwasemend': 'doorwasemen',
    'doorwasemende': 'doorwasemen',
    'doorwasemt': 'doorwasemen',
    'doorwassener': 'doorwassen',
    'doorwassenere': 'doorwassen',
    'doorwassenst': 'doorwassen',
    'doorwassenste': 'doorwassen',
    'doorwater': 'doorwateren',
    'doorwaterd': 'doorwateren',
    'doorwaterde': 'doorwateren',
    'doorwaterden': 'doorwateren',
    'doorwaterend': 'doorwateren',
    'doorwaterende': 'doorwateren',
    'doorwatert': 'doorwateren',
    'doorweef': 'doorweven',
    'doorweefde': 'doorweven',
    'doorweefden': 'doorweven',
    'doorweeft': 'doorweven',
    'doorweeg': 'doorwegen',
    'doorweegt': 'doorwegen',
    'doorweek': 'doorweken',
    'doorweekten': 'doorweken',
    'doorweekter': 'doorweekt',
    'doorweektere': 'doorweekt',
    'doorweekts': 'doorweekt',
    'doorweektst': 'doorweekt',
    'doorweektste': 'doorweekt',
    'doorween': 'doorwenen',
    'doorweend': 'doorwenen',
    'doorweende': 'doorwenen',
    'doorweenden': 'doorwenen',
    'doorweent': 'doorwenen',
    'doorwegend': 'doorwegen',
    'doorwegende': 'doorwegen',
    'doorwekend': 'doorweken',
    'doorwekende': 'doorweken',
    'doorwenend': 'doorwenen',
    'doorwenende': 'doorwenen',
    'doorwerk': 'doorwerken',
    'doorwerkend': 'doorwerken',
    'doorwerkende': 'doorwerken',
    'doorwerkers': 'doorwerker',
    'doorwerkpakken': 'doorwerkpak',
    'doorwerkprojecten': 'doorwerkproject',
    'doorwerkten': 'doorwerken',
    'doorwevend': 'doorweven',
    'doorwevende': 'doorweven',
    'doorwinter': 'doorwinteren',
    'doorwinterend': 'doorwinteren',
    'doorwinterende': 'doorwinteren',
    'doorwintert': 'doorwinteren',
    'doorwoei': 'doorwaaien',
    'doorwoeien': 'doorwaaien',
    'doorwoel': 'doorwoelen',
    'doorwoeld': 'doorwoelen',
    'doorwoelde': 'doorwoelen',
    'doorwoelden': 'doorwoelen',
    'doorwoelend': 'doorwoelen',
    'doorwoelende': 'doorwoelen',
    'doorwoelt': 'doorwoelen',
    'doorwogen': 'doorwegen',
    'doorwond': 'doorwonden',
    'doorwondde': 'doorwonden',
    'doorwondden': 'doorwonden',
    'doorwonde': 'doorwonden',
    'doorwondend': 'doorwonden',
    'doorwondende': 'doorwonden',
    'doorwondt': 'doorwonden',
    'doorwoog': 'doorwegen',
    'doorworstel': 'doorworstelen',
    'doorworsteld': 'doorworstelen',
    'doorworstelde': 'doorworstelen',
    'doorworstelden': 'doorworstelen',
    'doorworstelend': 'doorworstelen',
    'doorworstelende': 'doorworstelen',
    'doorworstelt': 'doorworstelen',
    'doorwrochte': 'doorwrocht',
    'doorwrochter': 'doorwrocht',
    'doorwrochtere': 'doorwrocht',
    'doorwrochtst': 'doorwrocht',
    'doorwrochtste': 'doorwrocht',
    'doorwroet': 'doorwroeten',
    'doorwroete': 'doorwroeten',
    'doorwroetend': 'doorwroeten',
    'doorwroetende': 'doorwroeten',
    'doorwroette': 'doorwroeten',
    'doorwroetten': 'doorwroeten',
    'doorzaag': 'doorzagen',
    'doorzaagde': 'doorzagen',
    'doorzaagden': 'doorzagen',
    'doorzaagt': 'doorzagen',
    'doorzag': 'doorzien',
    'doorzagend': 'doorzagen',
    'doorzagende': 'doorzagen',
    'doorzak': 'doorzakken',
    'doorzakkend': 'doorzakken',
    'doorzakkende': 'doorzakken',
    'doorzakkingen': 'doorzakking',
    'doorzakt': 'doorzakken',
    'doorzakte': 'doorzakken',
    'doorzakten': 'doorzakken',
    'doorzat': 'doorzitten',
    'doorzaten': 'doorzitten',
    'doorzeef': 'doorzeven',
    'doorzeefden': 'doorzeven',
    'doorzeeft': 'doorzeven',
    'doorzeeg': 'doorzijgen',
    'doorzegen': 'doorzijgen',
    'doorzend': 'doorzenden',
    'doorzendend': 'doorzenden',
    'doorzendende': 'doorzenden',
    'doorzendt': 'doorzenden',
    'doorzet': 'doorzetten',
    'doorzetsters': 'doorzetster',
    'doorzette': 'doorzetten',
    'doorzettend': 'doorzetten',
    'doorzettende': 'doorzetten',
    'doorzetters': 'doorzetter',
    'doorzeur': 'doorzeuren',
    'doorzeurde': 'doorzeuren',
    'doorzeurden': 'doorzeuren',
    'doorzeurend': 'doorzeuren',
    'doorzeurende': 'doorzeuren',
    'doorzeurt': 'doorzeuren',
    'doorzevend': 'doorzeven',
    'doorzevende': 'doorzeven',
    'doorzichten': 'doorzicht',
    'doorzichtige': 'doorzichtig',
    'doorzichtiger': 'doorzichtig',
    'doorzichtigere': 'doorzichtig',
    'doorzichtigs': 'doorzichtig',
    'doorzichtigst': 'doorzichtig',
    'doorzichtigste': 'doorzichtig',
    'doorzie': 'doorzien',
    'doorzieke': 'doorziek',
    'doorziekend': 'doorzieken',
    'doorziekende': 'doorzieken',
    'doorziekt': 'doorzieken',
    'doorziekte': 'doorzieken',
    'doorziekten': 'doorzieken',
    'doorziend': 'doorzien',
    'doorziende': 'doorzien',
    'doorziet': 'doorzien',
    'doorzijg': 'doorzijgen',
    'doorzijgend': 'doorzijgen',
    'doorzijgende': 'doorzijgen',
    'doorzijgt': 'doorzijgen',
    'doorzijpel': 'doorzijpelen',
    'doorzijpelde': 'doorzijpelen',
    'doorzijpelden': 'doorzijpelen',
    'doorzijpelend': 'doorzijpelen',
    'doorzijpelende': 'doorzijpelen',
    'doorzijpelt': 'doorzijpelen',
    'doorzingt': 'doorzingen',
    'doorzit': 'doorzitten',
    'doorzittend': 'doorzitten',
    'doorzittende': 'doorzitten',
    'doorzocht': 'doorzoeken',
    'doorzochte': 'doorzoeken',
    'doorzochten': 'doorzoeken',
    'doorzoek': 'doorzoeken',
    'doorzoekbare': 'doorzoekbaar',
    'doorzoekend': 'doorzoeken',
    'doorzoekende': 'doorzoeken',
    'doorzoekt': 'doorzoeken',
    'doorzond': 'doorzenden',
    'doorzonden': 'doorzenden',
    'doorzonkamers': 'doorzonkamer',
    'doorzonwoningen': 'doorzonwoning',
    'doorzonwoninkjes': 'doorzonwoning',
    'doorzulte': 'doorzult',
    'doorzulter': 'doorzult',
    'doorzultere': 'doorzult',
    'doorzultst': 'doorzult',
    'doorzultste': 'doorzult',
    'doorzweef': 'doorzweven',
    'doorzweefd': 'doorzweven',
    'doorzweefde': 'doorzweven',
    'doorzweefden': 'doorzweven',
    'doorzweeft': 'doorzweven',
    'doorzweet': 'doorzweten',
    'doorzweette': 'doorzweten',
    'doorzweetten': 'doorzweten',
    'doorzwelg': 'doorzwelgen',
    'doorzwelgend': 'doorzwelgen',
    'doorzwelgende': 'doorzwelgen',
    'doorzwelgt': 'doorzwelgen',
    'doorzwetend': 'doorzweten',
    'doorzwetende': 'doorzweten',
    'doorzwevend': 'doorzweven',
    'doorzwevende': 'doorzweven',
    'doorzwik': 'doorzwikken',
    'doorzwikkend': 'doorzwikken',
    'doorzwikkende': 'doorzwikken',
    'doorzwikt': 'doorzwikken',
    'doorzwikte': 'doorzwikken',
    'doorzwikten': 'doorzwikken',
    'doorzwolg': 'doorzwelgen',
    'doorzwolgen': 'doorzwelgen',
    'doorzwommen': 'doorzwemmen',
    'doosje': 'doos',
    'doosjes': 'doos',
    'doosschildpadden': 'doosschildpad',
    'doosvissen': 'doosvis',
    'doosvormige': 'doosvormig',
    'doosvruchten': 'doosvrucht',
    'dopamineproducerende': 'dopamineproducerend',
    'dopelingen': 'dopeling',
    'dopend': 'dopen',
    'dopende': 'dopen',
    'doperse': 'dopers',
    'doperwten': 'doperwt',
    'doperwtjes': 'doperwt',
    'dopes': 'dope',
    'dopgelden': 'dopgeld',
    'dophoeden': 'dophoed',
    'dopido-boekjes': 'dopido-boek',
    'dopingaffaires': 'dopingaffaire',
    'dopingcontroles': 'dopingcontrole',
    'dopingdeskundigen': 'dopingdeskundige',
    'dopinggevallen': 'dopinggeval',
    'dopinglijsten': 'dopinglijst',
    'dopingmiddelen': 'dopingmiddel',
    'dopingperikelen': 'dopingperikel',
    'dopingregels': 'dopingregel',
    'dopingtesten': 'dopingtest',
    'dopingtests': 'dopingtest',
    'dopje': 'dop',
    'dopjes': 'dop',
    'dopjesspellen': 'dopjesspel',
    'dopluizen': 'dopluis',
    'doppend': 'doppen',
    'doppende': 'doppen',
    'doppers': 'dopper',
    'doppertje': 'dopper',
    'dopsleutels': 'dopsleutel',
    'dopt': 'doppen',
    'dopte': 'doppen',
    'dopten': 'doppen',
    'dopvruchten': 'dopvrucht',
    'dopvruchtjes': 'dopvrucht',
    'dora-afgestudeerden': 'dora-afstuderen',
    'doraden': 'dorade',
    'dorades': 'dorade',
    "dorado's": 'dorado',
    'dorde': 'dorren',
    'dorden': 'dorren',
    'dorder': 'dor',
    'dordere': 'dor',
    'dordtse': 'dordts',
    'dorentje': 'doren',
    'dorentjes': 'doren',
    'dorijntje': 'dorijn',
    'dorische': 'dorisch',
    'dormitoria': 'dormitorium',
    'dormitoriums': 'dormitorium',
    'dorpachtige': 'dorpachtig',
    'dorpachtiger': 'dorpachtig',
    'dorpachtigere': 'dorpachtig',
    'dorpachtigst': 'dorpachtig',
    'dorpachtigste': 'dorpachtig',
    'dorpelingen': 'dorpeling',
    'dorpels': 'dorpel',
    'dorpeltje': 'dorpel',
    'dorpeltjes': 'dorpel',
    'dorpen': 'dorp',
    'dorpentochten': 'dorpentocht',
    'dorpers': 'dorper',
    'dorpje': 'dorp',
    'dorpjes': 'dorp',
    'dorpke': 'dorp',
    'dorpkes': 'dorp',
    'dorpsbesturen': 'dorpsbestuur',
    'dorpsbewoners': 'dorpsbewoner',
    'dorpsbewoonsters': 'dorpsbewoonster',
    'dorpsblaadje': 'dorpsblad',
    'dorpscafeetje': 'dorpscafé',
    'dorpscafeetjes': 'dorpscafé',
    'dorpscafés': 'dorpscafé',
    'dorpscentra': 'dorpscentrum',
    'dorpscentrums': 'dorpscentrum',
    'dorpsdelen': 'dorpsdeel',
    'dorpsdokters': 'dorpsdokter',
    'dorpse': 'dorps',
    'dorpser': 'dorps',
    'dorpsere': 'dorps',
    'dorpsfeesten': 'dorpsfeest',
    'dorpsgekken': 'dorpsgek',
    'dorpsgemeenschappen': 'dorpsgemeenschap',
    'dorpsgenoten': 'dorpsgenoot',
    'dorpsgezichten': 'dorpsgezicht',
    'dorpsgrenzen': 'dorpsgrens',
    'dorpsherbergen': 'dorpsherberg',
    'dorpshoofden': 'dorpshoofd',
    'dorpshuizen': 'dorpshuis',
    'dorpskerken': 'dorpskerk',
    'dorpskerkje': 'dorpskerk',
    'dorpskernen': 'dorpskern',
    'dorpskommen': 'dorpskom',
    'dorpsmeisjes': 'dorpsmeisje',
    'dorpsmensen': 'dorpsmens',
    'dorpsmuzikanten': 'dorpsmuzikant',
    'dorpsnamen': 'dorpsnaam',
    'dorpsnichten': 'dorpsnicht',
    'dorpsoudsten': 'dorpsoudste',
    'dorpspastoors': 'dorpspastoor',
    'dorpspleinen': 'dorpsplein',
    'dorpspleintje': 'dorpsplein',
    'dorpsraden': 'dorpsraad',
    'dorpsscholen': 'dorpsschool',
    'dorpsschoolmeesters': 'dorpsschoolmeester',
    'dorpsschooltje': 'dorpsschool',
    'dorpsschooltjes': 'dorpsschool',
    'dorpsstraten': 'dorpsstraat',
    'dorpst': 'dorps',
    'dorpste': 'dorps',
    'dorpstorens': 'dorpstoren',
    'dorpsvernieuwingen': 'dorpsvernieuwing',
    'dorpswapens': 'dorpswapen',
    'dorre': 'dor',
    'dorrend': 'dorren',
    'dorrende': 'dorren',
    'dorsalen': 'dorsaal',
    'dorsdelen': 'dorsdeel',
    'dorsend': 'dorsen',
    'dorsende': 'dorsen',
    'dorsers': 'dorser',
    'dorsgarnituren': 'dorsgarnituur',
    'dorsmachines': 'dorsmachine',
    'dorsmolens': 'dorsmolen',
    'dorsolaterale': 'dorsolateraal',
    'dorsosacrale': 'dorsosacraal',
    'dorsschuren': 'dorsschuur',
    'dorsten': 'dorsen',
    'dorstend': 'dorsten',
    'dorstende': 'dorsten',
    'dorstige': 'dorstig',
    'dorstiger': 'dorstig',
    'dorstigere': 'dorstig',
    'dorstigs': 'dorstig',
    'dorstigst': 'dorstig',
    'dorstigste': 'dorstig',
    'dorstlessende': 'dorstlessend',
    'dorstlessender': 'dorstlessend',
    'dorstlessendere': 'dorstlessend',
    'dorstlessendst': 'dorstlessend',
    'dorstlessendste': 'dorstlessend',
    'dorstlessers': 'dorstlesser',
    'dorststillende': 'dorststillend',
    'dorststillender': 'dorststillend',
    'dorststillendere': 'dorststillend',
    'dorststillendst': 'dorststillend',
    'dorststillendste': 'dorststillend',
    'dorstte': 'dorsten',
    'dorstten': 'dorsten',
    'dorsvlegels': 'dorsvlegel',
    'dorsvloeren': 'dorsvloer',
    "dos-commando's": 'dos-commando',
    'doseer': 'doseren',
    'doseerde': 'doseren',
    'doseerden': 'doseren',
    'doseert': 'doseren',
    'doserend': 'doseren',
    'doserende': 'doseren',
    'doseringen': 'dosering',
    'doses': 'dosis',
    'dosismeters': 'dosismeter',
    'dosissen': 'dosis',
    'dossend': 'dossen',
    'dossende': 'dossen',
    'dossiermappen': 'dossiermap',
    'dossiers': 'dossier',
    'dossiertje': 'dossier',
    'doste': 'dossen',
    'dosten': 'dossen',
    'dotale': 'dotaal',
    'dotaties': 'dotatie',
    'doteer': 'doteren',
    'doteerde': 'doteren',
    'doteerden': 'doteren',
    'doteert': 'doteren',
    'doterend': 'doteren',
    'doterende': 'doteren',
    'dotteken': 'dot',
    'dotten': 'dot',
    'dotterbloemen': 'dotterbloem',
    'dotters': 'dotter',
    'douairières': 'douairière',
    'douaneambtenaren': 'douaneambtenaar',
    'douanebeambten': 'douanebeambte',
    'douanegebieden': 'douanegebied',
    'douanekantoren': 'douanekantoor',
    'douanerecherches': 'douanerecherche',
    'douanerechten': 'douanerecht',
    'douanetarieven': 'douanetarief',
    'douaniers': 'douanier',
    'douarieën': 'douarie',
    'doubleer': 'doubleren',
    'doubleerde': 'doubleren',
    'doubleerden': 'doubleren',
    'doubleert': 'doubleren',
    'doublerend': 'doubleren',
    'doublerende': 'doubleren',
    'doubles': 'double',
    'doubletten': 'doublet',
    'doubleurs': 'doubleur',
    'doublures': 'doublure',
    'douceurs': 'douceur',
    'douceurtje': 'douceur',
    'douceurtjes': 'douceur',
    'douch': 'douchen',
    'douchecabines': 'douchecabine',
    'douchecellen': 'douchecel',
    'douchegordijnen': 'douchegordijn',
    'douchehokje': 'douchehok',
    'doucheje': 'douche',
    'doucheke': 'douche',
    'douchematteke': 'douchemat',
    'douchend': 'douchen',
    'douchende': 'douchen',
    'doucheputje': 'doucheput',
    'doucheputjes': 'doucheput',
    'doucheraampje': 'doucheraam',
    'douches': 'douche',
    'doucht': 'douchen',
    'douchte': 'douchen',
    'douchten': 'douchen',
    'douglassparren': 'douglasspar',
    'douwde': 'duwen',
    'douwden': 'douwen',
    'douwend': 'douwen',
    'douwende': 'douwen',
    'douwt': 'douwen',
    'douwtje': 'douw',
    'douwtjes': 'douw',
    'dove': 'doof',
    'dovekolen': 'dovekool',
    'dovemansoren': 'dovemansoor',
    'dovend': 'doven',
    'dovende': 'doven',
    'dovenetels': 'dovenetel',
    'doveninstituten': 'doveninstituut',
    'dovenscholen': 'dovenschool',
    'dovere': 'doof',
    'doveriken': 'doverik',
    'dovige': 'dovig',
    'downloadbare': 'downloadbaar',
    'downloadde': 'downloaden',
    'downloadden': 'downloaden',
    'downloadend': 'downloaden',
    'downloadende': 'downloaden',
    'downloaders': 'downloader',
    'downloadt': 'downloaden',
    'downs': 'down',
    'downslagen': 'downslag',
    'downstemmingen': 'downstemming',
    'doxologieën': 'doxologie',
    'doyens': 'doyen',
    'dozeke': 'doos',
    'dozekes': 'doos',
    'dozen': 'doos',
    'dozenfabrieken': 'dozenfabriek',
    'dozijnen': 'dozijn',
    'dozijntje': 'dozijn',
    'dozijntjes': 'dozijn',
    "doña's": 'doña',
    'draadachtige': 'draadachtig',
    'draadachtiger': 'draadachtig',
    'draadachtigere': 'draadachtig',
    'draadachtigst': 'draadachtig',
    'draadachtigste': 'draadachtig',
    'draadalgen': 'draadalg',
    'draadberichten': 'draadbericht',
    'draadbeugels': 'draadbeugel',
    'draadbreuken': 'draadbreuk',
    'draadde': 'draden',
    'draadden': 'draden',
    'draadijzers': 'draadijzer',
    'draadje': 'draad',
    'draadjes': 'draad',
    'draadloze': 'draadloos',
    'draadnagels': 'draadnagel',
    'draadpalen': 'draadpaal',
    'draadplastieken': 'draadplastiek',
    'draadscharen': 'draadschaar',
    'draadspoelen': 'draadspoel',
    'draadstrippers': 'draadstripper',
    'draadt': 'draden',
    'draadtechnieken': 'draadtechniek',
    'draadtellers': 'draadteller',
    'draadversperringen': 'draadversperring',
    'draadvinnigen': 'draadvinnige',
    'draadvormige': 'draadvormig',
    'draadvormiger': 'draadvormig',
    'draadvormigere': 'draadvormig',
    'draadvormigst': 'draadvormig',
    'draadvormigste': 'draadvormig',
    'draadwormen': 'draadworm',
    'draadzagen': 'draadzaag',
    'draadzeilvissen': 'draadzeilvis',
    'draadzwammen': 'draadzwam',
    'draaf': 'draven',
    'draafde': 'draven',
    'draafden': 'draven',
    'draaft': 'draven',
    'draagaltaren': 'draagaltaar',
    'draagarmen': 'draagarm',
    'draagassen': 'draagas',
    'draagbaars': 'draagbaar',
    'draagbalken': 'draagbalk',
    'draagballen': 'draagbal',
    'draagbanden': 'draagband',
    'draagbare': 'draagbaar',
    'draagberries': 'draagberrie',
    'draagbomen': 'draagboom',
    'draagdoeken': 'draagdoek',
    'draaghemels': 'draaghemel',
    'draagkartons': 'draagkarton',
    'draagklampen': 'draagklamp',
    'draagkoetsen': 'draagkoets',
    'draagkorven': 'draagkorf',
    'draagkrachtige': 'draagkrachtig',
    'draagkrachtigen': 'draagkrachtig',
    'draagkrachtiger': 'draagkrachtig',
    'draagkrachtigere': 'draagkrachtig',
    'draagkrachtigst': 'draagkrachtig',
    'draagkrachtigste': 'draagkrachtig',
    'draagkussens': 'draagkussen',
    'draaglijke': 'draaglijk',
    'draaglijker': 'draaglijk',
    'draaglijkere': 'draaglijk',
    'draaglijks': 'draaglijk',
    'draaglijkst': 'draaglijk',
    'draaglijkste': 'draaglijk',
    'draagmoeders': 'draagmoeder',
    'draagraketten': 'draagraket',
    'draagriemen': 'draagriem',
    'draagspelden': 'draagspeld',
    'draagstenen': 'draagsteen',
    'draagsters': 'draagster',
    'draagstoelen': 'draagstoel',
    'draagstokken': 'draagstok',
    'draagt': 'dragen',
    'draagtassen': 'draagtas',
    'draagverbanden': 'draagverband',
    'draagvlakken': 'draagvlak',
    'draagvleugelboten': 'draagvleugelboot',
    'draagzakken': 'draagzak',
    'draagzelen': 'draagzeel',
    'draaibaarder': 'draaibaar',
    'draaibaardere': 'draaibaar',
    'draaibaarst': 'draaibaar',
    'draaibaarste': 'draaibaar',
    'draaibanken': 'draaibank',
    'draaibare': 'draaibaar',
    'draaibeitels': 'draaibeitel',
    'draaibewegingen': 'draaibeweging',
    'draaiboeken': 'draaiboek',
    'draaibomen': 'draaiboom',
    'draaiborden': 'draaibord',
    'draaibruggen': 'draaibrug',
    'draaicirkels': 'draaicirkel',
    'draaidagen': 'draaidag',
    'draaide': 'draaien',
    'draaiden': 'draaien',
    'draaideuren': 'draaideur',
    'draaidingen': 'draaiding',
    'draaiend': 'draaien',
    'draaierige': 'draaierig',
    'draaieriger': 'draaierig',
    'draaierigere': 'draaierig',
    'draaierigst': 'draaierig',
    'draaierigste': 'draaierig',
    'draaierijen': 'draaierij',
    'draaiers': 'draaier',
    'draaigewrichten': 'draaigewricht',
    'draaihekje': 'draaihek',
    'draaihekken': 'draaihek',
    'draaihoeken': 'draaihoek',
    'draaiingen': 'draaiing',
    'draaikappen': 'draaikap',
    'draaikevers': 'draaikever',
    'draaiknoppen': 'draaiknop',
    'draaikolken': 'draaikolk',
    'draaikolkje': 'draaikolk',
    'draaikonten': 'draaikont',
    'draaikooien': 'draaikooi',
    'draaikruisen': 'draaikruis',
    'draaikrukken': 'draaikruk',
    'draailichten': 'draailicht',
    'draaimolens': 'draaimolen',
    'draaiorgels': 'draaiorgel',
    'draaipunten': 'draaipunt',
    'draairichtingen': 'draairichting',
    'draaischijven': 'draaischijf',
    'draaispillen': 'draaispil',
    'draaispitten': 'draaispit',
    'draaisters': 'draaister',
    'draaistoelen': 'draaistoel',
    'draaistromen': 'draaistroom',
    'draaistroommotoren': 'draaistroommotor',
    'draait': 'draaien',
    'draaitafels': 'draaitafel',
    'draaitje': 'draai',
    'draaitjes': 'draai',
    'draaitoestellen': 'draaitoestel',
    'draaitollen': 'draaitol',
    'draaitolletje': 'draaitol',
    'draaitolletjes': 'draaitol',
    'draaitopstofzuigers': 'draaitopstofzuiger',
    'draaitrapje': 'draaitrap',
    'draaitrappen': 'draaitrap',
    'draakachtige': 'draakachtig',
    'draakachtiger': 'draakachtig',
    'draakachtigere': 'draakachtig',
    'draakachtigst': 'draakachtig',
    'draakachtigste': 'draakachtig',
    'draakje': 'draak',
    'draakjes': 'draak',
    'draakvissen': 'draakvis',
    'draal': 'dralen',
    'draalde': 'dralen',
    'draalden': 'dralen',
    'draalt': 'dralen',
    'drabbige': 'drabbig',
    'drabbiger': 'drabbig',
    'drabbigere': 'drabbig',
    'drabbigst': 'drabbig',
    'drabbigste': 'drabbig',
    'drachmen': 'drachme',
    'drachtige': 'drachtig',
    'drachtiger': 'drachtig',
    'drachtigere': 'drachtig',
    'drachtigst': 'drachtig',
    'drachtigste': 'drachtig',
    'draconische': 'draconisch',
    'draconischer': 'draconisch',
    'draconischere': 'draconisch',
    'draconischt': 'draconisch',
    'draconischte': 'draconisch',
    'draconitische': 'draconitisch',
    'dradend': 'draden',
    'dradende': 'draden',
    'draderige': 'draderig',
    'draderiger': 'draderig',
    'draderigere': 'draderig',
    'draderigst': 'draderig',
    'draderigste': 'draderig',
    'dradige': 'dradig',
    'dradiger': 'dradig',
    'dradigere': 'dradig',
    'dradigst': 'dradig',
    'dradigste': 'dradig',
    'dragees': 'dragee',
    'drageetje': 'dragee',
    'drageetjes': 'dragee',
    'dragend': 'dragen',
    'dragende': 'dragen',
    'dragers': 'drager',
    'draglines': 'dragline',
    'dragomans': 'dragoman',
    'dragonders': 'dragonder',
    'dragonnades': 'dragonnade',
    'dragons': 'dragon',
    'draineer': 'draineren',
    'draineerbuizen': 'draineerbuis',
    'draineerde': 'draineren',
    'draineerden': 'draineren',
    'draineerploegen': 'draineerploeg',
    'draineert': 'draineren',
    'drainerend': 'draineren',
    'drainerende': 'draineren',
    'drains': 'drain',
    'draisines': 'draisine',
    'drakars': 'drakar',
    'draken': 'draak',
    'drakenbloedbomen': 'drakenbloedboom',
    'drakenbootraces': 'drakenbootrace',
    'drakenjongetje': 'drakenjongen',
    'drakenkoppen': 'drakenkop',
    'drakenmuilen': 'drakenmuil',
    'drakenschepen': 'drakenschip',
    'drakentongen': 'drakentong',
    'drakerige': 'drakerig',
    'drakeriger': 'drakerig',
    'drakerigere': 'drakerig',
    'drakerigst': 'drakerig',
    'drakerigste': 'drakerig',
    'dralend': 'dralen',
    'dralende': 'dralen',
    'dralers': 'draler',
    'dram': 'drammen',
    "drama's": 'drama',
    'dramaatje': 'drama',
    'dramaatjes': 'drama',
    'dramafilms': 'dramafilm',
    'dramalessen': 'dramales',
    'dramaseries': 'dramaserie',
    'dramatici': 'dramaticus',
    'dramatische': 'dramatisch',
    'dramatischer': 'dramatisch',
    'dramatischere': 'dramatisch',
    'dramatischt': 'dramatisch',
    'dramatischte': 'dramatisch',
    'dramatiseer': 'dramatiseren',
    'dramatiseerde': 'dramatiseren',
    'dramatiseerden': 'dramatiseren',
    'dramatiseert': 'dramatiseren',
    'dramatiserend': 'dramatiseren',
    'dramatiserende': 'dramatiseren',
    'dramatologen': 'dramatoloog',
    'dramaturgen': 'dramaturg',
    'dramaturgische': 'dramaturgisch',
    'dramde': 'drammen',
    'dramden': 'drammen',
    'drammend': 'drammen',
    'drammende': 'drammen',
    'drammerige': 'drammerig',
    'drammers': 'drammer',
    'dramt': 'drammen',
    'drangers': 'dranger',
    'dranghekken': 'dranghek',
    'dranghekkens': 'dranghekken',
    'drankaccijnzen': 'drankaccijns',
    'drankautomaten': 'drankautomaat',
    'drankbestrijders': 'drankbestrijder',
    'drankbonnen': 'drankbon',
    'drankbonnetjes': 'drankbon',
    'dranken': 'drank',
    'drankfabrieken': 'drankfabriek',
    'drankflessen': 'drankfles',
    'drankgelegenheden': 'drankgelegenheid',
    'drankje': 'drank',
    'drankjes': 'drank',
    'drankkartonnen': 'drankkarton',
    'drankmeters': 'drankmeter',
    'drankorgels': 'drankorgel',
    'drankproblemen': 'drankprobleem',
    'drankske': 'drank',
    'drankvergunningen': 'drankvergunning',
    'drankverpakkingen': 'drankverpakking',
    'drankvoorraden': 'drankvoorraad',
    'drankwetten': 'drankwet',
    'drankwinkels': 'drankwinkel',
    'drankzuchtige': 'drankzuchtig',
    'drankzuchtigen': 'drankzuchtig',
    'drankzuchtiger': 'drankzuchtig',
    'drankzuchtigere': 'drankzuchtig',
    'drankzuchtigst': 'drankzuchtig',
    'drankzuchtigste': 'drankzuchtig',
    'drapeaus': 'drapeau',
    'drapeer': 'draperen',
    'drapeerde': 'draperen',
    'drapeerden': 'draperen',
    'drapeert': 'draperen',
    'draperend': 'draperen',
    'draperende': 'draperen',
    'draperies': 'draperie',
    'draperieën': 'draperie',
    'draslanden': 'drasland',
    'drasse': 'dras',
    'drasser': 'dras',
    'drassere': 'dras',
    'drassige': 'drassig',
    'drassiger': 'drassig',
    'drassigere': 'drassig',
    'drassigst': 'drassig',
    'drassigste': 'drassig',
    'drast': 'dras',
    'draste': 'dras',
    'drastische': 'drastisch',
    'drastischer': 'drastisch',
    'drastischere': 'drastisch',
    'drastischt': 'drastisch',
    'drastischte': 'drastisch',
    'dravend': 'draven',
    'dravende': 'draven',
    'draverijen': 'draverij',
    'dravers': 'draver',
    'drawbacks': 'drawback',
    'draws': 'draw',
    'dreadlocks': 'dreadlock',
    'dreadnoughts': 'dreadnought',
    'drechtenlandse': 'drechtenlands',
    'dregde': 'dreggen',
    'dregden': 'dreggen',
    'dreggend': 'dreggen',
    'dreggende': 'dreggen',
    'dregt': 'dreggen',
    'dreigbrieven': 'dreigbrief',
    'dreigde': 'dreigen',
    'dreigden': 'dreigen',
    'dreigementen': 'dreigement',
    'dreigender': 'dreigend',
    'dreigendere': 'dreigend',
    'dreigends': 'dreigend',
    'dreigendst': 'dreigend',
    'dreigendste': 'dreigend',
    'dreigingen': 'dreiging',
    'dreigt': 'dreigen',
    'dreinde': 'dreinen',
    'dreinden': 'dreinen',
    'dreinend': 'dreinen',
    'dreinende': 'dreinen',
    'dreinerige': 'dreinerig',
    'dreint': 'dreinen',
    'drekhopen': 'drekhoop',
    'drekkerige': 'drekkerig',
    'drekkeriger': 'drekkerig',
    'drekkerigere': 'drekkerig',
    'drekkerigst': 'drekkerig',
    'drekkerigste': 'drekkerig',
    'drekkige': 'drekkig',
    'drekkiger': 'drekkig',
    'drekkigere': 'drekkig',
    'drekkigst': 'drekkig',
    'drekkigste': 'drekkig',
    'drekvliegen': 'drekvlieg',
    'drempelkes': 'drempel',
    'drempelloze': 'drempelloos',
    'drempels': 'drempel',
    'drempeltje': 'drempel',
    'drempeltjes': 'drempel',
    'drempelverhogende': 'drempelverhogend',
    'drempelverhogenden': 'drempelverhogend',
    'drempelverhogender': 'drempelverhogend',
    'drempelverhogendere': 'drempelverhogend',
    'drempelverhogends': 'drempelverhogend',
    'drempelverhogendst': 'drempelverhogend',
    'drempelverhogendste': 'drempelverhogend',
    'drempelverlagende': 'drempelverlagend',
    'drempelverlagingen': 'drempelverlaging',
    'drenk': 'drenken',
    'drenkbakken': 'drenkbak',
    'drenkelingen': 'drenkeling',
    'drenkend': 'drenken',
    'drenkende': 'drenken',
    'drenkplaatsen': 'drenkplaats',
    'drenkt': 'drenken',
    'drenkte': 'drenken',
    'drenkten': 'drenken',
    'drenktroggen': 'drenktrog',
    'drens': 'drenzen',
    'drensde': 'drenzen',
    'drensden': 'drenzen',
    'drenst': 'drenzen',
    'drentel': 'drentelen',
    'drentelaars': 'drentelaar',
    'drentelaarsters': 'drentelaarster',
    'drentelde': 'drentelen',
    'drentelden': 'drentelen',
    'drentelend': 'drentelen',
    'drentelende': 'drentelen',
    'drentelt': 'drentelen',
    'drentsche': 'drentsch',
    'drenzend': 'drenzen',
    'drenzende': 'drenzen',
    'drenzerige': 'drenzerig',
    'drenzeriger': 'drenzerig',
    'drenzerigere': 'drenzerig',
    'drenzerigst': 'drenzerig',
    'drenzerigste': 'drenzerig',
    'drenzers': 'drenzer',
    'dresdense': 'dresdens',
    'dressboys': 'dressboy',
    'dresseer': 'dresseren',
    'dresseerde': 'dresseren',
    'dresseerden': 'dresseren',
    'dresseerders': 'dresseerder',
    'dresseersters': 'dresseerster',
    'dresseert': 'dresseren',
    'dresserend': 'dresseren',
    'dresserende': 'dresseren',
    'dresseurs': 'dresseur',
    'dressings': 'dressing',
    'dressinkje': 'dressing',
    'dressmen': 'dressman',
    'dressoirs': 'dressoir',
    'dressuurruiters': 'dressuurruiter',
    'drets': 'dretsen',
    'dretsend': 'dretsen',
    'dretsende': 'dretsen',
    'dretst': 'dretsen',
    'dretste': 'dretsen',
    'dretsten': 'dretsen',
    'dreumesen': 'dreumes',
    'dreunde': 'dreunen',
    'dreunden': 'dreunen',
    'dreunend': 'dreunen',
    'dreunende': 'dreunen',
    'dreuneriger': 'dreunerig',
    'dreunt': 'dreunen',
    'dreuntje': 'dreun',
    'dreutelaars': 'dreutelaar',
    'dreutelde': 'dreutelen',
    'dreutelden': 'dreutelen',
    'dreutelend': 'dreutelen',
    'dreutelende': 'dreutelen',
    'dreutels': 'dreutel',
    'dreutelt': 'dreutelen',
    'dreuzels': 'dreuzel',
    'drevelde': 'drevelen',
    'drevelden': 'drevelen',
    'drevelend': 'drevelen',
    'drevelende': 'drevelen',
    'drevelgaten': 'drevelgat',
    'drevels': 'drevel',
    'drevelt': 'drevelen',
    'dribbelaars': 'dribbelaar',
    'dribbelaarsters': 'dribbelaarster',
    'dribbelde': 'dribbelen',
    'dribbelden': 'dribbelen',
    'dribbelend': 'dribbelen',
    'dribbelende': 'dribbelen',
    'dribbelnummertje': 'dribbelnummer',
    'dribbelpasje': 'dribbelpas',
    'dribbels': 'dribbel',
    'dribbelt': 'dribbelen',
    'dribbeltje': 'dribbel',
    'drie-assige': 'drie-assig',
    'drie-dimensionale': 'drie-dimensionaal',
    'drie-enige': 'drie-enig',
    'driearmige': 'driearmig',
    'drieassers': 'drieasser',
    'drieassige': 'drieassig',
    'driebaanswegen': 'driebaansweg',
    'driebandentoernooien': 'driebandentoernooi',
    'driebenige': 'driebenig',
    'driebeukige': 'driebeukig',
    'driebladige': 'driebladig',
    'driecijferige': 'driecijferig',
    'driecilinders': 'driecilinder',
    'driedekkers': 'driedekker',
    'driedelige': 'driedelig',
    "driedeursauto's": 'driedeursauto',
    'driedikke': 'driedik',
    'driedimensionaals': 'driedimensionaal',
    'driedimensionale': 'driedimensionaal',
    'driedimensionele': 'driedimensioneel',
    'driedistels': 'driedistel',
    'driedoornige': 'driedoornig',
    'driedraadse': 'driedraads',
    'driedubbele': 'driedubbel',
    'drieduizendste': 'drieduizend',
    'driefasige': 'driefasig',
    'drieg': 'driegen',
    "driegangenkeuzemenu's": 'driegangenkeuzemenu',
    'driegde': 'driegen',
    'driegden': 'driegen',
    'driegdraden': 'driegdraad',
    'driegend': 'driegen',
    'driegende': 'driegen',
    'driegsteken': 'driegsteek',
    'driegt': 'driegen',
    'driehoeken': 'driehoek',
    'driehoekige': 'driehoekig',
    'driehoekiger': 'driehoekig',
    'driehoekigere': 'driehoekig',
    'driehoekigs': 'driehoekig',
    'driehoekigst': 'driehoekig',
    'driehoekigste': 'driehoekig',
    'driehoekje': 'driehoek',
    'driehoekjes': 'driehoek',
    'driehoekscentra': 'driehoekscentrum',
    'driehoekschakelingen': 'driehoekschakeling',
    'driehoeksgetallen': 'driehoeksgetal',
    'driehoekske': 'driehoek',
    'driehoekskes': 'driehoek',
    'driehoeksmetingen': 'driehoeksmeting',
    'driehoeksruiltje': 'driehoeksruil',
    'driehoeksverhoudingen': 'driehoeksverhouding',
    'driehokkige': 'driehokkig',
    'driehonderdduizendste': 'driehonderdduizend',
    'driehonderdste': 'driehonderd',
    'driehoofdige': 'driehoofdig',
    'driejaarlijkse': 'driejaarlijks',
    'driejarige': 'driejarig',
    'driejarigen': 'driejarig',
    'driekamerflats': 'driekamerflat',
    'driekamerwoningen': 'driekamerwoning',
    'driekante': 'driekant',
    'driekanter': 'driekant',
    'driekantere': 'driekant',
    'driekantige': 'driekantig',
    'driekantiger': 'driekantig',
    'driekantigere': 'driekantig',
    'driekantigst': 'driekantig',
    'driekantigste': 'driekantig',
    'driekantst': 'driekant',
    'driekantste': 'driekant',
    'drieklanken': 'drieklank',
    'driekleurendrukken': 'driekleurendruk',
    'driekleurige': 'driekleurig',
    'driekoningenkaarsen': 'driekoningenkaars',
    'driekoningenkoeken': 'driekoningenkoek',
    'driekoningenliederen': 'driekoningenlied',
    'driekoningensterren': 'driekoningenster',
    'driekoppige': 'driekoppig',
    'driekwartbroeken': 'driekwartbroek',
    'driekwartbroekskes': 'driekwartbroek',
    'driekwarte': 'driekwart',
    'driekwartjassen': 'driekwartjas',
    'driekwartjes': 'driekwartje',
    'driekwartmantels': 'driekwartmantel',
    'driekwartviolen': 'driekwartviool',
    'drieledige': 'drieledig',
    'drielettergrepige': 'drielettergrepig',
    'drieletterige': 'drieletterig',
    'drieletterwoorden': 'drieletterwoord',
    'drielingen': 'drieling',
    'drielingkaarsen': 'drielingkaars',
    'drielobbige': 'drielobbig',
    'drielopen': 'drieloop',
    'drieluiken': 'drieluik',
    'driemaandelijkse': 'driemaandelijks',
    'driemaandse': 'driemaands',
    'driemalige': 'driemalig',
    'driemannen': 'drieman',
    'driemanschappen': 'driemanschap',
    'driemasters': 'driemaster',
    'driemastschoeners': 'driemastschoener',
    'driemotorige': 'driemotorig',
    'drienervige': 'drienervig',
    'drieogige': 'drieogig',
    'driepersoonstenten': 'driepersoonstent',
    'driepikkels': 'driepikkel',
    'driepitsstellen': 'driepitsstel',
    'driepootvissen': 'driepootvis',
    'driepoten': 'driepoot',
    'driepunters': 'driepunter',
    'driepuntige': 'driepuntig',
    'driepuntsgordels': 'driepuntsgordel',
    'drieregelige': 'drieregelig',
    'drieschepige': 'drieschepig',
    'drieslagen': 'drieslag',
    'driesnarige': 'driesnarig',
    'driesnedige': 'driesnedig',
    'driespannen': 'driespan',
    'driesprongen': 'driesprong',
    'driestaafse': 'driestaafs',
    'driestallen': 'driestal',
    'driestarren': 'driestar',
    'drieste': 'driest',
    'driestemmige': 'driestemmig',
    'driestere': 'driest',
    'driesterren': 'driester',
    'driesterrenhotels': 'driesterrenhotel',
    'driesterrenrestaurants': 'driesterrenrestaurant',
    'driestheden': 'driestheid',
    'driestralige': 'driestralig',
    'drietalige': 'drietalig',
    'drietallen': 'drietal',
    'drietallige': 'drietallig',
    'drietanden': 'drietand',
    'drietandige': 'drietandig',
    'drietandigen': 'drietandig',
    'drietandigs': 'drietandig',
    'drietenige': 'drietenig',
    'drietje': 'drie',
    'drietjes': 'drie',
    'drietonners': 'drietonner',
    'drietrapsraketten': 'drietrapsraket',
    'drieversnellingsnaven': 'drieversnellingsnaaf',
    'drievingerige': 'drievingerig',
    'drievinslijmvissen': 'drievinslijmvis',
    'drievlakken': 'drievlak',
    'drievoeten': 'drievoet',
    'drievoetige': 'drievoetig',
    'drievouden': 'drievoud',
    'drievoudige': 'drievoudig',
    'drievuldige': 'drievuldig',
    'driewaardige': 'driewaardig',
    'driewegboxen': 'driewegbox',
    'driewegkranen': 'driewegkraan',
    'driewegstekers': 'driewegsteker',
    'driewegstekkers': 'driewegstekker',
    'driewekelijkse': 'driewekelijks',
    'driewielerke': 'driewieler',
    'driewielers': 'driewieler',
    'driewielertje': 'driewieler',
    'driewielige': 'driewielig',
    'driezijdige': 'driezijdig',
    'driezitsbanken': 'driezitsbank',
    'drieëentwintigste': 'drieëentwintig',
    'drieëndertigen': 'drieëndertig',
    'drieëndertigjarige': 'drieëndertigjarig',
    'drieëndertigjarigen': 'drieëndertigjarig',
    'drieëneenhalve': 'drieëneenhalf',
    'drieënhalve': 'drieënhalf',
    'drieënnegentigste': 'drieënnegentig',
    'drieëntachtigjarige': 'drieëntachtigjarig',
    'drieëntwintigduizendste': 'drieëntwintigduizend',
    'drieëntwintigjarige': 'drieëntwintigjarig',
    'drieëntwintigsten': 'drieëntwintigst',
    'drieënveertigjarige': 'drieënveertigjarig',
    'drieënvijftigjarige': 'drieënvijftigjarig',
    'drieënzestig-en-een-halfjarige': 'drieënzestig-en-een-halfjarig',
    'drieënzestigjarige': 'drieënzestigjarig',
    'drieënzeventigjarige': 'drieënzeventigjarig',
    'driftaanvallen': 'driftaanval',
    'driftbuien': 'driftbui',
    'driftenergieën': 'driftenergie',
    'drifters': 'drifter',
    'driftige': 'driftig',
    'driftiger': 'driftig',
    'driftigere': 'driftig',
    'driftigs': 'driftig',
    'driftigst': 'driftig',
    'driftigste': 'driftig',
    'driftimpulsen': 'driftimpuls',
    'driftkikkers': 'driftkikker',
    'driftkoppen': 'driftkop',
    'driftpatronen': 'driftpatroon',
    'drijfankers': 'drijfanker',
    'drijfassen': 'drijfas',
    'drijfbakens': 'drijfbaken',
    'drijfbeitels': 'drijfbeitel',
    'drijfdingen': 'drijfding',
    'drijfgassen': 'drijfgas',
    'drijfhamers': 'drijfhamer',
    'drijfhouten': 'drijfhout',
    'drijfijzers': 'drijfijzer',
    'drijfjachten': 'drijfjacht',
    'drijfkaarsen': 'drijfkaars',
    'drijfkrachten': 'drijfkracht',
    'drijfmestputten': 'drijfmestput',
    'drijfnatst': 'drijfnat',
    'drijfnatste': 'drijfnat',
    'drijfnatte': 'drijfnat',
    'drijfnatter': 'drijfnat',
    'drijfnattere': 'drijfnat',
    'drijfnetten': 'drijfnet',
    'drijfnetvisserijen': 'drijfnetvisserij',
    'drijfnetvissers': 'drijfnetvisser',
    'drijfnetvloten': 'drijfnetvloot',
    'drijfriemen': 'drijfriem',
    'drijfstangen': 'drijfstang',
    'drijfstenen': 'drijfsteen',
    'drijft': 'drijven',
    'drijftillen': 'drijftil',
    'drijftollen': 'drijftol',
    'drijftonnen': 'drijfton',
    'drijfveren': 'drijfveer',
    'drijfwanten': 'drijfwant',
    'drijfwerken': 'drijfwerk',
    'drijfwielen': 'drijfwiel',
    'drijvends': 'drijvend',
    'drijverijen': 'drijverij',
    'drijvers': 'drijver',
    'drijvertjes': 'drijver',
    'drilboren': 'drilboor',
    'drilde': 'drillen',
    'drilden': 'drillen',
    'drilgaten': 'drilgat',
    'drillend': 'drillen',
    'drillende': 'drillen',
    'drilmeesters': 'drilmeester',
    'drilscholen': 'drilschool',
    'drilt': 'drillen',
    'dring': 'dringen',
    'dringender': 'dringend',
    'dringendere': 'dringend',
    'dringends': 'dringend',
    'dringendst': 'dringend',
    'dringendste': 'dringend',
    'dringt': 'dringen',
    'drinkbaars': 'drinkbaar',
    'drinkbakken': 'drinkbak',
    'drinkbare': 'drinkbaar',
    'drinkbekers': 'drinkbeker',
    'drinkblikjes': 'drinkblik',
    'drinkbussen': 'drinkbus',
    'drinke': 'drinken',
    'drinkebroers': 'drinkebroer',
    'drinkend': 'drinken',
    'drinkende': 'drinken',
    'drinkerijen': 'drinkerij',
    'drinkers': 'drinker',
    'drinkflessen': 'drinkfles',
    'drinkgelagen': 'drinkgelag',
    'drinkgelden': 'drinkgeld',
    'drinkgelegenheden': 'drinkgelegenheid',
    'drinkgewoonten': 'drinkgewoonte',
    'drinkgewoontes': 'drinkgewoonte',
    'drinkglazen': 'drinkglas',
    'drinkkannen': 'drinkkan',
    'drinkliederen': 'drinklied',
    'drinkpartijen': 'drinkpartij',
    'drinkplaatsen': 'drinkplaats',
    'drinkschalen': 'drinkschaal',
    'drinksters': 'drinkster',
    'drinkt': 'drinken',
    'drinkwaterbedrijven': 'drinkwaterbedrijf',
    'drinkwaterleidingen': 'drinkwaterleiding',
    'drinkwatermaatschappijen': 'drinkwatermaatschappij',
    'drinkwaterputten': 'drinkwaterput',
    'drinkwatersystemen': 'drinkwatersysteem',
    'drinkwatervoorzieningen': 'drinkwatervoorziening',
    'drinkwijnen': 'drinkwijn',
    'drive-ins': 'drive-in',
    'drive-inwoningen': 'drive-inwoning',
    'drives': 'drive',
    'droedel': 'droedelen',
    'droedelde': 'droedelen',
    'droedelden': 'droedelen',
    'droedelend': 'droedelen',
    'droedelende': 'droedelen',
    'droedels': 'droedel',
    'droedelt': 'droedelen',
    'droeden': 'droede',
    'droefgeestige': 'droefgeestig',
    'droefgeestiger': 'droefgeestig',
    'droefgeestigere': 'droefgeestig',
    'droefgeestigs': 'droefgeestig',
    'droefgeestigst': 'droefgeestig',
    'droefgeestigste': 'droefgeestig',
    'droefs': 'droef',
    'droefst': 'droef',
    'droefste': 'droef',
    'droeg': 'dragen',
    'droegen': 'dragen',
    'droesemen': 'droesem',
    'droesemige': 'droesemig',
    'droesemiger': 'droesemig',
    'droesemigere': 'droesemig',
    'droesemigst': 'droesemig',
    'droesemigste': 'droesemig',
    'droesems': 'droesem',
    'droeve': 'droef',
    'droever': 'droef',
    'droevere': 'droef',
    'droevige': 'droevig',
    'droeviger': 'droevig',
    'droevigere': 'droevig',
    'droevigs': 'droevig',
    'droevigst': 'droevig',
    'droevigste': 'droevig',
    'droezige': 'droezig',
    'droeziger': 'droezig',
    'droezigere': 'droezig',
    'droezigst': 'droezig',
    'droezigste': 'droezig',
    'drogbeelden': 'drogbeeld',
    'droge': 'droog',
    'drogeer': 'drogeren',
    'drogeerde': 'drogeren',
    'drogeerden': 'drogeren',
    'drogeert': 'drogeren',
    'drogenaaldprenten': 'drogenaaldprent',
    'drogend': 'drogen',
    'drogende': 'drogen',
    'drogere': 'droog',
    'drogerend': 'drogeren',
    'drogerende': 'drogeren',
    'drogerijen': 'drogerij',
    'drogers': 'droger',
    'drogisten': 'drogist',
    'drogistenwinkels': 'drogistenwinkel',
    'drogisterijartikelen': 'drogisterijartikel',
    'drogisterijen': 'drogisterij',
    'drogmans': 'drogman',
    'drogredenaars': 'drogredenaar',
    'drogredenen': 'drogreden',
    'drolbaarzen': 'drolbaars',
    'drollen': 'drol',
    'drollenvangers': 'drollenvanger',
    'drolletje': 'drol',
    'drolletjes': 'drol',
    'drollige': 'drollig',
    'drolliger': 'drollig',
    'drolligere': 'drollig',
    'drolligheden': 'drolligheid',
    'drolligst': 'drollig',
    'drolligste': 'drollig',
    'dromaeosauriden': 'dromaeosauride',
    'dromaeosauriërs': 'dromaeosauriër',
    'dromde': 'drommen',
    'dromden': 'drommen',
    'dromedarissen': 'dromedaris',
    'dromend': 'dromen',
    'dromende': 'dromen',
    'dromenvangers': 'dromenvanger',
    'dromerige': 'dromerig',
    'dromeriger': 'dromerig',
    'dromerigere': 'dromerig',
    'dromerigs': 'dromerig',
    'dromerigst': 'dromerig',
    'dromerigste': 'dromerig',
    'dromerijen': 'dromerij',
    'dromers': 'dromer',
    'dromertje': 'dromer',
    'drommelse': 'drommels',
    'drommelser': 'drommels',
    'drommelsere': 'drommels',
    'drommelst': 'drommels',
    'drommelste': 'drommels',
    'drommend': 'drommen',
    'drommende': 'drommen',
    'dromt': 'drommen',
    'drong': 'dringen',
    'dronkaards': 'dronkaard',
    'dronkelappen': 'dronkelap',
    'dronkemannen': 'dronkeman',
    'dronkemanspartijen': 'dronkemanspartij',
    'dronkemansscènes': 'dronkemansscène',
    'dronkemanstranen': 'dronkemanstraan',
    'dronkener': 'dronken',
    'dronkenere': 'dronken',
    'dronkens': 'dronken',
    'dronkenschappen': 'dronkenschap',
    'dronkenst': 'dronken',
    'dronkenste': 'dronken',
    'droogautomaten': 'droogautomaat',
    'droogbloeiers': 'droogbloeier',
    'droogbloemen': 'droogbloem',
    'droogboeketten': 'droogboeket',
    'droogbossen': 'droogbos',
    'droogdalen': 'droogdaal',
    'droogde': 'drogen',
    'droogden': 'drogen',
    'droogdoeken': 'droogdoek',
    'droogdokken': 'droogdok',
    'droogdokmaatschappijen': 'droogdokmaatschappij',
    'drooggedept': 'droogdeppen',
    'drooggehouden': 'drooghouden',
    'drooggehoudene': 'drooghouden',
    'drooggekuist': 'droogkuisen',
    'drooggekuiste': 'droogkuisen',
    'drooggelegd': 'droogleggen',
    'drooggelegde': 'droogleggen',
    'drooggelopen': 'drooglopen',
    'drooggemaakt': 'droogmaken',
    'drooggemalen': 'droogmalen',
    'drooggestaan': 'droogstaan',
    'drooggestapt': 'droogstappen',
    'drooggestookt': 'droogstoken',
    'drooggestookte': 'droogstoken',
    'drooggevallen': 'droogvallen',
    'drooggewreven': 'droogwrijven',
    'drooggezet': 'droogzetten',
    'drooggezette': 'droogzetten',
    'drooggezwierd': 'droogzwieren',
    'drooggezwierde': 'droogzwieren',
    'drooggezwommen': 'droogzwemmen',
    'drooghekjes': 'drooghekje',
    'drooghield': 'drooghouden',
    'drooghielden': 'drooghouden',
    'drooghoud': 'drooghouden',
    'drooghoudend': 'drooghouden',
    'drooghoudende': 'drooghouden',
    'drooghoudt': 'drooghouden',
    'droogje': 'droog',
    'droogjes': 'droog',
    'droogkamers': 'droogkamer',
    'droogkappen': 'droogkap',
    'droogkasten': 'droogkast',
    'droogkloten': 'droogkloot',
    'droogkomieke': 'droogkomiek',
    'droogkomieken': 'droogkomiek',
    'droogkoorden': 'droogkoord',
    'droogkuisend': 'droogkuisen',
    'droogkuisende': 'droogkuisen',
    'droogkuist': 'droogkuisen',
    'droogkuiste': 'droogkuisen',
    'droogkuisten': 'droogkuisen',
    'drooglatten': 'drooglat',
    'droogleg': 'droogleggen',
    'drooglegde': 'droogleggen',
    'drooglegden': 'droogleggen',
    'droogleggend': 'droogleggen',
    'droogleggende': 'droogleggen',
    'drooglegt': 'droogleggen',
    'droogliep': 'drooglopen',
    'droogliepen': 'drooglopen',
    'drooglijnen': 'drooglijn',
    'droogloop': 'drooglopen',
    'droogloopt': 'drooglopen',
    'drooglopend': 'drooglopen',
    'drooglopende': 'drooglopen',
    'droogmaak': 'droogmaken',
    'droogmaakt': 'droogmaken',
    'droogmaakte': 'droogmaken',
    'droogmaakten': 'droogmaken',
    'droogmaal': 'droogmalen',
    'droogmaalde': 'droogmalen',
    'droogmaalden': 'droogmalen',
    'droogmaalt': 'droogmalen',
    'droogmachines': 'droogmachine',
    'droogmakend': 'droogmaken',
    'droogmakende': 'droogmaken',
    'droogmakerijen': 'droogmakerij',
    'droogmalend': 'droogmalen',
    'droogmalende': 'droogmalen',
    'droogmolens': 'droogmolen',
    'droogovens': 'droogoven',
    'droogparasols': 'droogparasol',
    'droogplaatsen': 'droogplaats',
    'droogpruimers': 'droogpruimer',
    'droogramen': 'droograam',
    'droogrekken': 'droogrek',
    'droogrennen': 'droogren',
    'droogs': 'droog',
    'droogscheerapparaten': 'droogscheerapparaat',
    'droogscheerders': 'droogscheerder',
    'droogscheuren': 'droogscheur',
    'droogst': 'droog',
    'droogsta': 'droogstaan',
    'droogstaat': 'droogstaan',
    'droogstap': 'droogstappen',
    'droogstappend': 'droogstappen',
    'droogstappende': 'droogstappen',
    'droogstapt': 'droogstappen',
    'droogstapte': 'droogstappen',
    'droogstapten': 'droogstappen',
    'droogste': 'droog',
    'droogstempels': 'droogstempel',
    'droogstokend': 'droogstoken',
    'droogstokende': 'droogstoken',
    'droogstokken': 'droogstok',
    'droogstond': 'droogstaan',
    'droogstonden': 'droogstaan',
    'droogstook': 'droogstoken',
    'droogstookt': 'droogstoken',
    'droogstookte': 'droogstoken',
    'droogstookten': 'droogstoken',
    'droogstoppels': 'droogstoppel',
    'droogstoven': 'droogstoof',
    'droogt': 'drogen',
    'droogten': 'droogte',
    'droogteperiodes': 'droogteperiode',
    'droogtes': 'droogte',
    'droogtouwen': 'droogtouw',
    'droogtrommels': 'droogtrommel',
    'droogtunnels': 'droogtunnel',
    'droogval': 'droogvallen',
    'droogvallend': 'droogvallen',
    'droogvallende': 'droogvallen',
    'droogvalt': 'droogvallen',
    'droogvielen': 'droogvallen',
    'droogvloeren': 'droogvloer',
    'droogweerbanden': 'droogweerband',
    'droogwreef': 'droogwrijven',
    'droogwreven': 'droogwrijven',
    'droogwrijf': 'droogwrijven',
    'droogwrijft': 'droogwrijven',
    'droogwrijvend': 'droogwrijven',
    'droogwrijvende': 'droogwrijven',
    'droogzakken': 'droogzak',
    'droogzet': 'droogzetten',
    'droogzette': 'droogzetten',
    'droogzettend': 'droogzetten',
    'droogzettende': 'droogzetten',
    'droogzolders': 'droogzolder',
    'droogzwem': 'droogzwemmen',
    'droogzwemmend': 'droogzwemmen',
    'droogzwemmende': 'droogzwemmen',
    'droogzwemt': 'droogzwemmen',
    'droogzwier': 'droogzwieren',
    'droogzwierde': 'droogzwieren',
    'droogzwierden': 'droogzwieren',
    'droogzwierders': 'droogzwierder',
    'droogzwierend': 'droogzwieren',
    'droogzwierende': 'droogzwieren',
    'droogzwiert': 'droogzwieren',
    'droogzwom': 'droogzwemmen',
    'droogzwommen': 'droogzwemmen',
    'droomachtige': 'droomachtig',
    'droombeelden': 'droombeeld',
    'droomboeken': 'droomboek',
    'droomde': 'dromen',
    'droomden': 'dromen',
    'droomfabrieken': 'droomfabriek',
    'droomgedachten': 'droomgedachte',
    'droomgezichten': 'droomgezicht',
    'droomhuizen': 'droomhuis',
    'droompaleizen': 'droompaleis',
    'droompje': 'droom',
    'droompjes': 'droom',
    'droomreizen': 'droomreis',
    'droomsters': 'droomster',
    'droomt': 'dromen',
    'droomtoestanden': 'droomtoestand',
    'droomuitleggers': 'droomuitlegger',
    'droomuitleggingen': 'droomuitlegging',
    'droomwereldje': 'droomwereld',
    'droos': 'drozen',
    'droosde': 'drozen',
    'droosden': 'drozen',
    'droost': 'drozen',
    'drop-outs': 'drop-out',
    'dropen': 'druipen',
    'dropjes': 'dropje',
    'droppelde': 'droppelen',
    'droppelden': 'droppelen',
    'droppelend': 'droppelen',
    'droppelende': 'droppelen',
    'droppels': 'droppel',
    'droppelsgewijze': 'droppelsgewijs',
    'droppelt': 'droppelen',
    'droppeltje': 'droppel',
    'droppeltjes': 'droppel',
    'droppend': 'droppen',
    'droppende': 'droppen',
    'droppings': 'dropping',
    'dropshots': 'dropshot',
    'dropstones': 'dropstone',
    'dropt': 'droppen',
    'dropte': 'droppen',
    'dropzoete': 'dropzoet',
    'dros': 'drossen',
    'droschken': 'droschke',
    'drosometers': 'drosometer',
    'drososcopen': 'drososcoop',
    'drossaards': 'drossaard',
    'drossend': 'drossen',
    'drossende': 'drossen',
    'drostambten': 'drostambt',
    'drostendiensten': 'drostendienst',
    'drozend': 'drozen',
    'drozende': 'drozen',
    'drugaddicts': 'drugaddict',
    'drugdealers': 'drugdealer',
    'druggebruikers': 'druggebruiker',
    'druggebruiksters': 'druggebruikster',
    'drughonden': 'drughond',
    'druglijnen': 'druglijn',
    'drugmakelaars': 'drugmakelaar',
    'drugproblemen': 'drugprobleem',
    'drugsbaronnen': 'drugsbaron',
    'drugsbendes': 'drugsbende',
    'drugscentra': 'drugscentrum',
    'drugsdealers': 'drugsdealer',
    'drugsgebruikers': 'drugsgebruiker',
    'drugsgelden': 'drugsgeld',
    'drugshandelaars': 'drugshandelaar',
    'drugshandelaren': 'drugshandelaar',
    'drugshandelroutes': 'drugshandelroute',
    'drugshonden': 'drugshond',
    'drugskartels': 'drugskartel',
    'drugskoeriers': 'drugskoerier',
    'drugsmannen': 'drugsman',
    'drugsmarkten': 'drugsmarkt',
    'drugsorganisaties': 'drugsorganisatie',
    'drugsplantages': 'drugsplantage',
    'drugsproblemen': 'drugsprobleem',
    'drugsrunners': 'drugsrunner',
    'drugssmokkelaars': 'drugssmokkelaar',
    'drugstores': 'drugstore',
    'drugstrafieken': 'drugstrafiek',
    'drugstransporten': 'drugstransport',
    'drugsvangsten': 'drugsvangst',
    'drugsverhalen': 'drugsverhaal',
    'drugteams': 'drugteam',
    'drugtrafiekacties': 'drugtrafiekactie',
    'drugverslaafden': 'drugverslaafde',
    'druifhyacinten': 'druifhyacint',
    'druifje': 'druif',
    'druifjes': 'druif',
    'druifluizen': 'druifluis',
    'druifvormige': 'druifvormig',
    'druifvormiger': 'druifvormig',
    'druifvormigere': 'druifvormig',
    'druifvormigst': 'druifvormig',
    'druifvormigste': 'druifvormig',
    'druilde': 'druilen',
    'druilden': 'druilen',
    'druilend': 'druilen',
    'druilende': 'druilen',
    'druilerige': 'druilerig',
    'druileriger': 'druilerig',
    'druilerigere': 'druilerig',
    'druilerigst': 'druilerig',
    'druilerigste': 'druilerig',
    'druilers': 'druiler',
    'druilige': 'druilig',
    'druiliger': 'druilig',
    'druiligere': 'druilig',
    'druiligst': 'druilig',
    'druiligste': 'druilig',
    'druiloorde': 'druiloren',
    'druiloorden': 'druiloren',
    'druiloort': 'druiloren',
    'druilorend': 'druiloren',
    'druilorende': 'druiloren',
    'druilorige': 'druilorig',
    'druiloriger': 'druilorig',
    'druilorigere': 'druilorig',
    'druilorigst': 'druilorig',
    'druilorigste': 'druilorig',
    'druilt': 'druilen',
    'druip': 'druipen',
    'druipbaden': 'druipbad',
    'druipend': 'druipen',
    'druipende': 'druipen',
    'druipers': 'druiper',
    'druipertje': 'druiper',
    'druipertjes': 'druiper',
    'druipkaarsachtige': 'druipkaarsachtig',
    'druipkaarsen': 'druipkaars',
    'druipletters': 'druipletter',
    'druiplijsten': 'druiplijst',
    'druipnatst': 'druipnat',
    'druipnatste': 'druipnat',
    'druipnatte': 'druipnat',
    'druipnatter': 'druipnat',
    'druipnattere': 'druipnat',
    'druipneuzen': 'druipneus',
    'druipogen': 'druipoog',
    'druiprekken': 'druiprek',
    'druipstaart': 'druipstaarten',
    'druipstaartend': 'druipstaarten',
    'druipstaartende': 'druipstaarten',
    'druipstaartte': 'druipstaarten',
    'druipstaartten': 'druipstaarten',
    'druipsteengrotten': 'druipsteengrot',
    'druipstenen': 'druipsteen',
    'druipt': 'druipen',
    'druis': 'druisen',
    'druisend': 'druisen',
    'druisende': 'druisen',
    'druist': 'druisen',
    'druiste': 'druisen',
    'druisten': 'druisen',
    'druivelaars': 'druivelaar',
    'druiven': 'druif',
    'druivenbladen': 'druivenblad',
    'druivenbladeren': 'druivenblad',
    'druivenblaren': 'druivenblad',
    'druivenjaren': 'druivenjaar',
    'druivenkassen': 'druivenkas',
    'druivenkuren': 'druivenkuur',
    'druivenlezers': 'druivenlezer',
    'druivenoogsten': 'druivenoogst',
    'druivenpersen': 'druivenpers',
    'druivenpitten': 'druivenpit',
    'druivenplanten': 'druivenplant',
    'druivenplukkers': 'druivenplukker',
    'druivenranken': 'druivenrank',
    'druivenrassen': 'druivenras',
    'druivenschillen': 'druivenschil',
    'druivensoorten': 'druivensoort',
    'druivenstokken': 'druivenstok',
    'druiventrossen': 'druiventros',
    'druivenvariëteiten': 'druivenvariëteit',
    'druivenziekten': 'druivenziekte',
    'druivenziektes': 'druivenziekte',
    'drukautomaten': 'drukautomaat',
    'drukbevolkte': 'drukbevolkt',
    'drukbezochte': 'drukbezocht',
    'drukbezochten': 'drukbezocht',
    'drukbezochts': 'drukbezocht',
    'drukcabines': 'drukcabine',
    'drukcontacten': 'drukcontact',
    'drukfeilen': 'drukfeil',
    'drukfouten': 'drukfout',
    'drukgangen': 'drukgang',
    'drukgebieden': 'drukgebied',
    'drukgolven': 'drukgolf',
    'drukhouders': 'drukhouder',
    'drukinkten': 'drukinkt',
    'drukke': 'druk',
    'drukkender': 'drukkend',
    'drukkendere': 'drukkend',
    'drukkends': 'drukkend',
    'drukkendst': 'drukkend',
    'drukkendste': 'drukkend',
    'drukkere': 'druk',
    'drukkerijen': 'drukkerij',
    'drukkers': 'drukker',
    'drukkersjongens': 'drukkersjongen',
    'drukkersmerken': 'drukkersmerk',
    'drukkertje': 'drukker',
    'drukkertjes': 'drukker',
    'drukketels': 'drukketel',
    'drukkingen': 'drukking',
    'drukkingsgroepen': 'drukkingsgroep',
    'drukknoopje': 'drukknoop',
    'drukknoopjes': 'drukknoop',
    'drukknopen': 'drukknoop',
    'drukknopje': 'drukknop',
    'drukknopjes': 'drukknop',
    'drukknoppen': 'drukknop',
    'drukkrachten': 'drukkracht',
    'drukletters': 'drukletter',
    'drukmeters': 'drukmeter',
    'drukmiddelen': 'drukmiddel',
    'drukmijnen': 'drukmijn',
    'druknaden': 'druknaad',
    'drukpannen': 'drukpan',
    'drukpatronen': 'drukpatroon',
    'drukpersdelicten': 'drukpersdelict',
    'drukpersen': 'drukpers',
    'drukplaten': 'drukplaat',
    'drukproeven': 'drukproef',
    'drukpunten': 'drukpunt',
    'drukramen': 'drukraam',
    'drukregelaars': 'drukregelaar',
    'drukringen': 'drukring',
    'drukrollen': 'drukrol',
    'druks': 'druk',
    'drukschakelaars': 'drukschakelaar',
    'druksels': 'druksel',
    'drukspiegels': 'drukspiegel',
    'drukst': 'druk',
    'drukstbezochte': 'drukbezocht',
    'drukste': 'druk',
    'druksystemen': 'druksysteem',
    'drukt': 'drukken',
    'druktanks': 'druktank',
    'druktechnieken': 'druktechniek',
    'druktechnische': 'druktechnisch',
    'druktemaaksters': 'druktemaakster',
    'druktemakers': 'druktemaker',
    'drukten': 'drukken',
    'druktes': 'drukte',
    'drukteschoppers': 'drukteschopper',
    'drukteschopsters': 'drukteschopster',
    'druktoestellen': 'druktoestel',
    'druktoetsen': 'druktoets',
    'druktoetstelefonen': 'druktoetstelefoon',
    'druktoetstelefoons': 'druktoetstelefoon',
    'drukvaten': 'drukvat',
    'drukveranderingen': 'drukverandering',
    'drukverbanden': 'drukverband',
    'drukverschillen': 'drukverschil',
    'drukvormen': 'drukvorm',
    'drukwallen': 'drukwal',
    'drukwaterreactoren': 'drukwaterreactor',
    'drukwaterreactors': 'drukwaterreactor',
    'drukwerken': 'drukwerk',
    'drumbands': 'drumband',
    'drumcomputers': 'drumcomputer',
    'drumde': 'drummen',
    'drumden': 'drummen',
    'drumlins': 'drumlin',
    'drummachines': 'drummachine',
    'drummend': 'drummen',
    'drummende': 'drummen',
    'drummers': 'drummer',
    'drumpartijen': 'drumpartij',
    'drums': 'drum',
    'drumstellen': 'drumstel',
    'drumsters': 'drumster',
    'drumsticks': 'drumstick',
    'drumstokken': 'drumstok',
    'drumt': 'drummen',
    'drupjes': 'drup',
    'druppelde': 'druppelen',
    'druppelden': 'druppelen',
    'druppelend': 'druppelen',
    'druppelende': 'druppelen',
    'druppelflesjes': 'druppelflesje',
    'druppelflessen': 'druppelfles',
    'druppelinfusen': 'druppelinfuus',
    'druppelke': 'druppel',
    'druppelkes': 'druppel',
    'druppelpipetten': 'druppelpipet',
    'druppelreacties': 'druppelreactie',
    'druppels': 'druppel',
    'druppelsgewijze': 'druppelsgewijs',
    'druppelt': 'druppelen',
    'druppeltellers': 'druppelteller',
    'druppeltje': 'druppel',
    'druppeltjes': 'druppel',
    'druppelvangers': 'druppelvanger',
    'druppelvormige': 'druppelvormig',
    'druppend': 'druppen',
    'druppende': 'druppen',
    'drupt': 'druppen',
    'drupte': 'druppen',
    'drupten': 'druppen',
    'drutense': 'drutens',
    'druïden': 'druïde',
    'druïdentempels': 'druïdentempel',
    'druïdessen': 'druïdes',
    'druïdische': 'druïdisch',
    'dryaden': 'dryade',
    'dschinns': 'dschinn',
    "dt's": 'dt',
    'dt-fouten': 'dt-fout',
    'dt-problemen': 'dt-probleem',
    'duale': 'duaal',
    'dualisten': 'dualist',
    'dualistische': 'dualistisch',
    'dubbelaars': 'dubbelaar',
    'dubbelagenten': 'dubbelagent',
    'dubbelalbums': 'dubbelalbum',
    'dubbelblanke': 'dubbelblank',
    'dubbelblinde': 'dubbelblind',
    'dubbelboeken': 'dubbelboek',
    'dubbelbolle': 'dubbelbol',
    'dubbelbrede': 'dubbelbreed',
    'dubbelbrekende': 'dubbelbrekend',
    'dubbeldakstenten': 'dubbeldakstent',
    'dubbelde': 'dubbelen',
    'dubbeldekkers': 'dubbeldekker',
    'dubbeldekkertreinen': 'dubbeldekkertrein',
    'dubbeldekse': 'dubbeldeks',
    'dubbeldeksrijtuigen': 'dubbeldeksrijtuig',
    'dubbeldekstreinen': 'dubbeldekstrein',
    'dubbelden': 'dubbelen',
    'dubbeldikke': 'dubbeldik',
    'dubbeldraadse': 'dubbeldraads',
    'dubbele': 'dubbel',
    'dubbeleikelige': 'dubbeleikelig',
    'dubbelelpees': 'dubbelelpee',
    'dubbelend': 'dubbelen',
    'dubbelende': 'dubbelen',
    'dubbelepunten': 'dubbelepunt',
    'dubbelfocusbrillen': 'dubbelfocusbril',
    'dubbelfouten': 'dubbelfout',
    'dubbelfuncties': 'dubbelfunctie',
    'dubbelgangers': 'dubbelganger',
    'dubbelgangertjes': 'dubbelganger',
    'dubbelgangsters': 'dubbelgangster',
    'dubbelgehandicapte': 'dubbelgehandicapt',
    'dubbelgehoornde': 'dubbelgehoornd',
    'dubbelgeklapt': 'dubbelklappen',
    'dubbelgenummerd': 'dubbelnummeren',
    'dubbelgeslagen': 'dubbelslaan',
    'dubbelgeveerd': 'dubbelveren',
    'dubbelgevouwen': 'dubbelvouwen',
    'dubbelgezien': 'dubbelzien',
    'dubbelgrepen': 'dubbelgreep',
    'dubbelhandige': 'dubbelhandig',
    'dubbelhartige': 'dubbelhartig',
    'dubbelhartiger': 'dubbelhartig',
    'dubbelhartigere': 'dubbelhartig',
    'dubbelhartigst': 'dubbelhartig',
    'dubbelhartigste': 'dubbelhartig',
    'dubbelholle': 'dubbelhol',
    'dubbelhoofdige': 'dubbelhoofdig',
    'dubbelinformanten': 'dubbelinformant',
    'dubbelklevende': 'dubbelklevend',
    'dubbelkloosters': 'dubbelklooster',
    'dubbelkoppige': 'dubbelkoppig',
    'dubbelkorige': 'dubbelkorig',
    'dubbelkrachtige': 'dubbelkrachtig',
    'dubbelkrommen': 'dubbelkromme',
    'dubbelkruisen': 'dubbelkruis',
    'dubbelkwartetten': 'dubbelkwartet',
    'dubbelloopsgeweren': 'dubbelloopsgeweer',
    'dubbellopen': 'dubbelloop',
    'dubbelmandaten': 'dubbelmandaat',
    'dubbelmollen': 'dubbelmol',
    'dubbelnummers': 'dubbelnummer',
    'dubbelparkeerders': 'dubbelparkeerder',
    'dubbelpartijen': 'dubbelpartij',
    'dubbelportretten': 'dubbelportret',
    'dubbelpunten': 'dubbelpunt',
    'dubbelrijmen': 'dubbelrijm',
    'dubbelrollen': 'dubbelrol',
    'dubbels': 'dubbel',
    'dubbelsaltocombinaties': 'dubbelsaltocombinatie',
    'dubbelschalige': 'dubbelschalig',
    'dubbelsla': 'dubbelslaan',
    'dubbelslaand': 'dubbelslaan',
    'dubbelslaande': 'dubbelslaan',
    'dubbelslaat': 'dubbelslaan',
    'dubbelslachtige': 'dubbelslachtig',
    'dubbelsloeg': 'dubbelslaan',
    'dubbelsloegen': 'dubbelslaan',
    'dubbelspelen': 'dubbelspel',
    'dubbelspeltitels': 'dubbelspeltitel',
    'dubbelspeltoernooien': 'dubbelspeltoernooi',
    'dubbelspionnen': 'dubbelspion',
    'dubbelsporen': 'dubbelspoor',
    'dubbelsporige': 'dubbelsporig',
    'dubbelsprongen': 'dubbelsprong',
    'dubbelstaartige': 'dubbelstaartig',
    'dubbelstekkers': 'dubbelstekker',
    'dubbelsterren': 'dubbelster',
    'dubbelt': 'dubbelen',
    'dubbeltallen': 'dubbeltal',
    'dubbeltitels': 'dubbeltitel',
    'dubbeltjes': 'dubbeltje',
    'dubbeltjeskwesties': 'dubbeltjeskwestie',
    'dubbeltoernooien': 'dubbeltoernooi',
    'dubbeltongen': 'dubbeltong',
    'dubbeltongige': 'dubbeltongig',
    'dubbeltongiger': 'dubbeltongig',
    'dubbeltongigere': 'dubbeltongig',
    'dubbeltongigst': 'dubbeltongig',
    'dubbeltongigste': 'dubbeltongig',
    'dubbelverhoudingen': 'dubbelverhouding',
    'dubbelvouw': 'dubbelvouwen',
    'dubbelvouwde': 'dubbelvouwen',
    'dubbelvouwden': 'dubbelvouwen',
    'dubbelvouwend': 'dubbelvouwen',
    'dubbelvouwende': 'dubbelvouwen',
    'dubbelvouwt': 'dubbelvouwen',
    'dubbelwandige': 'dubbelwandig',
    'dubbelwerkende': 'dubbelwerkend',
    'dubbelzag': 'dubbelzien',
    'dubbelzagen': 'dubbelzien',
    'dubbelzie': 'dubbelzien',
    'dubbelziend': 'dubbelzien',
    'dubbelziende': 'dubbelzien',
    'dubbelziet': 'dubbelzien',
    'dubbelzijdige': 'dubbelzijdig',
    'dubbelzinnige': 'dubbelzinnig',
    'dubbelzinniger': 'dubbelzinnig',
    'dubbelzinnigere': 'dubbelzinnig',
    'dubbelzinnigheden': 'dubbelzinnigheid',
    'dubbelzinnigs': 'dubbelzinnig',
    'dubbelzinnigst': 'dubbelzinnig',
    'dubbelzinnigste': 'dubbelzinnig',
    'dubbelzouten': 'dubbelzout',
    'dubbend': 'dubben',
    'dubbende': 'dubben',
    'dubde': 'dubben',
    'dubden': 'dubben',
    'dubieust': 'dubieus',
    'dubieuste': 'dubieus',
    'dubieuze': 'dubieus',
    'dubieuzer': 'dubieus',
    'dubieuzere': 'dubieus',
    'dublinclaimanten': 'dublinclaimant',
    'dubloenen': 'dubloen',
    'dubt': 'dubben',
    'ducht': 'duchten',
    'duchtend': 'duchten',
    'duchtende': 'duchten',
    'duchtige': 'duchtig',
    'duchtiger': 'duchtig',
    'duchtigere': 'duchtig',
    'duchtigst': 'duchtig',
    'duchtigste': 'duchtig',
    'duchtte': 'duchten',
    'duchtten': 'duchten',
    'ductiele': 'ductiel',
    'duelleer': 'duelleren',
    'duelleerde': 'duelleren',
    'duelleerden': 'duelleren',
    'duelleerpistolen': 'duelleerpistool',
    'duelleert': 'duelleren',
    'duellen': 'duel',
    'duellerend': 'duelleren',
    'duellerende': 'duelleren',
    'duellisten': 'duellist',
    'duels': 'duel',
    'duetje': 'duet',
    'duetten': 'duet',
    'duffe': 'duf',
    'duffelcoats': 'duffelcoat',
    'duffelde': 'duffelen',
    'duffelden': 'duffelen',
    'duffelse': 'duffels',
    'duffelt': 'duffelen',
    'duffeltje': 'duffel',
    'duffeltjes': 'duffel',
    'duffer': 'duf',
    'duffere': 'duf',
    'duffige': 'duffig',
    'duffiger': 'duffig',
    'duffigere': 'duffig',
    'duffigst': 'duffig',
    'duffigste': 'duffig',
    'dufs': 'duf',
    'dufst': 'duf',
    'dufste': 'duf',
    'dug-outs': 'dug-out',
    'duid': 'duiden',
    'duidde': 'duiden',
    'duidden': 'duiden',
    'duidelijke': 'duidelijk',
    'duidelijken': 'duidelijk',
    'duidelijker': 'duidelijk',
    'duidelijkere': 'duidelijk',
    'duidelijks': 'duidelijk',
    'duidelijkst': 'duidelijk',
    'duidelijkste': 'duidelijk',
    'duidend': 'duiden',
    'duidende': 'duiden',
    'duiders': 'duider',
    'duidingen': 'duiding',
    'duidingsmagazines': 'duidingsmagazine',
    'duidt': 'duiden',
    'duifje': 'duif',
    'duifjes': 'duif',
    'duigen': 'duig',
    'duikadressen': 'duikadres',
    'duikbommenwerpers': 'duikbommenwerper',
    'duikbootbases': 'duikbootbasis',
    'duikbootbasissen': 'duikbootbasis',
    'duikbootjagers': 'duikbootjager',
    'duikbootnetten': 'duikbootnet',
    'duikbootvallen': 'duikbootval',
    'duikboten': 'duikboot',
    'duikbrillen': 'duikbril',
    'duikeenden': 'duikeend',
    'duikel': 'duikelen',
    'duikelaars': 'duikelaar',
    'duikelde': 'duikelen',
    'duikelden': 'duikelen',
    'duikelend': 'duikelen',
    'duikelende': 'duikelen',
    'duikelingen': 'duikeling',
    'duikelt': 'duikelen',
    'duikend': 'duiken',
    'duikende': 'duiken',
    'duikerhelmen': 'duikerhelm',
    'duikerklokken': 'duikerklok',
    'duikerpakken': 'duikerpak',
    'duikersluizen': 'duikersluis',
    'duikertje': 'duiker',
    'duikertjes': 'duiker',
    'duikertoestellen': 'duikertoestel',
    'duikingen': 'duiking',
    'duikje': 'duik',
    'duikmaskers': 'duikmasker',
    'duikmutsen': 'duikmuts',
    'duikongevallen': 'duikongeval',
    'duikpakken': 'duikpak',
    'duikplanken': 'duikplank',
    'duikploegen': 'duikploeg',
    'duikroeren': 'duikroer',
    'duiksprongen': 'duiksprong',
    'duiksters': 'duikster',
    'duikt': 'duiken',
    'duiktorens': 'duiktoren',
    'duikuitrustingen': 'duikuitrusting',
    'duikvluchten': 'duikvlucht',
    'duikvogels': 'duikvogel',
    'duimde': 'duimen',
    'duimden': 'duimen',
    'duimdikke': 'duimdik',
    'duimelingen': 'duimeling',
    'duimelotten': 'duimelot',
    'duimend': 'duimen',
    'duimende': 'duimen',
    'duimendikke': 'duimendik',
    'duimgrepen': 'duimgreep',
    'duimklauwen': 'duimklauw',
    'duimkleine': 'duimklein',
    'duimpje': 'duim',
    'duimpjes': 'duim',
    'duimplectra': 'duimplectrum',
    'duimplectrums': 'duimplectrum',
    'duims': 'duim',
    'duimschroeven': 'duimschroef',
    'duimspijkers': 'duimspijker',
    'duimstokken': 'duimstok',
    'duimt': 'duimen',
    'duimzuigers': 'duimzuiger',
    'duimzuigsters': 'duimzuigster',
    'duinaardappelen': 'duinaardappel',
    'duinaardappels': 'duinaardappel',
    'duinachtige': 'duinachtig',
    'duinbeplantingen': 'duinbeplanting',
    'duindistels': 'duindistel',
    'duindoorns': 'duindoorn',
    'duindorens': 'duindoren',
    'duinduikers': 'duinduiker',
    'duinengebieden': 'duinengebied',
    'duinenpannen': 'duinenpan',
    'duinenreeksen': 'duinenreeks',
    'duinenrijen': 'duinenrij',
    'duingebieden': 'duingebied',
    'duingraslanden': 'duingrasland',
    'duingronden': 'duingrond',
    'duinhagedissen': 'duinhagedis',
    'duinkerkense': 'duinkerkens',
    'duinkonijnen': 'duinkonijn',
    'duinlandschappen': 'duinlandschap',
    'duinlanschap': 'duinlandschap',
    'duinmeren': 'duinmeer',
    'duinovergangen': 'duinovergang',
    'duinpannen': 'duinpan',
    'duinpannetje': 'duinpan',
    'duinpiepers': 'duinpieper',
    'duinplassen': 'duinplas',
    'duinreservaten': 'duinreservaat',
    'duinrozen': 'duinroos',
    'duinslagen': 'duinslag',
    'duinstreken': 'duinstreek',
    'duintjes': 'duin',
    'duintoppen': 'duintop',
    'duinvalleien': 'duinvallei',
    'duinwaterleidingen': 'duinwaterleiding',
    'duisterde': 'duisteren',
    'duisterden': 'duisteren',
    'duisterder': 'duister',
    'duisterdere': 'duister',
    'duisterend': 'duisteren',
    'duisterende': 'duisteren',
    'duisterheden': 'duisterheid',
    'duisterlingen': 'duisterling',
    'duisternissen': 'duisternis',
    'duisters': 'duister',
    'duisterst': 'duister',
    'duisterste': 'duister',
    'duistert': 'duisteren',
    'duiten': 'duit',
    'duitendieven': 'duitendief',
    'duitenklievers': 'duitenkliever',
    'duitje': 'duit',
    'duits-belgische': 'duits-belgisch',
    'duits-nederlandse': 'duits-nederlands',
    'duits-tsjechische': 'duits-tsjechisch',
    'duitsgezinde': 'duitsgezind',
    'duitsgezinden': 'duitsgezind',
    'duitsgezinder': 'duitsgezind',
    'duitsgezindere': 'duitsgezind',
    'duitsgezinds': 'duitsgezind',
    'duitsgezindst': 'duitsgezind',
    'duitsgezindste': 'duitsgezind',
    'duitstalige': 'duitstalig',
    'duivebonen': 'duiveboon',
    'duivekaterse': 'duivekaters',
    'duivelachtige': 'duivelachtig',
    'duivelachtiger': 'duivelachtig',
    'duivelachtigere': 'duivelachtig',
    'duivelachtigst': 'duivelachtig',
    'duivelachtigste': 'duivelachtig',
    'duivelarijen': 'duivelarij',
    'duivelbanners': 'duivelbanner',
    'duivelbezweerders': 'duivelbezweerder',
    'duivelde': 'duivelen',
    'duivelden': 'duivelen',
    'duivelend': 'duivelen',
    'duivelende': 'duivelen',
    'duivelinnen': 'duivelin',
    'duivelinnetje': 'duivelin',
    'duivelinnetjes': 'duivelin',
    'duiveljagers': 'duiveljager',
    'duivelkamers': 'duivelkamer',
    'duivelsadvocaten': 'duivelsadvocaat',
    'duivelse': 'duivels',
    'duivelser': 'duivels',
    'duivelsere': 'duivels',
    'duivelskinderen': 'duivelskind',
    'duivelsklauwen': 'duivelsklauw',
    'duivelskoppen': 'duivelskop',
    'duivelskunsten': 'duivelskunst',
    'duivelskunstenaars': 'duivelskunstenaar',
    'duivelskunstenaressen': 'duivelskunstenares',
    'duivelskunstenarijen': 'duivelskunstenarij',
    'duivelsogen': 'duivelsoog',
    'duivelsoren': 'duivelsoor',
    'duivelsritten': 'duivelsrit',
    'duivelsstreken': 'duivelsstreek',
    'duivelst': 'duivels',
    'duivelste': 'duivels',
    'duivelstoejagers': 'duivelstoejager',
    'duivelsverzen': 'duivelsvers',
    'duivelt': 'duivelen',
    'duiveltje': 'duivel',
    'duiveltjes': 'duivel',
    'duivenborstjes': 'duivenborst',
    'duivenconcoursen': 'duivenconcours',
    'duivendrechtse': 'duivendrechts',
    'duiveneieren': 'duivenei',
    'duivenhokken': 'duivenhok',
    'duivenkijkers': 'duivenkijker',
    'duivenklokken': 'duivenklok',
    'duivenkoten': 'duivenkot',
    'duivenkotten': 'duivenkot',
    'duivenliefhebbers': 'duivenliefhebber',
    'duivenloze': 'duivenloos',
    'duivenmelkers': 'duivenmelker',
    'duivenmelksters': 'duivenmelkster',
    'duivennummers': 'duivennummer',
    'duivenpannen': 'duivenpan',
    'duivenplatje': 'duivenplat',
    'duivenplatjes': 'duivenplat',
    'duivenplatten': 'duivenplat',
    'duivenslagen': 'duivenslag',
    'duiventillen': 'duiventil',
    'duivenvluchten': 'duivenvlucht',
    'duivenwedstrijden': 'duivenwedstrijd',
    'duivers': 'duiver',
    'duivinnen': 'duivin',
    'duizelde': 'duizelen',
    'duizelden': 'duizelen',
    'duizelender': 'duizelend',
    'duizelendere': 'duizelend',
    'duizelendst': 'duizelend',
    'duizelendste': 'duizelend',
    'duizelige': 'duizelig',
    'duizeliger': 'duizelig',
    'duizeligere': 'duizelig',
    'duizeligs': 'duizelig',
    'duizeligst': 'duizelig',
    'duizeligste': 'duizelig',
    'duizelingen': 'duizeling',
    'duizelingwekkende': 'duizelingwekkend',
    'duizelingwekkender': 'duizelingwekkend',
    'duizelingwekkendere': 'duizelingwekkend',
    'duizelingwekkends': 'duizelingwekkend',
    'duizelingwekkendst': 'duizelingwekkend',
    'duizelingwekkendste': 'duizelingwekkend',
    'duizelt': 'duizelen',
    'duizendjarige': 'duizendjarig',
    'duizendje': 'duizend',
    'duizendjes': 'duizendje',
    'duizendknopen': 'duizendknoop',
    'duizendkoppige': 'duizendkoppig',
    'duizendkunstenaars': 'duizendkunstenaar',
    'duizendpoten': 'duizendpoot',
    'duizendschonen': 'duizendschoon',
    'duizendste': 'duizend',
    'duizendtallen': 'duizendtal',
    'duizendvoudige': 'duizendvoudig',
    'dukaten': 'dukaat',
    'dukatonnen': 'dukaton',
    'dukatons': 'dukaton',
    'dukdalven': 'dukdalf',
    "dulcinea's": 'dulcinea',
    'duld': 'dulden',
    'duldbaarder': 'duldbaar',
    'duldbaardere': 'duldbaar',
    'duldbaarst': 'duldbaar',
    'duldbaarste': 'duldbaar',
    'duldbare': 'duldbaar',
    'duldde': 'dulden',
    'duldden': 'dulden',
    'duldeloost': 'duldeloos',
    'duldelooste': 'duldeloos',
    'duldeloze': 'duldeloos',
    'duldelozer': 'duldeloos',
    'duldelozere': 'duldeloos',
    'duldend': 'dulden',
    'duldende': 'dulden',
    'duldt': 'dulden',
    'duldzame': 'duldzaam',
    'dumdumkogels': 'dumdumkogel',
    'dumdums': 'dumdum',
    "dummy's": 'dummy',
    'dumpend': 'dumpen',
    'dumpende': 'dumpen',
    'dumpplaatsen': 'dumpplaats',
    'dumpprijzen': 'dumpprijs',
    'dumps': 'dump',
    'dumpschepen': 'dumpschip',
    'dumpt': 'dumpen',
    'dumpte': 'dumpen',
    'dumpten': 'dumpen',
    'dumpzaken': 'dumpzaak',
    'dunams': 'dunam',
    'dunbevolkte': 'dunbevolkt',
    'dunbevolkter': 'dunbevolkt',
    'dunbevolktere': 'dunbevolkt',
    'dunbevolktst': 'dunbevolkt',
    'dunbevolktste': 'dunbevolkt',
    'dunde': 'dunnen',
    'dunden': 'dunnen',
    'dundoeken': 'dundoek',
    'dungense': 'dungens',
    'dungeons': 'dungeon',
    'dungesleten': 'dunslijten',
    'dunharige': 'dunharig',
    'dunhariger': 'dunharig',
    'dunharigere': 'dunharig',
    'dunharigst': 'dunharig',
    'dunharigste': 'dunharig',
    'dunkend': 'dunken',
    'dunkende': 'dunken',
    'dunkt': 'dunken',
    'dunkte': 'dunken',
    'dunkten': 'dunken',
    'dunlijvige': 'dunlijvig',
    'dunlijviger': 'dunlijvig',
    'dunlijvigere': 'dunlijvig',
    'dunlijvigst': 'dunlijvig',
    'dunlijvigste': 'dunlijvig',
    'dunne': 'dun',
    'dunnend': 'dunnen',
    'dunnende': 'dunnen',
    'dunner': 'dun',
    'duns': 'dun',
    'dunschillers': 'dunschiller',
    'dunstbevolkte': 'dunstbevolkt',
    'dunste': 'dun',
    'dunt': 'dunnen',
    'dunwandige': 'dunwandig',
    "duo's": 'duo',
    'duobanen': 'duobaan',
    'duoblokken': 'duoblok',
    "duodecimo's": 'duodecimo',
    'duodecimootje': 'duodecimo',
    'duodecimootjes': 'duodecimo',
    'duomoeders': 'duomoeder',
    'duootje': 'duo',
    'duootjes': 'duo',
    'duopassagiers': 'duopassagier',
    'duorijders': 'duorijder',
    'duozadels': 'duozadel',
    'duozittingen': 'duozitting',
    'dupeer': 'duperen',
    'dupeerde': 'duperen',
    'dupeerden': 'duperen',
    'dupeert': 'duperen',
    'duperend': 'duperen',
    'duperende': 'duperen',
    'dupes': 'dupe',
    'duplexen': 'duplex',
    'duplexwoningen': 'duplexwoning',
    'duplicaten': 'duplicaat',
    'duplicaties': 'duplicatie',
    'duplicators': 'duplicator',
    'dupliceer': 'dupliceren',
    'dupliceerde': 'dupliceren',
    'dupliceerden': 'dupliceren',
    'dupliceert': 'dupliceren',
    'duplicerend': 'dupliceren',
    'duplicerende': 'dupliceren',
    'duplieken': 'dupliek',
    'duplolampen': 'duplolamp',
    'duppies': 'duppie',
    'durabele': 'durabel',
    'durabeler': 'durabel',
    'durabelere': 'durabel',
    'durabelst': 'durabel',
    'durabelste': 'durabel',
    'duratieve': 'duratief',
    'duratieven': 'duratief',
    'dure': 'duur',
    'durende': 'duren',
    'durfallen': 'durfal',
    'durfde': 'durven',
    'durfden': 'durven',
    'durfnieten': 'durfniet',
    'durft': 'durven',
    "duro's": 'duro',
    'durtoonladders': 'durtoonladder',
    'durvend': 'durven',
    'durvende': 'durven',
    'durvender': 'durven',
    'durvers': 'durver',
    'dusdanige': 'dusdanig',
    'dusgenaamde': 'dusgenaamd',
    'dusters': 'duster',
    'dutchbatters': 'dutchbatter',
    'dutchmannen': 'dutchman',
    'dutjes': 'dutje',
    'dutsachtige': 'dutsachtig',
    'dutsachtiger': 'dutsachtig',
    'dutsachtigere': 'dutsachtig',
    'dutsachtigst': 'dutsachtig',
    'dutsachtigste': 'dutsachtig',
    'dutsen': 'duts',
    'dutske': 'duts',
    'dutte': 'dutten',
    'duttend': 'dutten',
    'duttende': 'dutten',
    'duurbaarder': 'duurbaar',
    'duurbaardere': 'duurbaar',
    'duurbaarst': 'duurbaar',
    'duurbaarste': 'duurbaar',
    'duurbare': 'duurbaar',
    'duurde': 'duren',
    'duurden': 'duren',
    'duurder': 'duur',
    'duurdere': 'duur',
    'duurders': 'duur',
    'duurkoopst': 'duurkoop',
    'duurkoopste': 'duurkoop',
    'duurkope': 'duurkoop',
    'duurkoper': 'duurkoop',
    'duurkopere': 'duurkoop',
    'duurrecords': 'duurrecord',
    'duurs': 'duur',
    'duursporters': 'duursporter',
    'duurst': 'duur',
    'duurste': 'duur',
    'duurt': 'duren',
    'duurtebijslagen': 'duurtebijslag',
    'duurtetoeslagen': 'duurtetoeslag',
    'duurzaam-bouwenprincipes': 'duurzaam-bouwenprincipe',
    'duurzaambouwenprincipes': 'duurzaambouwenprincipe',
    'duurzaamheidaspecten': 'duurzaamheidaspect',
    'duurzaamheidsindicatoren': 'duurzaamheidsindicator',
    'duurzaams': 'duurzaam',
    'duurzaamst': 'duurzaam',
    'duurzaamste': 'duurzaam',
    'duurzamer': 'duurzaam',
    'duurzamere': 'duurzaam',
    'duvelde': 'duvelen',
    'duvelden': 'duvelen',
    'duvelend': 'duvelen',
    'duvelende': 'duvelen',
    'duvelglazen': 'duvelglas',
    'duveljaag': 'duveljagen',
    'duveljaagde': 'duveljagen',
    'duveljaagden': 'duveljagen',
    'duveljaagt': 'duveljagen',
    'duveljagend': 'duveljagen',
    'duveljagende': 'duveljagen',
    'duvelse': 'duvels',
    'duvelstoejagers': 'duvelstoejager',
    'duvelt': 'duvelen',
    'duveltjes': 'duvel',
    'duwbakken': 'duwbak',
    'duwboten': 'duwboot',
    'duwde': 'duwen',
    'duwden': 'duwen',
    'duweenheden': 'duweenheid',
    'duwend': 'duwen',
    'duwende': 'duwen',
    'duwfouten': 'duwfout',
    'duwkarren': 'duwkar',
    'duwstellen': 'duwstel',
    'duwt': 'duwen',
    'duwtje': 'duw',
    'duwtjes': 'duw',
    'duümviraten': 'duümviraat',
    "dvd's": 'dvd',
    "dvd'tje": 'dvd',
    'dvd-spelers': 'dvd-speler',
    'dvd-uitgaven': 'dvd-uitgave',
    'dwaalbegrippen': 'dwaalbegrip',
    'dwaalde': 'dwalen',
    'dwaalden': 'dwalen',
    'dwaalgasten': 'dwaalgast',
    'dwaalgeesten': 'dwaalgeest',
    'dwaalleren': 'dwaalleer',
    'dwaallichten': 'dwaallicht',
    'dwaallichtjes': 'dwaallichtje',
    'dwaalpaden': 'dwaalpad',
    'dwaalsporen': 'dwaalspoor',
    'dwaalstarren': 'dwaalstar',
    'dwaalsterren': 'dwaalster',
    'dwaalt': 'dwalen',
    'dwaaltochten': 'dwaaltocht',
    'dwaalwegen': 'dwaalweg',
    'dwaasheden': 'dwaasheid',
    'dwaashoofden': 'dwaashoofd',
    'dwaaskoppen': 'dwaaskop',
    'dwaast': 'dwaas',
    'dwaaste': 'dwaas',
    'dwalend': 'dwalen',
    'dwalende': 'dwalen',
    'dwalingen': 'dwaling',
    'dwangarbeiders': 'dwangarbeider',
    'dwangbeelden': 'dwangbeeld',
    'dwangbehandelingen': 'dwangbehandeling',
    'dwangbevelen': 'dwangbevel',
    'dwangbewegingen': 'dwangbeweging',
    'dwangbuizen': 'dwangbuis',
    'dwangburchten': 'dwangburcht',
    'dwanggedachten': 'dwanggedachte',
    'dwanghandelingen': 'dwanghandeling',
    'dwanglicenties': 'dwanglicentie',
    'dwangliggingen': 'dwangligging',
    'dwangmaatregelen': 'dwangmaatregel',
    'dwangmatige': 'dwangmatig',
    'dwangmatigheden': 'dwangmatigheid',
    'dwangmatigs': 'dwangmatig',
    'dwangmechanismen': 'dwangmechanisme',
    'dwangmiddelen': 'dwangmiddel',
    'dwangnagels': 'dwangnagel',
    'dwangneurosen': 'dwangneurose',
    'dwangneuroses': 'dwangneurose',
    'dwangneurotische': 'dwangneurotisch',
    'dwangopnamen': 'dwangopname',
    'dwangopnames': 'dwangopname',
    'dwangposities': 'dwangpositie',
    'dwangrails': 'dwangrail',
    'dwangregimes': 'dwangregime',
    'dwangsommen': 'dwangsom',
    'dwangvoorstellingen': 'dwangvoorstelling',
    'dwarrel': 'dwarrelen',
    'dwarrelde': 'dwarrelen',
    'dwarrelden': 'dwarrelen',
    'dwarrelend': 'dwarrelen',
    'dwarrelende': 'dwarrelen',
    'dwarrelingen': 'dwarreling',
    'dwarrelt': 'dwarrelen',
    'dwarrelwinden': 'dwarrelwind',
    'dwarsarmen': 'dwarsarm',
    'dwarsbalken': 'dwarsbalk',
    'dwarsbalkje': 'dwarsbalk',
    'dwarsbalkjes': 'dwarsbalk',
    'dwarsbanden': 'dwarsband',
    'dwarsbeuken': 'dwarsbeuk',
    'dwarsbomend': 'dwarsbomen',
    'dwarsbomende': 'dwarsbomen',
    'dwarsboom': 'dwarsbomen',
    'dwarsboomde': 'dwarsbomen',
    'dwarsboomden': 'dwarsbomen',
    'dwarsboomt': 'dwarsbomen',
    'dwarsdoorsneden': 'dwarsdoorsnede',
    'dwarsdoorsnedes': 'dwarsdoorsnede',
    'dwarsdraadse': 'dwarsdraads',
    'dwarsdrijf': 'dwarsdrijven',
    'dwarsdrijfde': 'dwarsdrijven',
    'dwarsdrijfden': 'dwarsdrijven',
    'dwarsdrijft': 'dwarsdrijven',
    'dwarsdrijvend': 'dwarsdrijven',
    'dwarsdrijvende': 'dwarsdrijven',
    'dwarsdrijverijen': 'dwarsdrijverij',
    'dwarsdrijvers': 'dwarsdrijver',
    'dwarse': 'dwars',
    'dwarsend': 'dwarsen',
    'dwarsende': 'dwarsen',
    'dwarser': 'dwars',
    'dwarsere': 'dwars',
    'dwarsfluiten': 'dwarsfluit',
    'dwarsgelegen': 'dwarsliggen',
    'dwarsgestreepte': 'dwarsgestreept',
    'dwarsgezeten': 'dwarszitten',
    'dwarsgezetene': 'dwarszitten',
    'dwarshellingen': 'dwarshelling',
    'dwarshoofden': 'dwarshoofd',
    'dwarshouten': 'dwarshout',
    'dwarskijkers': 'dwarskijker',
    'dwarsklampen': 'dwarsklamp',
    'dwarskoppen': 'dwarskop',
    'dwarslag': 'dwarsliggen',
    'dwarslagen': 'dwarsliggen',
    'dwarslig': 'dwarsliggen',
    'dwarsliggend': 'dwarsliggen',
    'dwarsliggende': 'dwarsliggen',
    'dwarsliggers': 'dwarsligger',
    'dwarsliggingen': 'dwarsligging',
    'dwarsligt': 'dwarsliggen',
    'dwarslijnen': 'dwarslijn',
    'dwarslijntjes': 'dwarslijn',
    'dwarsprofielen': 'dwarsprofiel',
    'dwarsrichels': 'dwarsrichel',
    'dwarsrichtingen': 'dwarsrichting',
    'dwarsscheepse': 'dwarsscheeps',
    'dwarsschepen': 'dwarsschip',
    'dwarssleden': 'dwarsslede',
    'dwarssleeën': 'dwarsslee',
    'dwarsstraten': 'dwarsstraat',
    'dwarsstrepen': 'dwarsstreep',
    'dwarsstroomse': 'dwarsstrooms',
    'dwarsten': 'dwarsen',
    'dwarsverbanden': 'dwarsverband',
    'dwarsverbindingen': 'dwarsverbinding',
    'dwarsvleugels': 'dwarsvleugel',
    'dwarswegen': 'dwarsweg',
    'dwarszat': 'dwarszitten',
    'dwarszaten': 'dwarszitten',
    'dwarszeeën': 'dwarszee',
    'dwarszit': 'dwarszitten',
    'dwarszittend': 'dwarszitten',
    'dwarszittende': 'dwarszitten',
    'dwazen': 'dwaas',
    'dwazer': 'dwaas',
    'dwazere': 'dwaas',
    'dwazeriken': 'dwazerik',
    'dweep': 'dwepen',
    'dweepachtige': 'dweepachtig',
    'dweepachtiger': 'dweepachtig',
    'dweepachtigere': 'dweepachtig',
    'dweepachtigst': 'dweepachtig',
    'dweepachtigste': 'dweepachtig',
    'dweepsters': 'dweepster',
    'dweept': 'dwepen',
    'dweepte': 'dwepen',
    'dweepten': 'dwepen',
    'dweepzieke': 'dweepziek',
    'dweepzieker': 'dweepziek',
    'dweepziekere': 'dweepziek',
    'dweepziekst': 'dweepziek',
    'dweepziekste': 'dweepziek',
    'dweepzuchtige': 'dweepzuchtig',
    'dweepzuchtiger': 'dweepzuchtig',
    'dweepzuchtigere': 'dweepzuchtig',
    'dweepzuchtigst': 'dweepzuchtig',
    'dweepzuchtigste': 'dweepzuchtig',
    'dweil-jazzorkestjes': 'dweil-jazzorkestje',
    'dweilde': 'dweilen',
    'dweilden': 'dweilen',
    'dweilend': 'dweilen',
    'dweilende': 'dweilen',
    'dweilorkesten': 'dweilorkest',
    'dweilpauzen': 'dweilpauze',
    'dweilpauzes': 'dweilpauze',
    'dweilt': 'dweilen',
    'dweiltje': 'dweil',
    'dweilwagens': 'dweilwagen',
    'dwepend': 'dwepen',
    'dwepende': 'dwepen',
    'dweperige': 'dweperig',
    'dweperiger': 'dweperig',
    'dweperigere': 'dweperig',
    'dweperigst': 'dweperig',
    'dweperigste': 'dweperig',
    'dweperijen': 'dweperij',
    'dwepers': 'dweper',
    'dwergaarvissen': 'dwergaarvis',
    'dwergachtige': 'dwergachtig',
    'dwergachtiger': 'dwergachtig',
    'dwergachtigere': 'dwergachtig',
    'dwergachtigst': 'dwergachtig',
    'dwergachtigste': 'dwergachtig',
    'dwergbaarzen': 'dwergbaars',
    'dwergberken': 'dwergberk',
    'dwergcelspinnen': 'dwergcelspin',
    'dwergeiken': 'dwergeik',
    'dwergen': 'dwerg',
    'dwergengestalten': 'dwergengestalte',
    'dwergengestaltes': 'dwergengestalte',
    'dwerghamsters': 'dwerghamster',
    'dwergherten': 'dwerghert',
    'dwerginktvissen': 'dwerginktvis',
    'dwergje': 'dwerg',
    'dwergjes': 'dwerg',
    'dwergkezen': 'dwergkees',
    'dwergkwartels': 'dwergkwartel',
    'dwergnijlpaarden': 'dwergnijlpaard',
    'dwergpapegaaien': 'dwergpapegaai',
    'dwergpartijen': 'dwergpartij',
    'dwergpinchers': 'dwergpincher',
    'dwergplaneten': 'dwergplaneet',
    'dwergpoedels': 'dwergpoedel',
    'dwergrassen': 'dwergras',
    'dwergschimmelkevers': 'dwergschimmelkever',
    'dwergstaatje': 'dwergstaat',
    'dwergsterren': 'dwergster',
    'dwergstruiken': 'dwergstruik',
    'dwergtongen': 'dwergtong',
    'dwergvleermuizen': 'dwergvleermuis',
    'dwergvolken': 'dwergvolk',
    'dwergwilgen': 'dwergwilg',
    'dwergzeebaarzen': 'dwergzeebaars',
    'dwergzijdeaapje': 'dwergzijdeaap',
    'dwing': 'dwingen',
    'dwingelanden': 'dwingeland',
    'dwingender': 'dwingend',
    'dwingendere': 'dwingend',
    'dwingends': 'dwingend',
    'dwingendst': 'dwingend',
    'dwingendste': 'dwingend',
    'dwingerige': 'dwingerig',
    'dwingeriger': 'dwingerig',
    'dwingerigere': 'dwingerig',
    'dwingerigst': 'dwingerig',
    'dwingerigste': 'dwingerig',
    'dwingerijen': 'dwingerij',
    'dwingers': 'dwinger',
    'dwingsters': 'dwingster',
    'dwingt': 'dwingen',
    'dwong': 'dwingen',
    'dwongen': 'dwingen',
    'dynamen': 'dyname',
    'dynamieken': 'dynamiek',
    'dynamietaanslagen': 'dynamietaanslag',
    'dynamietbommen': 'dynamietbom',
    'dynamietpatronen': 'dynamietpatroon',
    'dynamietstaven': 'dynamietstaaf',
    'dynamische': 'dynamisch',
    'dynamischer': 'dynamisch',
    'dynamischere': 'dynamisch',
    'dynamischt': 'dynamisch',
    'dynamischte': 'dynamisch',
    'dynamiteer': 'dynamiteren',
    'dynamiteerde': 'dynamiteren',
    'dynamiteert': 'dynamiteren',
    'dynamiterend': 'dynamiteren',
    'dynamiterende': 'dynamiteren',
    'dynamitererden': 'dynamiteren',
    "dynamo's": 'dynamo',
    'dynamometers': 'dynamometer',
    'dynamootje': 'dynamo',
    'dynamootjes': 'dynamo',
    'dynasten': 'dynast',
    'dynastieke': 'dynastiek',
    'dynastieën': 'dynastie',
    'dynastische': 'dynastisch',
    'dynes': 'dyne',
    'dyslectici': 'dyslecticus',
    'dyslectische': 'dyslectisch',
    'dyslexieprotocollen': 'dyslexieprotocol',
    'dyslexies': 'dyslexie',
    'dysmelieën': 'dysmelie',
    'dysplasieën': 'dysplasie',
    'dystopische': 'dystopisch',
    'dystrofische': 'dystrofisch',
    'débardeurtje': 'débardeur',
    'décalages': 'décalage',
    'dégénérés': 'dégénéré',
    'délégués': 'délégué',
    'députés': 'député',
    'déze': 'déos',
    'd’afrique': "d'afrique",
    'd’amour': "d'amour",
    'd’arbois': "d'arbois",
    'd’arc': "d'arc",
    'd’arrest': "d'arrest",
    'd’art': "d'art",
    'd’arte': "d'arte",
    'd’asti': "d'asti",
    'd’azur': "d'azur",
    'd’elsa-montalcino': "d'elsa-montalcino",
    'd’este': "d'este",
    'd’honneur': "d'honneur",
    'd’italia': "d'italia",
    'd’or': "d'or",
    'd’orbigny': "d'orbigny",
    'd’un': "d'un",
    'd’études': "d'études",
    "e's": 'e',
    "e'tje": 'e',
    "e'tjes": 'e',
    'e-boeken': 'e-boek',
    'e-books': 'e-book',
    'e-commerceachtige': 'e-commerceachtig',
    'e-commerceorders': 'e-commerceorder',
    'e-commerces': 'e-commerce',
    'e-mailadressen': 'e-mailadres',
    'e-mailberichten': 'e-mailbericht',
    'e-mailcluppie': 'e-mailclub',
    'e-mailde': 'e-mailen',
    'e-mailden': 'e-mailen',
    'e-mailend': 'e-mailen',
    'e-mailende': 'e-mailen',
    'e-mailers': 'e-mailer',
    'e-mailgroepkes': 'e-mailgroep',
    'e-maillijstje': 'e-maillijst',
    'e-mails': 'e-mail',
    'e-mailsystemen': 'e-mailsysteem',
    'e-mailt': 'e-mailen',
    'e-mailtje': 'e-mail',
    'e-mailtjes': 'e-mail',
    'e-spelers': 'e-speler',
    'e-wegen': 'e-weg',
    'eau-de-cologneflessen': 'eau-de-colognefles',
    'ebaucheer': 'ebaucheren',
    'ebaucheerde': 'ebaucheren',
    'ebaucheerden': 'ebaucheren',
    'ebaucheert': 'ebaucheren',
    'ebaucherend': 'ebaucheren',
    'ebaucherende': 'ebaucheren',
    'ebbenbomen': 'ebbenboom',
    'ebbend': 'ebben',
    'ebbende': 'ebben',
    'ebde': 'ebben',
    'ebden': 'ebben',
    'ebdeuren': 'ebdeur',
    'ebenbürtige': 'ebenbürtig',
    'ebenisten': 'ebenist',
    'ebstromen': 'ebstroom',
    'ebt': 'ebben',
    'ecarteer': 'ecarteren',
    'ecarteerde': 'ecarteren',
    'ecarteerden': 'ecarteren',
    'ecarteert': 'ecarteren',
    'ecarterend': 'ecarteren',
    'ecarterende': 'ecarteren',
    'ecarts': 'ecart',
    "ecce-homo's": 'ecce-homo',
    'ecclesiastische': 'ecclesiastisch',
    'echappementen': 'echappement',
    'echecs': 'echec',
    'echelles': 'echelle',
    'echelonneer': 'echelonneren',
    'echelonneerde': 'echelonneren',
    'echelonneerden': 'echelonneren',
    'echelonneert': 'echelonneren',
    'echelonnerend': 'echelonneren',
    'echelonnerende': 'echelonneren',
    'echelons': 'echelon',
    'echels': 'echel',
    'echeltje': 'echel',
    'echeltjes': 'echel',
    'echie': 'ech',
    "echo's": 'echo',
    'echobeelden': 'echobeeld',
    'echode': 'echoën',
    'echoden': 'echoën',
    'echofoons': 'echofoon',
    'echogedichten': 'echogedicht',
    'echogewelven': 'echogewelf',
    'echografieën': 'echografie',
    'echoloden': 'echolood',
    'echoot': 'echoën',
    'echootje': 'echo',
    'echootjes': 'echo',
    'echopeilingen': 'echopeiling',
    'echoputje': 'echoput',
    'echoputten': 'echoput',
    'echoscopieën': 'echoscopie',
    'echowerken': 'echowerk',
    'echoënd': 'echoën',
    'echoënde': 'echoën',
    'echtbreeksters': 'echtbreekster',
    'echtbrekers': 'echtbreker',
    'echtelijke': 'echtelijk',
    'echtelijks': 'echtelijk',
    'echteloze': 'echteloos',
    'echtend': 'echten',
    'echtende': 'echten',
    'echtere': 'echt',
    'echtgenoots': 'echtgenoot',
    'echtgenoten': 'echtgenoot',
    'echtgenotes': 'echtgenote',
    'echtgescheidene': 'echtgescheiden',
    'echtgescheidenen': 'echtgescheiden',
    'echtheidsgaranties': 'echtheidsgarantie',
    'echtheidskenmerken': 'echtheidskenmerk',
    'echtparen': 'echtpaar',
    'echts': 'echt',
    'echtscheidingen': 'echtscheiding',
    'echtscheidingsadvocaten': 'echtscheidingsadvocaat',
    'echtscheidingscijfers': 'echtscheidingscijfer',
    'echtschennissen': 'echtschennis',
    'echtst': 'echt',
    'echtste': 'echt',
    'echtte': 'echten',
    'echtten': 'echten',
    'echtverbintenissen': 'echtverbintenis',
    'echtverenigingen': 'echtvereniging',
    'echt’': "echt'",
    'eclatante': 'eclatant',
    'eclatanter': 'eclatant',
    'eclatantere': 'eclatant',
    'eclatantst': 'eclatant',
    'eclatantste': 'eclatant',
    'eclectici': 'eclecticus',
    'eclectische': 'eclectisch',
    'eclipseer': 'eclipseren',
    'eclipseerde': 'eclipseren',
    'eclipseerden': 'eclipseren',
    'eclipseert': 'eclipseren',
    'eclipsen': 'eclips',
    'eclipserend': 'eclipseren',
    'eclipserende': 'eclipseren',
    'eclipsreizen': 'eclipsreis',
    'eclipstoeristen': 'eclipstoerist',
    'ecliptische': 'ecliptisch',
    'ecloges': 'ecloge',
    'eco-aardappelen': 'eco-aardappel',
    'eco-sigaretten': 'eco-sigaret',
    'ecoaardappelen': 'ecoaardappel',
    'ecodorpen': 'ecodorp',
    'ecoducten': 'ecoduct',
    'ecologen': 'ecoloog',
    'ecologische': 'ecologisch',
    'ecologisten': 'ecologist',
    'ecologistische': 'ecologistisch',
    'economaten': 'economaat',
    'economen': 'econoom',
    'economentoetsen': 'economentoets',
    'economes': 'econome',
    'econometrische': 'econometrisch',
    'econometristen': 'econometrist',
    'economieministers': 'economieminister',
    'economiestudies': 'economiestudie',
    'economieën': 'economie',
    'economisch-politieke': 'economisch-politiek',
    'economisch-technologische': 'economisch-technologisch',
    'economischer': 'economisch',
    'economischere': 'economisch',
    'economischt': 'economisch',
    'economischte': 'economisch',
    'economiseer': 'economiseren',
    'economiseerde': 'economiseren',
    'economiseerden': 'economiseren',
    'economiseert': 'economiseren',
    'economiserend': 'economiseren',
    'economiserende': 'economiseren',
    'economisten': 'economist',
    'ecosigaretten': 'ecosigaret',
    'ecosysteemdiensten': 'ecosysteemdienst',
    'ecosysteemdoelen': 'ecosysteemdoel',
    'ecosystemen': 'ecosysteem',
    'ecotaksen': 'ecotaks',
    'ecotopen': 'ecotoop',
    "ecotopia's": 'ecotopia',
    'ecotrays': 'ecotray',
    'ecotypen': 'ecotype',
    'ecotypes': 'ecotype',
    'ecozones': 'ecozone',
    'ecrins': 'ecrin',
    'ectoparasieten': 'ectoparasiet',
    'ectopische': 'ectopisch',
    'ectoplastische': 'ectoplastisch',
    'ecuadoriaanse': 'ecuadoriaans',
    'edammers': 'edammer',
    'edammertje': 'edammer',
    'edammertjes': 'edammer',
    'edelaardige': 'edelaardig',
    'edelaardiger': 'edelaardig',
    'edelaardigere': 'edelaardig',
    'edelaardigst': 'edelaardig',
    'edelaardigste': 'edelaardig',
    'edelachtbaarder': 'edelachtbaar',
    'edelachtbaardere': 'edelachtbaar',
    'edelachtbaarst': 'edelachtbaar',
    'edelachtbaarste': 'edelachtbaar',
    'edelachtbare': 'edelachtbaar',
    'edelachtbaren': 'edelachtbaar',
    'edele': 'edel',
    'edeleers': 'edeleer',
    'edeler': 'edel',
    'edelere': 'edel',
    'edelgassen': 'edelgas',
    'edelgeborener': 'edelgeboren',
    'edelgeborenere': 'edelgeboren',
    'edelgeborenst': 'edelgeboren',
    'edelgeborenste': 'edelgeboren',
    'edelgermanen': 'edelgermaan',
    'edelgesteenten': 'edelgesteente',
    'edelgesteentes': 'edelgesteente',
    'edelgestrenge': 'edelgestreng',
    'edelgrootachtbaarder': 'edelgrootachtbaar',
    'edelgrootachtbaardere': 'edelgrootachtbaar',
    'edelgrootachtbaarst': 'edelgrootachtbaar',
    'edelgrootachtbaarste': 'edelgrootachtbaar',
    'edelgrootachtbare': 'edelgrootachtbaar',
    'edelherten': 'edelhert',
    'edelhoogachtbaarder': 'edelhoogachtbaar',
    'edelhoogachtbaardere': 'edelhoogachtbaar',
    'edelhoogachtbaarst': 'edelhoogachtbaar',
    'edelhoogachtbaarste': 'edelhoogachtbaar',
    'edelhoogachtbare': 'edelhoogachtbaar',
    'edelingen': 'edeling',
    'edelknapen': 'edelknaap',
    'edellieden': 'edelman',
    'edelmannen': 'edelman',
    'edelmarters': 'edelmarter',
    'edelmoedige': 'edelmoedig',
    'edelmoediger': 'edelmoedig',
    'edelmoedigere': 'edelmoedig',
    'edelmoedigs': 'edelmoedig',
    'edelmoedigst': 'edelmoedig',
    'edelmoedigste': 'edelmoedig',
    'edelmogende': 'edelmogend',
    'edels': 'edel',
    'edelsmeden': 'edelsmid',
    'edelst': 'edel',
    'edelstenen': 'edelsteen',
    'edelvalken': 'edelvalk',
    'edelvrouwen': 'edelvrouw',
    'edicten': 'edict',
    'edinburghse': 'edinburghs',
    'edinburgse': 'edinburgs',
    'edities': 'editie',
    'editorialen': 'editoriaal',
    'editorialisten': 'editorialist',
    'editors': 'editor',
    'educatiefs': 'educatief',
    'educatiefst': 'educatief',
    'educatiefste': 'educatief',
    'educaties': 'educatie',
    'educatieve': 'educatief',
    'educatiever': 'educatief',
    'educatievere': 'educatief',
    'educten': 'educt',
    'eedafleggingen': 'eedaflegging',
    'eedformules': 'eedformule',
    'eedformulieren': 'eedformulier',
    'eedgenootschappen': 'eedgenootschap',
    'eedgenoten': 'eedgenoot',
    'eedhelpers': 'eedhelper',
    'eedplichtige': 'eedplichtig',
    'eedsafleggingen': 'eedsaflegging',
    'eedsformules': 'eedsformule',
    'eedsformulieren': 'eedsformulier',
    'eeg-burgers': 'eeg-burger',
    'eeg-landen': 'eeg-land',
    'eeg-richtlijnen': 'eeg-richtlijn',
    'eeg-verdragen': 'eeg-verdrag',
    "eega's": 'eega',
    'eegaas': 'eega',
    'eegaatje': 'eega',
    'eegaatjes': 'eega',
    'eekhoorns': 'eekhoorn',
    'eekhoorntje': 'eekhoorn',
    'eekhoorntjes': 'eekhoorn',
    'eekhorens': 'eekhoren',
    'eekhorentje': 'eekhoren',
    'eekhorentjes': 'eekhoren',
    'eekschillers': 'eekschiller',
    'eeltachtige': 'eeltachtig',
    'eeltachtiger': 'eeltachtig',
    'eeltachtigere': 'eeltachtig',
    'eeltachtigst': 'eeltachtig',
    'eeltachtigste': 'eeltachtig',
    'eelterige': 'eelterig',
    'eelteriger': 'eelterig',
    'eelterigere': 'eelterig',
    'eelterigst': 'eelterig',
    'eelterigste': 'eelterig',
    'eeltige': 'eeltig',
    'eeltiger': 'eeltig',
    'eeltigere': 'eeltig',
    'eeltigst': 'eeltig',
    'eeltigste': 'eeltig',
    'eeltknobbels': 'eeltknobbel',
    'eeltlagen': 'eeltlaag',
    'eeltplekken': 'eeltplek',
    'een-meibetogingen': 'een-meibetoging',
    'een-meidemonstraties': 'een-meidemonstratie',
    'een-meifeesten': 'een-meifeest',
    'een-tweetjes': 'een-tweetje',
    'eenaderige': 'eenaderig',
    'eenakters': 'eenakter',
    'eenaktertje': 'eenakter',
    'eenaktertjes': 'eenakter',
    'eenarmen': 'eenarm',
    'eenarmige': 'eenarmig',
    'eenbaanswegen': 'eenbaansweg',
    'eenbeukige': 'eenbeukig',
    'eenbladige': 'eenbladig',
    'eenbloemige': 'eenbloemig',
    'eencellige': 'eencellig',
    'eencelligen': 'eencellig',
    'eencilinders': 'eencilinder',
    'eendaagse': 'eendaags',
    'eendachtige': 'eendachtig',
    'eendagskoersen': 'eendagskoers',
    'eendagskuikens': 'eendagskuiken',
    'eendagstoeristen': 'eendagstoerist',
    'eendagsvliegen': 'eendagsvlieg',
    'eendagswedstrijden': 'eendagswedstrijd',
    'eendekkers': 'eendekker',
    'eendekkertje': 'eendekker',
    'eendekkertjes': 'eendekker',
    'eendelige': 'eendelig',
    'eendelijke': 'eendelijk',
    'eenden': 'eend',
    'eendenbekken': 'eendenbek',
    'eendenbijten': 'eendenbijt',
    'eendenbouten': 'eendenbout',
    'eendeneieren': 'eendenei',
    'eendenjachten': 'eendenjacht',
    'eendenkommen': 'eendenkom',
    'eendenkooien': 'eendenkooi',
    'eendenkuikens': 'eendenkuiken',
    'eendenmosselen': 'eendenmossel',
    'eendenmossels': 'eendenmossel',
    'eendennesten': 'eendennest',
    'eendensoorten': 'eendensoort',
    'eendenvijvertje': 'eendenvijver',
    'eendenwakken': 'eendenwak',
    'eendimensionale': 'eendimensionaal',
    'eendje': 'eend',
    'eendjes': 'eend',
    'eendrachtelijke': 'eendrachtelijk',
    'eendrachtelijker': 'eendrachtelijk',
    'eendrachtelijkere': 'eendrachtelijk',
    'eendrachtelijkst': 'eendrachtelijk',
    'eendrachtelijkste': 'eendrachtelijk',
    'eendrachtige': 'eendrachtig',
    'eendrachtiger': 'eendrachtig',
    'eendrachtigere': 'eendrachtig',
    'eendrachtiglijke': 'eendrachtiglijk',
    'eendrachtiglijker': 'eendrachtiglijk',
    'eendrachtiglijkere': 'eendrachtiglijk',
    'eendrachtiglijkst': 'eendrachtiglijk',
    'eendrachtiglijkste': 'eendrachtiglijk',
    'eendrachtigst': 'eendrachtig',
    'eendrachtigste': 'eendrachtig',
    'eenduidige': 'eenduidig',
    'eenduidigs': 'eenduidig',
    'eendvogels': 'eendvogel',
    'eeneiige': 'eeneiig',
    'eenendertigde': 'eenendertigen',
    'eenendertigden': 'eenendertigen',
    'eenendertigend': 'eenendertigen',
    'eenendertigende': 'eenendertigen',
    'eenendertigjarige': 'eenendertigjarig',
    'eenendertigjarigen': 'eenendertigjarig',
    'eenendertigste': 'eenendertig',
    'eenendertigt': 'eenendertigen',
    'eenentachtigjarige': 'eenentachtigjarig',
    'eenentachtigste': 'eenentachtig',
    'eenentwintigdaagse': 'eenentwintigdaags',
    'eenentwintigde': 'eenentwintigen',
    'eenentwintigden': 'eenentwintigen',
    'eenentwintigduizendste': 'eenentwintigduizend',
    'eenentwintigend': 'eenentwintigen',
    'eenentwintigende': 'eenentwintigen',
    'eenentwintigjarige': 'eenentwintigjarig',
    'eenentwintigt': 'eenentwintigen',
    'eenenveertigjarige': 'eenenveertigjarig',
    'eenenvijftigjarige': 'eenenvijftigjarig',
    'eenenvijftigste': 'eenenvijftig',
    'eenenzestigjarige': 'eenenzestigjarig',
    'eenenzestigste': 'eenenzestig',
    'eenenzeventigjarige': 'eenenzeventigjarig',
    'eenfasige': 'eenfasig',
    'eengemaakt': 'eenmaken',
    'eengemaakte': 'eenmaken',
    'eengezinshuizen': 'eengezinshuis',
    'eengezinswoningen': 'eengezinswoning',
    'eengezinswoninkje': 'eengezinswoning',
    'eenhandige': 'eenhandig',
    'eenhandszagen': 'eenhandszaag',
    'eenhapstaartjes': 'eenhapstaart',
    'eenheden': 'eenheid',
    'eenheidscellen': 'eenheidscel',
    'eenheidsgemeenten': 'eenheidsgemeente',
    'eenheidslijsten': 'eenheidslijst',
    'eenheidsprijzen': 'eenheidsprijs',
    'eenheidsstaten': 'eenheidsstaat',
    'eenheidsvectoren': 'eenheidsvector',
    'eenheidsworsten': 'eenheidsworst',
    'eenhelmige': 'eenhelmig',
    'eenhoevige': 'eenhoevig',
    'eenhokkige': 'eenhokkig',
    'eenhoofdige': 'eenhoofdig',
    'eenhoorns': 'eenhoorn',
    'eenhorens': 'eenhoren',
    'eenhuizige': 'eenhuizig',
    'eenieders': 'eenieder',
    'eenige': 'eenig',
    'eenjarige': 'eenjarig',
    'eenkaaksalen': 'eenkaaksaal',
    'eenkamerappartementje': 'eenkamerappartement',
    'eenkamerige': 'eenkamerig',
    'eenkamerwoningen': 'eenkamerwoning',
    'eenkennige': 'eenkennig',
    'eenkleurige': 'eenkleurig',
    'eenkristallen': 'eenkristal',
    'eenlettergrepige': 'eenlettergrepig',
    'eenletterige': 'eenletterig',
    'eenlingen': 'eenling',
    'eenlobbige': 'eenlobbig',
    'eenmalige': 'eenmalig',
    'eenmaligs': 'eenmalig',
    'eenmansbedrijfje': 'eenmansbedrijf',
    'eenmansbedrijfjes': 'eenmansbedrijf',
    'eenmansbedrijven': 'eenmansbedrijf',
    'eenmansboten': 'eenmansboot',
    'eenmansfracties': 'eenmansfractie',
    'eenmansmuurtje': 'eenmansmuur',
    'eenmansorkesten': 'eenmansorkest',
    'eenmanswagens': 'eenmanswagen',
    'eenmanszaakje': 'eenmanszaak',
    'eenmanszaakjes': 'eenmanszaak',
    'eenmanszaken': 'eenmanszaak',
    'eenmanszeilboten': 'eenmanszeilboot',
    'eenmotorige': 'eenmotorig',
    'eenmotorigen': 'eenmotorig',
    'eenmotorigs': 'eenmotorig',
    'eennervige': 'eennervig',
    'eennettige': 'eennettig',
    'eenogen': 'eenoog',
    'eenogige': 'eenogig',
    'eenoogkreeftjes': 'eenoogkreeft',
    'eenoudergezinnen': 'eenoudergezin',
    'eenouders': 'eenouder',
    'eenpansmaaltijden': 'eenpansmaaltijd',
    'eenparige': 'eenparig',
    'eenpariger': 'eenparig',
    'eenparigere': 'eenparig',
    'eenparigst': 'eenparig',
    'eenparigste': 'eenparig',
    'eenpersoonsbeddekes': 'eenpersoonsbed',
    'eenpersoonsbedden': 'eenpersoonsbed',
    'eenpersoonsbungalowtjes': 'eenpersoonsbungalow',
    'eenpersoonsdekens': 'eenpersoonsdeken',
    'eenpersoonsgezinnen': 'eenpersoonsgezin',
    'eenpersoonshuishoudens': 'eenpersoonshuishouden',
    'eenpersoonshuisje': 'eenpersoonshuis',
    'eenpersoonskamers': 'eenpersoonskamer',
    'eenpersoonskamertje': 'eenpersoonskamer',
    'eenpersoonstenten': 'eenpersoonstent',
    'eenpersoonstentjes': 'eenpersoonstent',
    'eenpersoonsvormpje': 'eenpersoonsvorm',
    'eenpitsstellen': 'eenpitsstel',
    'eenponders': 'eenponder',
    'eenpoters': 'eenpoter',
    'eenre': 'één',
    'eenrichtingsbokspartijtje': 'eenrichtingsbokspartij',
    'eenrichtingstrams': 'eenrichtingstram',
    'eenrichtingtrams': 'eenrichtingtram',
    'eenruiters': 'eenruiter',
    'eenscharige': 'eenscharig',
    'eensdenkende': 'eensdenkend',
    'eensgestemde': 'eensgestemd',
    'eensgezinde': 'eensgezind',
    'eensgezinds': 'eensgezind',
    'eensklapse': 'eensklaps',
    'eenslachtige': 'eenslachtig',
    'eensluidende': 'eensluidend',
    'eensnarige': 'eensnarig',
    'eenspannen': 'eenspan',
    'eensporige': 'eensporig',
    'eenstaartjes': 'eenstaart',
    'eensteensmuren': 'eensteensmuur',
    'eenstemmige': 'eenstemmig',
    'eenstijlige': 'eenstijlig',
    'eentalige': 'eentalig',
    'eentermen': 'eenterm',
    'eentje': 'één',
    'eentonige': 'eentonig',
    'eentoniger': 'eentonig',
    'eentonigere': 'eentonig',
    'eentonigs': 'eentonig',
    'eentonigst': 'eentonig',
    'eentonigste': 'eentonig',
    'eenverdienende': 'eenverdienend',
    'eenverdieners': 'eenverdiener',
    'eenvijfde': 'eenvijven',
    'eenvormige': 'eenvormig',
    'eenvormiger': 'eenvormig',
    'eenvormigere': 'eenvormig',
    'eenvormigs': 'eenvormig',
    'eenvormigst': 'eenvormig',
    'eenvormigste': 'eenvormig',
    'eenvoudige': 'eenvoudig',
    'eenvoudiger': 'eenvoudig',
    'eenvoudigere': 'eenvoudig',
    'eenvoudigs': 'eenvoudig',
    'eenvoudigst': 'eenvoudig',
    'eenvoudigste': 'eenvoudig',
    'eenwaardige': 'eenwaardig',
    'eenwinters': 'eenwinter',
    'eenwoordzinnetjes': 'eenwoordzin',
    'eenzaadlobbige': 'eenzaadlobbig',
    'eenzaamheidsgevoelens': 'eenzaamheidsgevoelen',
    'eenzaams': 'eenzaam',
    'eenzaamst': 'eenzaam',
    'eenzaamste': 'eenzaam',
    'eenzadige': 'eenzadig',
    'eenzame': 'eenzaam',
    'eenzamen': 'eenzaam',
    'eenzamer': 'eenzaam',
    'eenzamere': 'eenzaam',
    'eenzaten': 'eenzaat',
    'eenzelvige': 'eenzelvig',
    'eenzelviger': 'eenzelvig',
    'eenzelvigere': 'eenzelvig',
    'eenzelvigst': 'eenzelvig',
    'eenzelvigste': 'eenzelvig',
    'eenzijdige': 'eenzijdig',
    'eenzijdiger': 'eenzijdig',
    'eenzijdigere': 'eenzijdig',
    'eenzijdigs': 'eenzijdig',
    'eenzijdigst': 'eenzijdig',
    'eenzijdigste': 'eenzijdig',
    'eenzitters': 'eenzitter',
    'eer-vorige': 'eer-vorig',
    'eerbaarder': 'eerbaar',
    'eerbaardere': 'eerbaar',
    'eerbaarst': 'eerbaar',
    'eerbaarste': 'eerbaar',
    'eerbare': 'eerbaar',
    'eerbeekse': 'eerbeeks',
    'eerbewijzen': 'eerbewijs',
    'eerbiedigde': 'eerbiedigen',
    'eerbiedigden': 'eerbiedigen',
    'eerbiedige': 'eerbiedig',
    'eerbiedigend': 'eerbiedigen',
    'eerbiedigende': 'eerbiedigen',
    'eerbiediger': 'eerbiedig',
    'eerbiedigere': 'eerbiedig',
    'eerbiedigs': 'eerbiedig',
    'eerbiedigst': 'eerbiedig',
    'eerbiedigste': 'eerbiedig',
    'eerbiedigt': 'eerbiedigen',
    'eerbiedsbetuigingen': 'eerbiedsbetuiging',
    'eerbiedwaardige': 'eerbiedwaardig',
    'eerbiedwaardiger': 'eerbiedwaardig',
    'eerbiedwaardigere': 'eerbiedwaardig',
    'eerbiedwaardigs': 'eerbiedwaardig',
    'eerbiedwaardigst': 'eerbiedwaardig',
    'eerbiedwaardigste': 'eerbiedwaardig',
    'eerbiedwekkende': 'eerbiedwekkend',
    'eerbiedwekkender': 'eerbiedwekkend',
    'eerbiedwekkendere': 'eerbiedwekkend',
    'eerbiedwekkendst': 'eerbiedwekkend',
    'eerbiedwekkendste': 'eerbiedwekkend',
    'eerde': 'eren',
    'eerden': 'eren',
    'eerdere': 'eerder',
    'eerderen': 'eerder',
    'eerdergenoemde': 'eerdergenoemd',
    'eerdergenoemden': 'eerdergenoemd',
    'eerdergenoemds': 'eerdergenoemd',
    'eerdgronden': 'eerdgrond',
    'eergierige': 'eergierig',
    'eergieriger': 'eergierig',
    'eergierigere': 'eergierig',
    'eergierigst': 'eergierig',
    'eergierigste': 'eergierig',
    'eerlijke': 'eerlijk',
    'eerlijker': 'eerlijk',
    'eerlijkere': 'eerlijk',
    'eerlijks': 'eerlijk',
    'eerlijkst': 'eerlijk',
    'eerlijkste': 'eerlijk',
    'eerloost': 'eerloos',
    'eerlooste': 'eerloos',
    'eerloze': 'eerloos',
    'eerlozer': 'eerloos',
    'eerlozere': 'eerloos',
    'eerrovers': 'eerrover',
    'eerstaanwezende': 'eerstaanwezend',
    'eerstbeginnenden': 'eerstbeginnende',
    'eerste-hulpafdelingen': 'eerste-hulpafdeling',
    'eerstecommunicanten': 'eerstecommunicant',
    'eerstegraadse': 'eerstegraads',
    'eerstegraadsopleidingen': 'eerstegraadsopleiding',
    'eerstegraders': 'eerstegrader',
    'eerstehandse': 'eerstehands',
    'eerstehulpposten': 'eerstehulppost',
    'eerstejaarsboekjes': 'eerstejaarsboek',
    'eerstejaarsclubs': 'eerstejaarsclub',
    'eerstejaarsstudenten': 'eerstejaarsstudent',
    'eerstejaren': 'eerstejaar',
    'eerstekanners': 'eerstekanner',
    'eersteklascoupés': 'eersteklascoupé',
    'eersteklassers': 'eersteklasser',
    'eerstelingen': 'eersteling',
    'eerstelingetje': 'eersteling',
    'eerstelingetjes': 'eersteling',
    'eersten': 'één',
    'eersteprovincialers': 'eersteprovincialer',
    'eersterangse': 'eersterangs',
    'eersterangskaartjes': 'eersterangskaart',
    'eerstesteenleggingen': 'eerstesteenlegging',
    'eerstgeborenen': 'eerstgeborene',
    'eerstkomende': 'eerstkomend',
    'eerstverantwoordelijke': 'eerstverantwoordelijk',
    'eerstvolgende': 'eerstvolgend',
    'eerstvolgenden': 'eerstvolgend',
    'eertijdse': 'eertijds',
    'eervergetener': 'eervergeten',
    'eervergetenere': 'eervergeten',
    'eervergetenst': 'eervergeten',
    'eervergetenste': 'eervergeten',
    'eervolle': 'eervol',
    'eervoller': 'eervol',
    'eervollere': 'eervol',
    'eervols': 'eervol',
    'eervolst': 'eervol',
    'eervolste': 'eervol',
    'eervorige': 'eervorig',
    'eerwaarden': 'eerwaard',
    'eerwaarder': 'eerwaard',
    'eerwaardere': 'eerwaard',
    'eerwaardige': 'eerwaardig',
    'eerwaardiger': 'eerwaardig',
    'eerwaardigere': 'eerwaardig',
    'eerwaardigst': 'eerwaardig',
    'eerwaardigste': 'eerwaardig',
    'eerwaardst': 'eerwaard',
    'eerwaardste': 'eerwaard',
    'eerzaamst': 'eerzaam',
    'eerzaamste': 'eerzaam',
    'eerzame': 'eerzaam',
    'eerzamer': 'eerzaam',
    'eerzamere': 'eerzaam',
    'eerzuchtige': 'eerzuchtig',
    'eerzuchtiger': 'eerzuchtig',
    'eerzuchtigere': 'eerzuchtig',
    'eerzuchtigst': 'eerzuchtig',
    'eerzuchtigste': 'eerzuchtig',
    'eestend': 'eesten',
    'eestende': 'eesten',
    'eestovens': 'eestoven',
    'eestte': 'eesten',
    'eestten': 'eesten',
    'eetaardappelen': 'eetaardappel',
    'eetaardappels': 'eetaardappel',
    'eetbaars': 'eetbaar',
    'eetbare': 'eetbaar',
    'eetborden': 'eetbord',
    'eetbuien': 'eetbui',
    'eetcafés': 'eetcafé',
    'eetdingen': 'eetding',
    'eetgelegenheden': 'eetgelegenheid',
    'eetgeluiden': 'eetgeluid',
    'eetgerelateerde': 'eetgerelateerd',
    'eetgewoonten': 'eetgewoonte',
    'eetgewoontes': 'eetgewoonte',
    'eethoeken': 'eethoek',
    'eethuisje': 'eethuis',
    'eethuisjes': 'eethuis',
    'eethuizen': 'eethuis',
    'eetkamers': 'eetkamer',
    'eetkamerstoelen': 'eetkamerstoel',
    'eetketels': 'eetketel',
    'eetkeukens': 'eetkeuken',
    'eetkraampjes': 'eetkraam',
    'eetlepels': 'eetlepel',
    'eetmalen': 'eetmaal',
    'eetpartijen': 'eetpartij',
    'eetplaatsen': 'eetplaats',
    'eetproblemen': 'eetprobleem',
    'eetsalons': 'eetsalon',
    'eetschapraaien': 'eetschapraai',
    'eetserviezen': 'eetservies',
    'eetsters': 'eetster',
    'eetstoelen': 'eetstoel',
    'eetstokjes': 'eetstokje',
    'eetstoornissen': 'eetstoornis',
    'eettafels': 'eettafel',
    'eettafeltjes': 'eettafel',
    'eettenten': 'eettent',
    'eettentje': 'eettent',
    'eettentjes': 'eettent',
    'eetwaren': 'eetwaar',
    'eetzaken': 'eetzaak',
    'eetzakkie': 'eetzak',
    'eetzalen': 'eetzaal',
    'eeuwelingen': 'eeuweling',
    'eeuwen': 'eeuw',
    'eeuwengrote': 'eeuwengroot',
    'eeuwenheugende': 'eeuwenheugend',
    'eeuwenjonge': 'eeuwenjong',
    'eeuwenlange': 'eeuwenlang',
    'eeuwenoude': 'eeuwenoud',
    'eeuwenouds': 'eeuwenoud',
    'eeuwfeesten': 'eeuwfeest',
    'eeuwgetijden': 'eeuwgetij',
    'eeuwigdurende': 'eeuwigdurend',
    'eeuwiger': 'eeuwig',
    'eeuwigheden': 'eeuwigheid',
    'eeuwigs': 'eeuwig',
    'eeuwse': 'eeuws',
    'eeuwwenden': 'eeuwwende',
    'eeuwwisselingen': 'eeuwwisseling',
    'efeben': 'efebe',
    'efemere': 'efemeer',
    'efemerische': 'efemerisch',
    "efendi's": 'efendi',
    'effectballen': 'effectbal',
    'effecten': 'effect',
    'effectenbanken': 'effectenbank',
    'effectenbeurzen': 'effectenbeurs',
    'effectenhoeken': 'effectenhoek',
    'effectenmakelaars': 'effectenmakelaar',
    'effectentransacties': 'effectentransactie',
    'effectentrommels': 'effectentrommel',
    'effectgerichte': 'effectgericht',
    'effectiefs': 'effectief',
    'effectiefst': 'effectief',
    'effectiefste': 'effectief',
    'effectieve': 'effectief',
    'effectieven': 'effectief',
    'effectiever': 'effectief',
    'effectievere': 'effectief',
    'effectje': 'effect',
    'effectjes': 'effect',
    'effectpedalen': 'effectpedaal',
    'effectueer': 'effectueren',
    'effectueerde': 'effectueren',
    'effectueerden': 'effectueren',
    'effectueert': 'effectueren',
    'effectuerend': 'effectueren',
    'effectuerende': 'effectueren',
    'effectueringen': 'effectuering',
    'effectvolle': 'effectvol',
    'effende': 'effenen',
    'effenden': 'effenen',
    'effenend': 'effenen',
    'effenende': 'effenen',
    'effener': 'effen',
    'effens': 'effen',
    'effent': 'effenen',
    'efficiencybeurzen': 'efficiencybeurs',
    'efficiencykortingen': 'efficiencykorting',
    'efficiënte': 'efficiënt',
    'efficiënter': 'efficiënt',
    'efficiëntere': 'efficiënt',
    'efficiënts': 'efficiënt',
    'efficiëntst': 'efficiënt',
    'efficiëntste': 'efficiënt',
    'efforke': 'effort',
    'effortke': 'effort',
    'eforen': 'efoor',
    'efteling-mokken': 'efteling-mok',
    'eg-ambtenaren': 'eg-ambtenaar',
    'eg-bemiddelaars': 'eg-bemiddelaar',
    'eg-burgers': 'eg-burger',
    'eg-commissarissen': 'eg-commissaris',
    'eg-commissies': 'eg-commissie',
    'eg-diplomaten': 'eg-diplomaat',
    'eg-landen': 'eg-land',
    'eg-leden': 'eg-lid',
    'eg-lidstaten': 'eg-lidstaat',
    'eg-ministerraden': 'eg-ministerraad',
    'eg-ministers': 'eg-minister',
    'eg-missies': 'eg-missie',
    'eg-niveaus': 'eg-niveau',
    'eg-onderhandelaars': 'eg-onderhandelaar',
    'eg-onderhandelaren': 'eg-onderhandelaar',
    'eg-partners': 'eg-partner',
    'eg-projecten': 'eg-project',
    'eg-raadsvoorzitters': 'eg-raadsvoorzitter',
    'eg-raden': 'eg-raad',
    'eg-regelingen': 'eg-regeling',
    'eg-regels': 'eg-regel',
    'eg-regeringsleiders': 'eg-regeringsleider',
    'eg-richtlijnen': 'eg-richtlijn',
    'eg-talen': 'eg-taal',
    'eg-toppen': 'eg-top',
    'eg-verbanden': 'eg-verband',
    'eg-verdragen': 'eg-verdrag',
    'eg-vergaderingen': 'eg-vergadering',
    'eg-voorzitters': 'eg-voorzitter',
    'eg-vredesconferenties': 'eg-vredesconferentie',
    'eg-waarnemers': 'eg-waarnemer',
    'eg-wetgevingen': 'eg-wetgeving',
    'egaalst': 'egaal',
    'egaalste': 'egaal',
    'egale': 'egaal',
    'egaler': 'egaal',
    'egalere': 'egaal',
    'egalisatiefondsen': 'egalisatiefonds',
    'egalisatiereserves': 'egalisatiereserve',
    'egalisaties': 'egalisatie',
    'egaliseer': 'egaliseren',
    'egaliseerde': 'egaliseren',
    'egaliseerden': 'egaliseren',
    'egaliseert': 'egaliseren',
    'egaliserend': 'egaliseren',
    'egaliserende': 'egaliseren',
    'egalitaire': 'egalitair',
    'egards': 'egard',
    'egberts-winkels': 'egberts-winkel',
    'egde': 'eggen',
    'egden': 'eggen',
    'egelantieren': 'egelantier',
    'egelantiers': 'egelantier',
    'egelantierstruiken': 'egelantierstruik',
    'egels': 'egel',
    'egelskoppen': 'egelskop',
    'egelstellingen': 'egelstelling',
    'egeltje': 'egel',
    'egeltjes': 'egel',
    'egelvissen': 'egelvis',
    'egens': 'egen',
    'eggend': 'eggen',
    'eggende': 'eggen',
    'eggentanden': 'eggentand',
    'eggerige': 'eggerig',
    'eggeriger': 'eggerig',
    'eggerigere': 'eggerig',
    'eggerigst': 'eggerig',
    'eggerigste': 'eggerig',
    'eggetje': 'egge',
    'eggetjes': 'egge',
    'eggheads': 'egghead',
    'eggige': 'eggig',
    'eggiger': 'eggig',
    'eggigere': 'eggig',
    'eggigst': 'eggig',
    'eggigste': 'eggig',
    'eglantieren': 'eglantier',
    'eglantiers': 'eglantier',
    'egmondse': 'egmonds',
    "ego's": 'ego',
    "ego'tjes": 'ego',
    'egocentrische': 'egocentrisch',
    'egocentrischer': 'egocentrisch',
    'egocentrischere': 'egocentrisch',
    'egocentrischt': 'egocentrisch',
    'egocentrischte': 'egocentrisch',
    'egodocumenten': 'egodocument',
    'egofuncties': 'egofunctie',
    'egokrachten': 'egokracht',
    'egootjes': 'ego',
    'egoprocessen': 'egoproces',
    'egopsychologen': 'egopsycholoog',
    'egotisten': 'egotist',
    'egotistische': 'egotistisch',
    'egotrippers': 'egotripper',
    'egotrips': 'egotrip',
    'egoïsten': 'egoïst',
    'egoïster': 'egoïst',
    'egoïstere': 'egoïst',
    'egoïstische': 'egoïstisch',
    'egoïstischer': 'egoïstisch',
    'egoïstischere': 'egoïstisch',
    'egoïstischt': 'egoïstisch',
    'egoïstischte': 'egoïstisch',
    'egsleden': 'egslede',
    'egsleeën': 'egslee',
    'egt': 'eggen',
    'egtanden': 'egtand',
    'egyptisch-joodse': 'egyptisch-joods',
    'egyptisch-jordaanse': 'egyptisch-jordaans',
    'egyptologen': 'egyptoloog',
    "ehbo'ers": "ehbo'er",
    "ehbo'sters": "ehbo'ster",
    "ehbo-diploma's": 'ehbo-diploma',
    'ehbo-posten': 'ehbo-post',
    "ei's": 'ei',
    "ei'tje": 'ei',
    "ei'tjes": 'ei',
    'eiceldonaties': 'eiceldonatie',
    'eicellen': 'eicel',
    'eicelletjes': 'eicel',
    'eicollecties': 'eicollectie',
    'eicosanoïden': 'eicosanoïde',
    'eidelingen': 'eideling',
    'eidereenden': 'eidereend',
    'eiderganzen': 'eidergans',
    'eidetische': 'eidetisch',
    'eidooiers': 'eidooier',
    'eierboeren': 'eierboer',
    'eierbriketten': 'eierbriket',
    'eierdansen': 'eierdans',
    'eierdooiers': 'eierdooier',
    'eierdopjes': 'eierdopje',
    'eierdoppen': 'eierdop',
    'eiergerechten': 'eiergerecht',
    'eierkoeken': 'eierkoek',
    'eierkorven': 'eierkorf',
    'eierkransen': 'eierkrans',
    'eierlepels': 'eierlepel',
    'eierlepeltjes': 'eierlepeltje',
    'eierlevendbarende': 'eierlevendbarend',
    'eierlijsten': 'eierlijst',
    'eiermijnen': 'eiermijn',
    'eiernetten': 'eiernet',
    'eierpruimen': 'eierpruim',
    'eierrekken': 'eierrek',
    'eiersausen': 'eiersaus',
    'eiersauzen': 'eiersaus',
    'eierschalen': 'eierschaal',
    'eierschelpen': 'eierschelp',
    'eiersnijders': 'eiersnijder',
    'eierstokken': 'eierstok',
    'eierstruiven': 'eierstruif',
    'eiertjes': 'ei',
    'eierveilingen': 'eierveiling',
    'eierwarmers': 'eierwarmer',
    'eierwekkers': 'eierwekker',
    'eierwekkertje': 'eierwekker',
    'eigele': 'eigeel',
    'eigenaardige': 'eigenaardig',
    'eigenaardiger': 'eigenaardig',
    'eigenaardigere': 'eigenaardig',
    'eigenaardigheden': 'eigenaardigheid',
    'eigenaardigs': 'eigenaardig',
    'eigenaardigst': 'eigenaardig',
    'eigenaardigste': 'eigenaardig',
    'eigenaars': 'eigenaar',
    'eigenaressen': 'eigenares',
    'eigenaresses': 'eigenares',
    'eigende': 'eigenen',
    'eigenden': 'eigenen',
    'eigendommen': 'eigendom',
    'eigendomsbeperkingen': 'eigendomsbeperking',
    'eigendomsbewijzen': 'eigendomsbewijs',
    'eigendomsrechten': 'eigendomsrecht',
    'eigendomsverhoudingen': 'eigendomsverhouding',
    'eigendunkelijke': 'eigendunkelijk',
    'eigendunkelijker': 'eigendunkelijk',
    'eigendunkelijkere': 'eigendunkelijk',
    'eigendunkelijkst': 'eigendunkelijk',
    'eigendunkelijkste': 'eigendunkelijk',
    'eigene': 'eigen',
    'eigener': 'eigen',
    'eigenerfde': 'eigenerfd',
    'eigenfrequenties': 'eigenfrequentie',
    'eigenfuncties': 'eigenfunctie',
    'eigengemaakte': 'eigengemaakt',
    'eigengerechtige': 'eigengerechtig',
    'eigengerechtiger': 'eigengerechtig',
    'eigengerechtigere': 'eigengerechtig',
    'eigengerechtigheden': 'eigengerechtigheid',
    'eigengerechtigst': 'eigengerechtig',
    'eigengerechtigste': 'eigengerechtig',
    'eigengereide': 'eigengereid',
    'eigengereider': 'eigengereid',
    'eigengereidere': 'eigengereid',
    'eigengereids': 'eigengereid',
    'eigengereidst': 'eigengereid',
    'eigengereidste': 'eigengereid',
    'eigengeërfde': 'eigengeërfd',
    'eigenhandige': 'eigenhandig',
    'eigenheden': 'eigenheid',
    'eigenheimers': 'eigenheimer',
    'eigenlijke': 'eigenlijk',
    'eigenlijker': 'eigenlijk',
    'eigenmachtige': 'eigenmachtig',
    'eigenmachtiger': 'eigenmachtig',
    'eigenmachtigere': 'eigenmachtig',
    'eigenmachtigs': 'eigenmachtig',
    'eigenmachtigst': 'eigenmachtig',
    'eigenmachtigste': 'eigenmachtig',
    'eigennamen': 'eigennaam',
    'eigenschappen': 'eigenschap',
    'eigensoortige': 'eigensoortig',
    'eigenstandige': 'eigenstandig',
    'eigenste': 'eigen',
    'eigent': 'eigenen',
    'eigentijdse': 'eigentijds',
    'eigentijdser': 'eigentijds',
    'eigentoestanden': 'eigentoestand',
    'eigenvectoren': 'eigenvector',
    'eigenwaarden': 'eigenwaard',
    'eigenwijsheden': 'eigenwijsheid',
    'eigenwijst': 'eigenwijs',
    'eigenwijste': 'eigenwijs',
    'eigenwijze': 'eigenwijs',
    'eigenwijzer': 'eigenwijs',
    'eigenwijzere': 'eigenwijs',
    'eigenwillige': 'eigenwillig',
    'eigenwilliger': 'eigenwillig',
    'eigenwilligere': 'eigenwillig',
    'eigenwilligst': 'eigenwillig',
    'eigenwilligste': 'eigenwillig',
    'eigenzinnige': 'eigenzinnig',
    'eigenzinniger': 'eigenzinnig',
    'eigenzinnigere': 'eigenzinnig',
    'eigenzinnigs': 'eigenzinnig',
    'eigenzinnigst': 'eigenzinnig',
    'eigenzinnigste': 'eigenzinnig',
    'eigen’': "eigen'",
    'eihoofden': 'eihoofd',
    'eike': 'ei',
    'eikelaars': 'eikelaar',
    'eikels': 'eikel',
    'eikeltje': 'eikel',
    'eikeltjes': 'eikel',
    'eikelvormige': 'eikelvormig',
    'eikelvormiger': 'eikelvormig',
    'eikelvormigere': 'eikelvormig',
    'eikelvormigst': 'eikelvormig',
    'eikelvormigste': 'eikelvormig',
    'eikenbasten': 'eikenbast',
    'eikenbladen': 'eikenblad',
    'eikenbladeren': 'eikenblad',
    'eikenbladrollers': 'eikenbladroller',
    'eikenblaren': 'eikenblad',
    'eikenboktorren': 'eikenboktor',
    'eikenbomen': 'eikenboom',
    'eikenbossen': 'eikenbos',
    'eikendreven': 'eikendreef',
    'eikengalwespen': 'eikengalwesp',
    'eikenkransen': 'eikenkrans',
    'eikenkronen': 'eikenkroon',
    'eikenlanen': 'eikenlaan',
    'eikenstammen': 'eikenstam',
    'eikenstammetjes': 'eikenstam',
    'eikenstronken': 'eikenstronk',
    'eikentakken': 'eikentak',
    'eikenwouden': 'eikenwoud',
    'eikers': 'eiker',
    'eikschillers': 'eikschiller',
    'eilandbewoners': 'eilandbewoner',
    'eilandbogen': 'eilandboog',
    'eilandengroepen': 'eilandengroep',
    'eilandenrijken': 'eilandenrijk',
    'eilandenzeeën': 'eilandenzee',
    'eilanders': 'eilander',
    'eilandgasten': 'eilandgast',
    'eilandgebieden': 'eilandgebied',
    'eilandgroepen': 'eilandgroep',
    'eilandjes': 'eiland',
    'eilandperrons': 'eilandperron',
    'eilandsraadsverkiezingen': 'eilandsraadsverkiezing',
    'eilandsraadverkiezingen': 'eilandsraadverkiezing',
    'eilandsraden': 'eilandsraad',
    'eilandstaten': 'eilandstaat',
    'eilandstations': 'eilandstation',
    'eileiders': 'eileider',
    "eind-n'en": 'eind-n',
    'eindaccenten': 'eindaccent',
    'eindbaasgevechten': 'eindbaasgevecht',
    'eindbazen': 'eindbaas',
    'eindbedragen': 'eindbedrag',
    'eindbeslissingen': 'eindbeslissing',
    'eindbestemmingen': 'eindbestemming',
    'eindbundeltje': 'eindbundel',
    'eindcijfers': 'eindcijfer',
    'eindconclusies': 'eindconclusie',
    'eindde': 'einden',
    'eindden': 'einden',
    "einddiploma's": 'einddiploma',
    'eindejaarsfeesten': 'eindejaarsfeest',
    'eindejaarsgeschenken': 'eindejaarsgeschenk',
    'eindejaarskampioenschappen': 'eindejaarskampioenschap',
    'eindejaarspremies': 'eindejaarspremie',
    'eindejaarsvraagjes': 'eindejaarsvraag',
    'eindeke': 'eind',
    'eindelijke': 'eindelijk',
    'eindeloosheden': 'eindeloosheid',
    'eindeloze': 'eindeloos',
    'eindend': 'einden',
    'eindende': 'einden',
    'eindereeksen': 'eindereeks',
    'einders': 'einder',
    'eindes': 'einde',
    'eindexamenbesluiten': 'eindexamenbesluit',
    'eindexamencijfers': 'eindexamencijfer',
    'eindexamenfeestje': 'eindexamenfeest',
    'eindexamenkandidaten': 'eindexamenkandidaat',
    'eindexamenklassen': 'eindexamenklas',
    "eindexamenprogramma's": 'eindexamenprogramma',
    'eindexamens': 'eindexamen',
    'eindexamenvakken': 'eindexamenvak',
    'eindfacturen': 'eindfactuur',
    'eindfasen': 'eindfase',
    'eindfases': 'eindfase',
    'eindfluitje': 'eindfluit',
    'eindgebruikers': 'eindgebruiker',
    'eindgraden': 'eindgraad',
    'eindgroepen': 'eindgroep',
    'eindhaltes': 'eindhalte',
    'eindig-dimensionale': 'eindig-dimensionaal',
    'eindigde': 'eindigen',
    'eindigden': 'eindigen',
    'eindigdimensionale': 'eindigdimensionaal',
    'eindige': 'eindig',
    'eindigend': 'eindigen',
    'eindigende': 'eindigen',
    'eindigt': 'eindigen',
    'eindindrukken': 'eindindruk',
    'eindjaren': 'eindjaar',
    'eindje': 'eind',
    'eindjes': 'eind',
    'eindklanken': 'eindklank',
    'eindklassementen': 'eindklassement',
    'eindklasseringen': 'eindklassering',
    'eindklemtonen': 'eindklemtoon',
    'eindletters': 'eindletter',
    'eindlijsten': 'eindlijst',
    'eindmontages': 'eindmontage',
    'eindnoteringen': 'eindnotering',
    'eindoordelen': 'eindoordeel',
    'eindoorzaken': 'eindoorzaak',
    'eindoverwinningen': 'eindoverwinning',
    'eindpalen': 'eindpaal',
    'eindplannen': 'eindplan',
    'eindpresentaties': 'eindpresentatie',
    'eindproducten': 'eindproduct',
    'eindpunten': 'eindpunt',
    'eindrapporten': 'eindrapport',
    'eindredacteuren': 'eindredacteur',
    'eindredacteurs': 'eindredacteur',
    'eindregels': 'eindregel',
    'eindresultaten': 'eindresultaat',
    'eindrijmen': 'eindrijm',
    'eindronden': 'eindronde',
    'eindrondes': 'eindronde',
    'eindscores': 'eindscore',
    'eindsignalen': 'eindsignaal',
    'eindsnelheden': 'eindsnelheid',
    'eindspelen': 'eindspel',
    'eindsprinten': 'eindsprint',
    'eindsprints': 'eindsprint',
    'eindstanden': 'eindstand',
    'eindstandige': 'eindstandig',
    'eindstations': 'eindstation',
    'eindstemmingen': 'eindstemming',
    'eindstrepen': 'eindstreep',
    'eindstukken': 'eindstuk',
    'eindt': 'einden',
    'eindtermijnen': 'eindtermijn',
    'eindtijden': 'eindtijd',
    'eindtoernooien': 'eindtoernooi',
    'einduitslagen': 'einduitslag',
    'eindverantwoordelijkheden': 'eindverantwoordelijkheid',
    'eindverslagen': 'eindverslag',
    'eindvonnissen': 'eindvonnis',
    'eindvoorstellen': 'eindvoorstel',
    'eindwerkje': 'eindwerk',
    'eindwerkvoorstellen': 'eindwerkvoorstel',
    'eindzeges': 'eindzege',
    'einhovense': 'einhovens',
    'einsels': 'einsel',
    'einzen': 'eins',
    'eipakketten': 'eipakket',
    'eironde': 'eirond',
    'eironder': 'eirond',
    'eirondere': 'eirond',
    'eirondst': 'eirond',
    'eirondste': 'eirond',
    'eischalen': 'eischaal',
    'eisenbundels': 'eisenbundel',
    'eisend': 'eisen',
    'eisende': 'eisen',
    'eisenpakketten': 'eisenpakket',
    'eiseressen': 'eiseres',
    'eisers': 'eiser',
    'eisjes': 'eis',
    'eist': 'eisen',
    'eiste': 'eisen',
    'eitanden': 'eitand',
    'eitje': 'ei',
    'eitjes': 'ei',
    'eivliezen': 'eivlies',
    'eivolle': 'eivol',
    'eivormige': 'eivormig',
    'eivormiger': 'eivormig',
    'eivormigere': 'eivormig',
    'eivormigst': 'eivormig',
    'eivormigste': 'eivormig',
    'eiwit-vetcomplexen': 'eiwit-vetcomplex',
    'eiwitarme': 'eiwitarm',
    'eiwitcomplexen': 'eiwitcomplex',
    'eiwithoudende': 'eiwithoudend',
    'eiwithoudenden': 'eiwithoudend',
    'eiwithoudender': 'eiwithoudend',
    'eiwithoudendere': 'eiwithoudend',
    'eiwithoudends': 'eiwithoudend',
    'eiwithoudendst': 'eiwithoudend',
    'eiwithoudendste': 'eiwithoudend',
    'eiwitmoleculen': 'eiwitmolecule',
    'eiwitrijke': 'eiwitrijk',
    'eiwitrijker': 'eiwitrijk',
    'eiwitrijkere': 'eiwitrijk',
    'eiwitrijkst': 'eiwitrijk',
    'eiwitrijkste': 'eiwitrijk',
    'eiwitstoffen': 'eiwitstof',
    'eiwitten': 'eiwit',
    'ejaculaten': 'ejaculaat',
    'ejaculaties': 'ejaculatie',
    'ejaculeer': 'ejaculeren',
    'ejaculeerde': 'ejaculeren',
    'ejaculeerden': 'ejaculeren',
    'ejaculeert': 'ejaculeren',
    'ejaculerend': 'ejaculeren',
    'ejaculerende': 'ejaculeren',
    'ejecteurs': 'ejecteur',
    'ejectors': 'ejector',
    'ek-adviezen': 'ek-advies',
    'ek-blokje': 'ek-blok',
    'ek-tomben': 'ek-tombe',
    'eksternesten': 'eksternest',
    'eksterogen': 'eksteroog',
    'eksteroogpleisters': 'eksteroogpleister',
    'eksters': 'ekster',
    'ekstertje': 'ekster',
    'ekstertjes': 'ekster',
    'el-al-vliegtuigen': 'el-al-vliegtuig',
    'elaboraties': 'elaboratie',
    'elanden': 'eland',
    'elandkoeien': 'elandkoe',
    'elandssporen': 'elandsspoor',
    'elandstieren': 'elandstier',
    'elasticiteitsgrenzen': 'elasticiteitsgrens',
    'elastiekend': 'elastieken',
    'elastiekende': 'elastieken',
    'elastiekje': 'elastiek',
    'elastiekjes': 'elastiek',
    'elastiekskes': 'elastiek',
    'elastiekt': 'elastieken',
    'elastiekte': 'elastieken',
    'elastiekten': 'elastieken',
    'elastische': 'elastisch',
    'elastischer': 'elastisch',
    'elastischere': 'elastisch',
    'elastischt': 'elastisch',
    'elastischte': 'elastisch',
    'elastomeren': 'elastomeer',
    'elburgse': 'elburgs',
    "eldorado's": 'eldorado',
    'eldoradootje': 'eldorado',
    'eldoradootjes': 'eldorado',
    'electies': 'electie',
    'electorale': 'electoraal',
    'electoraten': 'electoraat',
    'electriciteitsnetten': 'electriciteitsnet',
    'electrische': 'electrisch',
    'elegante': 'elegant',
    'eleganter': 'elegant',
    'elegantere': 'elegant',
    'elegants': 'elegant',
    'elegantst': 'elegant',
    'elegantste': 'elegant',
    'elegieën': 'elegie',
    'elegische': 'elegisch',
    'elegischer': 'elegisch',
    'elegischere': 'elegisch',
    'elegischt': 'elegisch',
    'elegischte': 'elegisch',
    'elektriciens': 'elektricien',
    'elektriciteiten': 'elektriciteit',
    'elektriciteitsaansluitingen': 'elektriciteitsaansluiting',
    'elektriciteitsbedrijven': 'elektriciteitsbedrijf',
    'elektriciteitsbuizen': 'elektriciteitsbuis',
    'elektriciteitscentrales': 'elektriciteitscentrale',
    'elektriciteitsdraden': 'elektriciteitsdraad',
    'elektriciteitsfabrieken': 'elektriciteitsfabriek',
    'elektriciteitskabels': 'elektriciteitskabel',
    'elektriciteitsleidingen': 'elektriciteitsleiding',
    'elektriciteitsmaatschappijen': 'elektriciteitsmaatschappij',
    'elektriciteitsmasten': 'elektriciteitsmast',
    'elektriciteitsmeters': 'elektriciteitsmeter',
    'elektriciteitsnetten': 'elektriciteitsnet',
    'elektriciteitspannes': 'elektriciteitspanne',
    'elektriciteitsrekeningen': 'elektriciteitsrekening',
    'elektriciteitstarieven': 'elektriciteitstarief',
    'elektriciteitsvoorzieningen': 'elektriciteitsvoorziening',
    'elektriekbakskes': 'elektriekbak',
    'elektrieke': 'elektriek',
    'elektriekers': 'elektrieker',
    'elektrificatiewerken': 'elektrificatiewerk',
    'elektrificeer': 'elektrificeren',
    'elektrificeerde': 'elektrificeren',
    'elektrificeerden': 'elektrificeren',
    'elektrificeert': 'elektrificeren',
    'elektrificerend': 'elektrificeren',
    'elektrificerende': 'elektrificeren',
    'elektrische': 'elektrisch',
    'elektrischen': 'elektrisch',
    'elektrischer': 'elektrisch',
    'elektrischere': 'elektrisch',
    'elektrischt': 'elektrisch',
    'elektrischte': 'elektrisch',
    'elektriseer': 'elektriseren',
    'elektriseerde': 'elektriseren',
    'elektriseerden': 'elektriseren',
    'elektriseermachines': 'elektriseermachine',
    'elektriseert': 'elektriseren',
    'elektriserend': 'elektriseren',
    'elektriserende': 'elektriseren',
    'elektro-akoestische': 'elektro-akoestisch',
    'elektro-encefalografen': 'elektro-encefalograaf',
    'elektro-encefalogrammen': 'elektro-encefalogram',
    'elektro-optische': 'elektro-optisch',
    'elektro-ovens': 'elektro-oven',
    'elektro-pneumatische': 'elektro-pneumatisch',
    'elektroakoestische': 'elektroakoestisch',
    'elektrocardiogrammen': 'elektrocardiogram',
    'elektrochemische': 'elektrochemisch',
    'elektrocuteer': 'elektrocuteren',
    'elektrocuteerde': 'elektrocuteren',
    'elektrocuteerden': 'elektrocuteren',
    'elektrocuteert': 'elektrocuteren',
    'elektrocuterend': 'elektrocuteren',
    'elektrocuterende': 'elektrocuteren',
    'elektroden': 'elektrode',
    'elektrodes': 'elektrode',
    'elektrodialysen': 'elektrodialyse',
    'elektrodynamische': 'elektrodynamisch',
    'elektrofiele': 'elektrofiel',
    'elektrofielen': 'elektrofiel',
    'elektroforen': 'elektrofoor',
    'elektroforetische': 'elektroforetisch',
    'elektrokinetische': 'elektrokinetisch',
    'elektrolyseer': 'elektrolyseren',
    'elektrolyseerde': 'elektrolyseren',
    'elektrolyseerden': 'elektrolyseren',
    'elektrolyseert': 'elektrolyseren',
    'elektrolyserend': 'elektrolyseren',
    'elektrolyserende': 'elektrolyseren',
    'elektrolyten': 'elektrolyt',
    'elektrolytische': 'elektrolytisch',
    'elektromagneetjes': 'elektromagneet',
    'elektromagneten': 'elektromagneet',
    'elektromagnetische': 'elektromagnetisch',
    'elektromechanische': 'elektromechanisch',
    'elektrometers': 'elektrometer',
    'elektromobielen': 'elektromobiel',
    'elektromonteurs': 'elektromonteur',
    'elektromotoren': 'elektromotor',
    'elektromotorische': 'elektromotorisch',
    'elektromotors': 'elektromotor',
    'elektromyografen': 'elektromyograaf',
    'elektronegatieve': 'elektronegatief',
    'elektronen': 'elektron',
    'elektronenbanen': 'elektronenbaan',
    'elektronenbuizen': 'elektronenbuis',
    'elektronenflitsers': 'elektronenflitser',
    'elektronenkanonnen': 'elektronenkanon',
    'elektronenmicroscopen': 'elektronenmicroscoop',
    'elektronenmicroscopische': 'elektronenmicroscopisch',
    'elektronenparen': 'elektronenpaar',
    'elektronenrijke': 'elektronenrijk',
    'elektronenschillen': 'elektronenschil',
    'elektronenstuwende': 'elektronenstuwen',
    'elektronentheorieën': 'elektronentheorie',
    'elektronenversnellers': 'elektronenversneller',
    'elektronenzuigende': 'elektronenzuigen',
    'elektronica-industrieën': 'elektronica-industrie',
    'elektronicaconcerns': 'elektronicaconcern',
    'elektronicafabrikanten': 'elektronicafabrikant',
    'elektronici': 'elektronicus',
    'elektronischen': 'elektronisch',
    'elektronischer': 'elektronisch',
    'elektronischere': 'elektronisch',
    'elektronischt': 'elektronisch',
    'elektronischte': 'elektronisch',
    'elektropneumatische': 'elektropneumatisch',
    'elektroreceptoren': 'elektroreceptor',
    'elektroscopen': 'elektroscoop',
    'elektroshocks': 'elektroshock',
    'elektrostatische': 'elektrostatisch',
    'elektrotechnici': 'elektrotechnicus',
    'elektrotechnische': 'elektrotechnisch',
    'elektrotypische': 'elektrotypisch',
    'elektrozaken': 'elektrozaak',
    'elektrozwakke': 'elektrozwak',
    'elementairder': 'elementair',
    'elementairdere': 'elementair',
    'elementaire': 'elementair',
    'elementairs': 'elementair',
    'elementairst': 'elementair',
    'elementairste': 'elementair',
    'elementalen': 'elementaal',
    'elementen': 'element',
    'elementje': 'element',
    'elementjes': 'element',
    'elevatiehoeken': 'elevatiehoek',
    'elevaties': 'elevatie',
    'elevatiën': 'elevatie',
    'elevatoren': 'elevator',
    'elevators': 'elevator',
    'elfde-eeuwse': 'elfde-eeuws',
    'elfdelige': 'elfdelig',
    'elfden': 'elf',
    'elfder': 'elf',
    'elfduizendste': 'elfduizend',
    'elfen': 'elf',
    'elfenbankjes': 'elfenbankje',
    'elfendansen': 'elfendans',
    'elfendertigst': 'elfendertig',
    'elfendertigste': 'elfendertig',
    'elfengestalten': 'elfengestalte',
    'elfengestaltes': 'elfengestalte',
    'elfenkoninginnen': 'elfenkoningin',
    'elfensprookjes': 'elfensprookje',
    'elfhonderdste': 'elfhonderd',
    'elfjarige': 'elfjarig',
    'elfjarigen': 'elfjarig',
    'elfje': 'elf',
    'elfjes': 'elf',
    'elfmeterbakken': 'elfmeterbak',
    'elfmeters': 'elfmeter',
    'elfstedentochten': 'elfstedentocht',
    'elftal-spelers': 'elftal-speler',
    'elftallen': 'elftal',
    'elften': 'elft',
    'elfuurtjes': 'elfuurtje',
    'elgers': 'elger',
    'elideer': 'elideren',
    'elideerde': 'elideren',
    'elideerden': 'elideren',
    'elideert': 'elideren',
    'eliderend': 'elideren',
    'eliderende': 'elideren',
    'eliminaties': 'eliminatie',
    'elimineer': 'elimineren',
    'elimineerde': 'elimineren',
    'elimineerden': 'elimineren',
    'elimineert': 'elimineren',
    'eliminerend': 'elimineren',
    'eliminerende': 'elimineren',
    'elisabeth-wedstrijden': 'elisabeth-wedstrijd',
    'elisies': 'elisie',
    'elitaire': 'elitair',
    'elitairs': 'elitair',
    'elite-eenheden': 'elite-eenheid',
    'eliteclubje': 'eliteclub',
    'eliteloopsters': 'eliteloopster',
    'elitelopers': 'eliteloper',
    'elitemaatregelen': 'elitemaatregel',
    'eliterenners': 'eliterenner',
    'elites': 'elite',
    'elitesoldaten': 'elitesoldaat',
    'elitetheorieën': 'elitetheorie',
    'elitetroepen': 'elitetroep',
    'elixers': 'elixer',
    'elixirs': 'elixir',
    'elizabethaanse': 'elizabethaans',
    'elken': 'elk',
    'ellebogen': 'elleboog',
    'elleboogske': 'elleboog',
    'elleboogskes': 'elleboog',
    'elleboogslengten': 'elleboogslengte',
    'elleboogslengtes': 'elleboogslengte',
    'elleboogsmouwen': 'elleboogsmouw',
    'elleboogstukken': 'elleboogstuk',
    'ellendelingen': 'ellendeling',
    'ellenden': 'ellende',
    'ellendige': 'ellendig',
    'ellendiger': 'ellendig',
    'ellendigere': 'ellendig',
    'ellendigs': 'ellendig',
    'ellendigst': 'ellendig',
    'ellendigste': 'ellendig',
    'ellengoedwinkels': 'ellengoedwinkel',
    'ellenlange': 'ellenlang',
    'ellenmaten': 'ellenmaat',
    'ellenstokken': 'ellenstok',
    'ellenwinkels': 'ellenwinkel',
    'ellepijpen': 'ellepijp',
    'elletje': 'el',
    'elletjes': 'el',
    'ellipsen': 'ellips',
    'ellipsoïden': 'ellipsoïde',
    'ellipsvormige': 'ellipsvormig',
    'ellipsvormiger': 'ellipsvormig',
    'ellipsvormigere': 'ellipsvormig',
    'ellipsvormigst': 'ellipsvormig',
    'ellipsvormigste': 'ellipsvormig',
    'elliptische': 'elliptisch',
    'eloquente': 'eloquent',
    'eloquenter': 'eloquent',
    'eloquentere': 'eloquent',
    'eloquentst': 'eloquent',
    'eloquentste': 'eloquent',
    'elpees': 'elpee',
    "elvis-cd's": 'elvis-cd',
    'elyseïsche': 'elyseïsch',
    'elysische': 'elysisch',
    'elytra': 'elytrum',
    'elyzeese': 'elyzees',
    'elzassische': 'elzassisch',
    'elzenbasten': 'elzenbast',
    'elzenbladen': 'elzenblad',
    'elzenbladeren': 'elzenblad',
    'elzenblaren': 'elzenblad',
    'elzenbomen': 'elzenboom',
    'elzenbossen': 'elzenbos',
    'elzenbroekbossen': 'elzenbroekbos',
    'elzenhagen': 'elzenhaag',
    'elzenkatjes': 'elzenkatje',
    'elzenlanen': 'elzenlaan',
    'elzenproppen': 'elzenprop',
    'elzensingels': 'elzensingel',
    'elzenstruiken': 'elzenstruik',
    'elzentakken': 'elzentak',
    'elzeviers': 'elzevier',
    'emaillakken': 'emaillak',
    'emailleer': 'emailleren',
    'emailleerde': 'emailleren',
    'emailleerden': 'emailleren',
    'emailleerovens': 'emailleeroven',
    'emailleert': 'emailleren',
    'emaillens': 'emaillen',
    'emaillerend': 'emailleren',
    'emaillerende': 'emailleren',
    'emailles': 'emaille',
    'emailleurs': 'emailleur',
    'emanaties': 'emanatie',
    'emancipatieactiviteiten': 'emancipatieactiviteit',
    'emancipatiebewegingen': 'emancipatiebeweging',
    'emancipatiedoelstellingen': 'emancipatiedoelstelling',
    'emancipatiegeluiden': 'emancipatiegeluid',
    'emancipatiegroeperingen': 'emancipatiegroepering',
    'emancipatiepartijen': 'emancipatiepartij',
    'emancipatieproblemen': 'emancipatieprobleem',
    'emancipatieprocessen': 'emancipatieproces',
    'emancipatieprojecten': 'emancipatieproject',
    'emancipatieraden': 'emancipatieraad',
    'emancipaties': 'emancipatie',
    'emancipatoire': 'emancipatoir',
    'emancipatoren': 'emancipator',
    'emancipatorische': 'emancipatorisch',
    'emancipators': 'emancipator',
    'emancipeer': 'emanciperen',
    'emancipeerde': 'emanciperen',
    'emancipeerden': 'emanciperen',
    'emancipeert': 'emanciperen',
    'emanciperend': 'emanciperen',
    'emanciperende': 'emanciperen',
    'emaneer': 'emaneren',
    'emaneerde': 'emaneren',
    'emaneerden': 'emaneren',
    'emaneert': 'emaneren',
    'emanerend': 'emaneren',
    'emanerende': 'emaneren',
    'emballeer': 'emballeren',
    'emballeerde': 'emballeren',
    'emballeerden': 'emballeren',
    'emballeert': 'emballeren',
    'emballerend': 'emballeren',
    'emballerende': 'emballeren',
    'emballeurs': 'emballeur',
    "embargo's": 'embargo',
    'embarkeer': 'embarkeren',
    'embarkeerde': 'embarkeren',
    'embarkeerden': 'embarkeren',
    'embarkeert': 'embarkeren',
    'embarkerend': 'embarkeren',
    'embarkerende': 'embarkeren',
    'embleempje': 'embleem',
    'embleempjes': 'embleem',
    "emblema's": 'emblema',
    'emblemata': 'emblema',
    'emblematabundels': 'emblematabundel',
    'emblematische': 'emblematisch',
    'emblemen': 'embleem',
    'embolies': 'embolie',
    'embouchures': 'embouchure',
    "embryo's": 'embryo',
    'embryologen': 'embryoloog',
    'embryologische': 'embryologisch',
    'embryonaals': 'embryonaal',
    'embryonale': 'embryonaal',
    'embryootje': 'embryo',
    'embêteer': 'embêteren',
    'embêteerde': 'embêteren',
    'embêteerden': 'embêteren',
    'embêteert': 'embêteren',
    'embêterend': 'embêteren',
    'embêterende': 'embêteren',
    'emc-producten': 'emc-product',
    'emelten': 'emelt',
    'emendaties': 'emendatie',
    'emendeer': 'emenderen',
    'emendeerde': 'emenderen',
    'emendeerden': 'emenderen',
    'emendeert': 'emenderen',
    'emenderend': 'emenderen',
    'emenderende': 'emenderen',
    "emerita's": 'emerita',
    'emeritae': 'emerita',
    'emeriti': 'emeritus',
    'emfatische': 'emfatisch',
    'emfatischer': 'emfatisch',
    'emfatischere': 'emfatisch',
    'emfatischt': 'emfatisch',
    'emfatischte': 'emfatisch',
    'emigranten': 'emigrant',
    'emigrantenregeringen': 'emigrantenregering',
    'emigratiegolven': 'emigratiegolf',
    'emigraties': 'emigratie',
    'emigreer': 'emigreren',
    'emigreerde': 'emigreren',
    'emigreerden': 'emigreren',
    'emigreert': 'emigreren',
    'emigrerend': 'emigreren',
    'emigrerende': 'emigreren',
    'eminente': 'eminent',
    'eminenter': 'eminent',
    'eminentere': 'eminent',
    'eminenties': 'eminentie',
    'eminents': 'eminent',
    'eminentst': 'eminent',
    'eminentste': 'eminent',
    'emirs': 'emir',
    "emissario's": 'emissario',
    'emissie-eisen': 'emissie-eis',
    'emissiebanken': 'emissiebank',
    'emissiebronnen': 'emissiebron',
    'emissiekoersen': 'emissiekoers',
    'emissielijnen': 'emissielijn',
    'emissienormen': 'emissienorm',
    'emissierechten': 'emissierecht',
    'emissies': 'emissie',
    'emitteer': 'emitteren',
    'emitteerde': 'emitteren',
    'emitteerden': 'emitteren',
    'emitteert': 'emitteren',
    'emittenten': 'emittent',
    'emitterend': 'emitteren',
    'emitterende': 'emitteren',
    'emmelichtiden': 'emmelichtide',
    'emmerbaggermolens': 'emmerbaggermolen',
    'emmerde': 'emmeren',
    'emmerden': 'emmeren',
    'emmerend': 'emmeren',
    'emmerende': 'emmeren',
    'emmerladders': 'emmerladder',
    'emmert': 'emmeren',
    'emmertje': 'emmer',
    'emmertjes': 'emmer',
    'emmetrope': 'emmetroop',
    'emo-journalisiek': 'emo-journalistiek',
    'emoes': 'emoe',
    'emoticons': 'emoticon',
    'emotieloost': 'emotieloos',
    'emotielooste': 'emotieloos',
    'emotieloze': 'emotieloos',
    'emotielozer': 'emotieloos',
    'emotielozere': 'emotieloos',
    'emoties': 'emotie',
    'emotioneels': 'emotioneel',
    'emotioneelst': 'emotioneel',
    'emotioneelste': 'emotioneel',
    'emotionelen': 'emotioneel',
    'emotioneler': 'emotioneel',
    'emotionelere': 'emotioneel',
    'empathische': 'empathisch',
    'empirici': 'empiricus',
    'empirische': 'empirisch',
    'empirischer': 'empirisch',
    'empirischere': 'empirisch',
    'empirischt': 'empirisch',
    'empirischte': 'empirisch',
    'empiristen': 'empirist',
    'empiristische': 'empiristisch',
    'emplacementen': 'emplacement',
    'emplooien': 'emplooi',
    'emplooitje': 'emplooi',
    'emplooitjes': 'emplooi',
    'employees': 'employee',
    'employeetje': 'employé',
    'employeetjes': 'employé',
    'employés': 'employé',
    'emulators': 'emulator',
    'emuleert': 'emuleren',
    'emulgatoren': 'emulgator',
    'emulgators': 'emulgator',
    'emulgeer': 'emulgeren',
    'emulgeerde': 'emulgeren',
    'emulgeerden': 'emulgeren',
    'emulgeert': 'emulgeren',
    'emulgerend': 'emulgeren',
    'emulgerende': 'emulgeren',
    'emulsielagen': 'emulsielaag',
    'emulsies': 'emulsie',
    'enakskinderen': 'enakskind',
    'encadreer': 'encadreren',
    'encadreerde': 'encadreren',
    'encadreerden': 'encadreren',
    'encadreert': 'encadreren',
    'encadrerend': 'encadreren',
    'encadrerende': 'encadreren',
    'encanailleer': 'encanailleren',
    'encanailleerde': 'encanailleren',
    'encanailleerden': 'encanailleren',
    'encanailleert': 'encanailleren',
    'encanaillerend': 'encanailleren',
    'encanaillerende': 'encanailleren',
    'encefalogrammen': 'encefalogram',
    'enclaves': 'enclave',
    'enclitische': 'enclitisch',
    'enclosures': 'enclosure',
    'encountergroepen': 'encountergroep',
    'encyclieken': 'encycliek',
    'encycliekers': 'encyclieker',
    'encyclopedieën': 'encyclopedie',
    'encyclopedische': 'encyclopedisch',
    'encyclopedisten': 'encyclopedist',
    'endde': 'enden',
    'endden': 'enden',
    'endeldarmen': 'endeldarm',
    'endemieën': 'endemie',
    'endemische': 'endemisch',
    'endemol-aandelen': 'endemol-aandeel',
    "endemol-programma's": 'endemol-programma',
    'endemolaandelen': 'endemolaandeel',
    'endend': 'enden',
    'endende': 'enden',
    'endje': 'end',
    'endjes': 'endje',
    'endocardiale': 'endocardiaal',
    'endomorfismen': 'endomorfisme',
    'endoparasieten': 'endoparasiet',
    'endoreïsche': 'endoreïsch',
    'endorfines': 'endorfine',
    'endoscopen': 'endoscoop',
    'endoscopieën': 'endoscopie',
    'endoscopische': 'endoscopisch',
    'endossabele': 'endossabel',
    'endossanten': 'endossant',
    'endosseer': 'endosseren',
    'endosseerde': 'endosseren',
    'endosseerden': 'endosseren',
    'endosseert': 'endosseren',
    'endossementen': 'endossement',
    'endosserend': 'endosseren',
    'endosserende': 'endosseren',
    'endosseringen': 'endossering',
    "endosso's": 'endosso',
    'endosymbiotische': 'endosymbiotisch',
    'endotheelcellen': 'endotheelcel',
    'endotherme': 'endotherm',
    'endotoxinen': 'endotoxine',
    'endotoxines': 'endotoxine',
    'endotracheale': 'endotracheaal',
    'endt': 'enden',
    'enduranceraces': 'endurancerace',
    'enduromotoren': 'enduromotor',
    'energetici': 'energeticus',
    'energetische': 'energetisch',
    'energetischen': 'energetisch',
    'energie-intensieve': 'energie-intensief',
    'energiearme': 'energiearm',
    'energiebanen': 'energiebaan',
    'energiebedrijven': 'energiebedrijf',
    'energiebehoeften': 'energiebehoefte',
    'energiebesparende': 'energiebesparend',
    'energiebesparender': 'energiebesparend',
    'energiebesparendere': 'energiebesparend',
    'energiebesparendst': 'energiebesparend',
    'energiebesparendste': 'energiebesparend',
    'energiebronnen': 'energiebron',
    'energiecampagnes': 'energiecampagne',
    'energiecentra': 'energiecentrum',
    'energiecentrales': 'energiecentrale',
    'energiedragers': 'energiedrager',
    'energiedranken': 'energiedrank',
    'energiedrankjes': 'energiedrank',
    'energiedrankske': 'energiedrank',
    'energiehandvesten': 'energiehandvest',
    'energieheffingen': 'energieheffing',
    'energiekanalen': 'energiekanaal',
    'energieke': 'energiek',
    'energiekelingen': 'energiekeling',
    'energieken': 'energiek',
    'energieker': 'energiek',
    'energiekere': 'energiek',
    'energieks': 'energiek',
    'energiekst': 'energiek',
    'energiekste': 'energiek',
    'energieladingen': 'energielading',
    'energielasten': 'energielast',
    'energieleveranciers': 'energieleverancier',
    'energieloost': 'energieloos',
    'energielooste': 'energieloos',
    'energieloze': 'energieloos',
    'energielozer': 'energieloos',
    'energielozere': 'energieloos',
    'energiemaatregelen': 'energiemaatregel',
    'energiemaatschappijen': 'energiemaatschappij',
    "energieniveau's": 'energieniveau',
    'energieniveaus': 'energieniveau',
    "energienota's": 'energienota',
    'energieoverwegingen': 'energieoverweging',
    'energiepakketten': 'energiepakket',
    'energieplannen': 'energieplan',
    'energieprijzen': 'energieprijs',
    'energieproducten': 'energieproduct',
    'energiereserves': 'energiereserve',
    'energierijke': 'energierijk',
    'energiestromen': 'energiestroom',
    'energiesystemen': 'energiesysteem',
    'energietoeslagen': 'energietoeslag',
    'energietoestanden': 'energietoestand',
    'energievelden': 'energieveld',
    'energieverliezen': 'energieverlies',
    'energieverschillen': 'energieverschil',
    'energieverslindende': 'energieverslindend',
    'energieverslindender': 'energieverslindend',
    'energieverslindendere': 'energieverslindend',
    'energieverslindendst': 'energieverslindend',
    'energieverslindendste': 'energieverslindend',
    'energievoorraden': 'energievoorraad',
    'energievraagstukken': 'energievraagstuk',
    'energievretende': 'energievretend',
    'energievretender': 'energievretend',
    'energievretendere': 'energievretend',
    'energievretendst': 'energievretend',
    'energievretendste': 'energievretend',
    'energievreters': 'energievreter',
    'energiewoningen': 'energiewoning',
    'energiezaken': 'energiezaak',
    'energiezuinige': 'energiezuinig',
    'energiezuiniger': 'energiezuinig',
    'energieën': 'energie',
    'energydrankje': 'energydrank',
    'enerveer': 'enerveren',
    'enerveerde': 'enerveren',
    'enerveerden': 'enerveren',
    'enerveert': 'enerveren',
    'engageer': 'engageren',
    'engageerde': 'engageren',
    'engageerden': 'engageren',
    'engageert': 'engageren',
    'engagementen': 'engagement',
    'engagementsringen': 'engagementsring',
    'engagerend': 'engageren',
    'engagerende': 'engageren',
    'engbekken': 'engbek',
    'engborstige': 'engborstig',
    'engborstiger': 'engborstig',
    'engborstigere': 'engborstig',
    'engborstigst': 'engborstig',
    'engborstigste': 'engborstig',
    'engelachtige': 'engelachtig',
    'engelachtiger': 'engelachtig',
    'engelachtigere': 'engelachtig',
    'engelachtigst': 'engelachtig',
    'engelachtigste': 'engelachtig',
    'engeland-reizen': 'engeland-reis',
    'engelandreizen': 'engelandreis',
    'engelbewaarders': 'engelbewaarder',
    'engelenbakken': 'engelenbak',
    'engelenkoren': 'engelenkoor',
    'engelenmissen': 'engelenmis',
    'engelenreien': 'engelenrei',
    'engelenscharen': 'engelenschaar',
    'engelenstemmen': 'engelenstem',
    'engelenzangen': 'engelenzang',
    'engelinnen': 'engelin',
    'engelinnetje': 'engelin',
    'engelinnetjes': 'engelin',
    'engelreine': 'engelrein',
    'engelreiner': 'engelrein',
    'engelreinere': 'engelrein',
    'engelreinst': 'engelrein',
    'engelreinste': 'engelrein',
    'engelser': 'engels',
    'engelsere': 'engels',
    'engelst': 'engels',
    'engelstalige': 'engelstalig',
    'engelstaligen': 'engelstalig',
    'engelste': 'engels',
    'engeltje': 'engel',
    'engeltjes': 'engel',
    'engeltjesmaaksters': 'engeltjesmaakster',
    'enger': 'eng',
    'engerds': 'engerd',
    'engere': 'eng',
    'engerlingen': 'engerling',
    'enggeestige': 'enggeestig',
    'enggeestiger': 'enggeestig',
    'enggeestigere': 'enggeestig',
    'enggeestigst': 'enggeestig',
    'enggeestigste': 'enggeestig',
    'enghartige': 'enghartig',
    'enghartiger': 'enghartig',
    'enghartigere': 'enghartig',
    'enghartigst': 'enghartig',
    'enghartigste': 'enghartig',
    'engineeringsprojecten': 'engineeringsproject',
    'engineers': 'engineer',
    'engs': 'eng',
    'engst': 'eng',
    'engste': 'eng',
    'engten': 'engte',
    'engtes': 'engte',
    'enharmonische': 'enharmonisch',
    'eniger': 'enig',
    'enigjes': 'enig',
    "enigma's": 'enigma',
    'enigmata': 'enigma',
    'enigmatische': 'enigmatisch',
    'enigmatischer': 'enigmatisch',
    'enigmatischere': 'enigmatisch',
    'enigmatischt': 'enigmatisch',
    'enigmatischte': 'enigmatisch',
    'enigs': 'enig',
    'enigst': 'enig',
    'enigste': 'enig',
    'enigsten': 'enigst',
    'enjambementen': 'enjambement',
    'enkeerdgronden': 'enkeerdgrond',
    'enkelbanden': 'enkelband',
    'enkelbandje': 'enkelband',
    'enkelbeenderen': 'enkelbeen',
    'enkelbladige': 'enkelbladig',
    'enkelbloemige': 'enkelbloemig',
    'enkeldakse': 'enkeldaks',
    'enkele': 'enkel',
    'enkelen': 'enkel',
    'enkelgewrichten': 'enkelgewricht',
    'enkelhandige': 'enkelhandig',
    'enkelingen': 'enkeling',
    'enkelkousen': 'enkelkous',
    'enkelpartijen': 'enkelpartij',
    'enkels': 'enkel',
    'enkelspelen': 'enkelspel',
    'enkelspellen': 'enkelspel',
    'enkelspelpartijen': 'enkelspelpartij',
    'enkelspeltitels': 'enkelspeltitel',
    'enkelspeltoernooien': 'enkelspeltoernooi',
    'enkelsporen': 'enkelspoor',
    'enkelsporige': 'enkelsporig',
    'enkeltje': 'enkel',
    'enkeltjes': 'enkel',
    'enkeltoernooien': 'enkeltoernooi',
    'enkelvouden': 'enkelvoud',
    'enkelvoudige': 'enkelvoudig',
    'enkelvoudiger': 'enkelvoudig',
    'enkelvoudigere': 'enkelvoudig',
    'enkelvoudigs': 'enkelvoudig',
    'enkelvoudigst': 'enkelvoudig',
    'enkelvoudigste': 'enkelvoudig',
    'enkelvoudsvormen': 'enkelvoudsvorm',
    'enkelwandige': 'enkelwandig',
    'enkelzijdige': 'enkelzijdig',
    'enken': 'enk',
    'ennetjes': 'ennetje',
    'enorme': 'enorm',
    'enormen': 'enorm',
    'enormer': 'enorm',
    'enormere': 'enorm',
    'enormiteiten': 'enormiteit',
    'enorms': 'enorm',
    'enormst': 'enorm',
    'enormste': 'enorm',
    'enquêtecommissies': 'enquêtecommissie',
    'enquêteer': 'enquêteren',
    'enquêteerde': 'enquêteren',
    'enquêteerden': 'enquêteren',
    'enquêteert': 'enquêteren',
    'enquêteformulieren': 'enquêteformulier',
    'enquêterend': 'enquêteren',
    'enquêterende': 'enquêteren',
    'enquêteresultaten': 'enquêteresultaat',
    'enquêtes': 'enquête',
    'enquêteurs': 'enquêteur',
    'enquêtevragen': 'enquêtevraag',
    'enquêtrices': 'enquêtrice',
    'ensceneer': 'ensceneren',
    'ensceneerde': 'ensceneren',
    'ensceneerden': 'ensceneren',
    'ensceneert': 'ensceneren',
    'enscenerend': 'ensceneren',
    'enscenerende': 'ensceneren',
    'ensceneringen': 'enscenering',
    'enschede-grappen': 'enschede-grap',
    'ensembles': 'ensemble',
    'ensembletjes': 'ensemble',
    'entameer': 'entameren',
    'entameerde': 'entameren',
    'entameerden': 'entameren',
    'entameert': 'entameren',
    'entamerend': 'entameren',
    'entamerende': 'entameren',
    'entend': 'enten',
    'entende': 'enten',
    'ententes': 'entente',
    'enterbijlen': 'enterbijl',
    'enterde': 'enteren',
    'enterden': 'enteren',
    'enterdreggen': 'enterdreg',
    'enterend': 'enteren',
    'enterende': 'enteren',
    'enterhaken': 'enterhaak',
    'enteringen': 'entering',
    'enternetten': 'enternet',
    'enters': 'enter',
    'entert': 'enteren',
    'entertain': 'entertainen',
    'entertainde': 'entertainen',
    'entertainden': 'entertainen',
    'entertainend': 'entertainen',
    'entertainende': 'entertainen',
    'entertainers': 'entertainer',
    'entertainments': 'entertainment',
    'entertaint': 'entertainen',
    'entertje': 'enter',
    'entertjes': 'enter',
    'enthousiasmeer': 'enthousiasmeren',
    'enthousiasmeerde': 'enthousiasmeren',
    'enthousiasmeerden': 'enthousiasmeren',
    'enthousiasmeert': 'enthousiasmeren',
    'enthousiasmerend': 'enthousiasmeren',
    'enthousiasmerende': 'enthousiasmeren',
    'enthousiaste': 'enthousiast',
    'enthousiastelingen': 'enthousiasteling',
    'enthousiasten': 'enthousiast',
    'enthousiaster': 'enthousiast',
    'enthousiastere': 'enthousiast',
    'enthousiasts': 'enthousiast',
    "enthymema's": 'enthymema',
    'entingen': 'enting',
    'entiteiten': 'entiteit',
    'entmessen': 'entmes',
    'entomografen': 'entomograaf',
    'entomolieten': 'entomoliet',
    'entomologen': 'entomoloog',
    'entomologische': 'entomologisch',
    'entourages': 'entourage',
    'entozoa': 'entozoön',
    "entr'acten": "entr'acte",
    "entr'actes": "entr'acte",
    'entraineer': 'entraineren',
    'entraineerde': 'entraineren',
    'entraineerden': 'entraineren',
    'entraineert': 'entraineren',
    'entrainerend': 'entraineren',
    'entrainerende': 'entraineren',
    'entre-deutje': 'entre-deux',
    'entre-deutjes': 'entre-deux',
    'entre-deux-tje': 'entre-deux',
    'entre-deux-tjes': 'entre-deux',
    'entre-deuxs': 'entre-deux',
    'entrecotes': 'entrecote',
    'entrecôtes': 'entrecôte',
    'entreebewijzen': 'entreebewijs',
    'entreebiljetten': 'entreebiljet',
    'entreebonnetje': 'entreebon',
    'entreegelden': 'entreegeld',
    'entreehallen': 'entreehal',
    'entreekaarten': 'entreekaart',
    'entreekaartjes': 'entreekaart',
    'entreeprijzen': 'entreeprijs',
    'entrees': 'entree',
    'entreetje': 'entree',
    'entreetjes': 'entree',
    'entrefiletjes': 'entrefilet',
    'entrefilets': 'entrefilet',
    'entrefilettisten': 'entrefilettist',
    'entremetje': 'entremets',
    'entremetjes': 'entremets',
    'entrepots': 'entrepot',
    'entrepreneurs': 'entrepreneur',
    'entresols': 'entresol',
    'entrijzen': 'entrijs',
    'entstoffen': 'entstof',
    'entte': 'enten',
    'entten': 'enten',
    'entwadde': 'entwadden',
    'enucleaties': 'enucleatie',
    'enumeraties': 'enumeratie',
    'enumeratieve': 'enumeratief',
    'enuntiatieve': 'enuntiatief',
    'envelopje': 'envelop',
    'envelopjes': 'envelop',
    'envelopke': 'envelop',
    'enveloppekes': 'envelop',
    'enveloppes': 'enveloppe',
    'environments': 'environment',
    'enzymatische': 'enzymatisch',
    'enzymdeficiënties': 'enzymdeficiëntie',
    'enzymen': 'enzym',
    'enzymensparende': 'enzymensparend',
    'enzymesparende': 'enzymesparend',
    'enzymologen': 'enzymoloog',
    'enzymreacties': 'enzymreactie',
    'enzymstoornissen': 'enzymstoornis',
    'enzymsystemen': 'enzymsysteem',
    'eo-groepje': 'eo-groep',
    'eo-medewerkers': 'eo-medewerker',
    'eolieten': 'eoliet',
    'eolusharpen': 'eolusharp',
    'eonen': 'eon',
    'eosinofiele': 'eosinofiel',
    'epateer': 'epateren',
    'epateerde': 'epateren',
    'epateerden': 'epateren',
    'epateert': 'epateren',
    'epaterend': 'epateren',
    'epaterende': 'epateren',
    'epaulethaaien': 'epaulethaai',
    'epauletten': 'epaulet',
    'epenthetische': 'epenthetisch',
    'epheben': 'epheeb',
    "epi's": 'epi',
    "epic's-cursussen": "epic's-cursus",
    'epicentra': 'epicentrum',
    'epicentrums': 'epicentrum',
    'epicurische': 'epicurisch',
    'epicuristen': 'epicurist',
    'epicuristische': 'epicuristisch',
    'epicuristischer': 'epicuristisch',
    'epicuristischere': 'epicuristisch',
    'epicuristischt': 'epicuristisch',
    'epicuristischte': 'epicuristisch',
    'epicykels': 'epicykel',
    'epidemieën': 'epidemie',
    'epidemiologen': 'epidemioloog',
    'epidemiologische': 'epidemiologisch',
    'epidemische': 'epidemisch',
    'epidermale': 'epidermaal',
    'epidiascopen': 'epidiascoop',
    'epidurale': 'epiduraal',
    'epiforen': 'epifoor',
    'epifysen': 'epifyse',
    'epifyses': 'epifyse',
    'epifyten': 'epifyt',
    'epigenetische': 'epigenetisch',
    'epigonen': 'epigoon',
    'epigrafen': 'epigraaf',
    'epigrafische': 'epigrafisch',
    'epigrammatische': 'epigrammatisch',
    'epigrammen': 'epigram',
    'epigrammetje': 'epigram',
    'epigrammetjes': 'epigram',
    'epilaties': 'epilatie',
    'epileer': 'epileren',
    'epileerde': 'epileren',
    'epileerden': 'epileren',
    'epileert': 'epileren',
    "epileptica's": 'epileptica',
    'epilepticae': 'epileptica',
    'epileptici': 'epilepticus',
    'epileptische': 'epileptisch',
    'epilerend': 'epileren',
    'epilerende': 'epileren',
    'epilogen': 'epiloog',
    'epiparasieten': 'epiparasiet',
    'epipofysen': 'epipofyse',
    'epische': 'episch',
    'episcopaalse': 'episcopaals',
    'episcopale': 'episcopaal',
    'episcopaten': 'episcopaat',
    'episcopen': 'episcoop',
    'episiotomieën': 'episiotomie',
    'episoden': 'episode',
    'episodes': 'episode',
    'episodische': 'episodisch',
    'episodischer': 'episodisch',
    'episodischere': 'episodisch',
    'episodischt': 'episodisch',
    'episodischte': 'episodisch',
    'epistels': 'epistel',
    'episteltje': 'epistel',
    'episteltjes': 'epistel',
    'epistemische': 'epistemisch',
    'epistemologische': 'epistemologisch',
    'epitafen': 'epitaaf',
    'epitheelcellen': 'epitheelcel',
    'epitheta': 'epitheton',
    'epitomes': 'epitome',
    'eponieme': 'eponiem',
    'eponiemen': 'eponiem',
    'eponiemenwoordenboeken': 'eponiemenwoordenboek',
    'epopeeën': 'epopee',
    'epoques': 'epoque',
    'epossen': 'epos',
    'epotests': 'epotest',
    'epoxiden': 'epoxide',
    'epoxyharsen': 'epoxyhars',
    'epoxylagen': 'epoxylaag',
    'epoxyplamuren': 'epoxyplamuur',
    'epoxyproducten': 'epoxyproduct',
    'epsilons': 'epsilon',
    'equalizers': 'equalizer',
    'equaties': 'equatie',
    'equatorialen': 'equatoriaal',
    'equilibristen': 'equilibrist',
    'equinoctiale': 'equinoctiaal',
    'equinoxen': 'equinox',
    'equipagemeesters': 'equipagemeester',
    'equipages': 'equipage',
    'equipeer': 'equiperen',
    'equipeerde': 'equiperen',
    'equipeerden': 'equiperen',
    'equipeert': 'equiperen',
    'equipementen': 'equipement',
    'equiperend': 'equiperen',
    'equiperende': 'equiperen',
    'equipes': 'equipe',
    'equipiers': 'equipier',
    'equites': 'equite',
    'equivalente': 'equivalent',
    'equivalenten': 'equivalent',
    'equivalentieklassen': 'equivalentieklasse',
    'equivalentierelaties': 'equivalentierelatie',
    'equivocaties': 'equivocatie',
    "era's": 'era',
    'eradiaties': 'eradiatie',
    'erasmiaanse': 'erasmiaans',
    'erasmus-studenten': 'erasmus-student',
    'erasmuspartners': 'erasmuspartner',
    'erasmusstudenten': 'erasmusstudent',
    'erasmusstudenten-cursusje': 'erasmusstudenten-cursus',
    'erbarm': 'erbarmen',
    'erbarmd': 'erbarmen',
    'erbarmde': 'erbarmen',
    'erbarmden': 'erbarmen',
    'erbarmelijke': 'erbarmelijk',
    'erbarmelijker': 'erbarmelijk',
    'erbarmelijkere': 'erbarmelijk',
    'erbarmelijks': 'erbarmelijk',
    'erbarmelijkst': 'erbarmelijk',
    'erbarmelijkste': 'erbarmelijk',
    'erbarmend': 'erbarmen',
    'erbarmende': 'erbarmen',
    'erbarmt': 'erbarmen',
    'ereambten': 'ereambt',
    'erebaantjes': 'erebaantje',
    'ereblijken': 'ereblijk',
    'erebogen': 'ereboog',
    'ereburgers': 'ereburger',
    'erecodes': 'erecode',
    'erecomités': 'erecomité',
    'ereconsuls': 'ereconsul',
    'erectieproblemen': 'erectieprobleem',
    'erecties': 'erectie',
    'erectiestoornissen': 'erectiestoornis',
    'eredames': 'eredame',
    'eredegens': 'eredegen',
    'erediensten': 'eredienst',
    "erediploma's": 'erediploma',
    'eredivisie-duels': 'eredivisie-duel',
    'eredivisieclubs': 'eredivisieclub',
    'eredivisiewedstrijden': 'eredivisiewedstrijd',
    'eredoctoraten': 'eredoctoraat',
    'eredoctoren': 'eredoctor',
    'eredoctors': 'eredoctor',
    'erefuncties': 'erefunctie',
    'eregasten': 'eregast',
    'erekransen': 'erekrans',
    'erekruisen': 'erekruis',
    'ereleden': 'erelid',
    'erelijsten': 'erelijst',
    'erelinten': 'erelint',
    'erelonen': 'ereloon',
    'eremantels': 'eremantel',
    'eremedailles': 'eremedaille',
    'eremieten': 'eremiet',
    'erenamen': 'erenaam',
    'erend': 'eren',
    'erende': 'eren',
    'erepalmen': 'erepalm',
    'ereplaatsen': 'ereplaats',
    'erepodia': 'erepodium',
    'erepodiums': 'erepodium',
    'erepoorten': 'erepoort',
    'ereposten': 'erepost',
    'ereprijzen': 'ereprijs',
    'ereronden': 'ereronde',
    'ererondes': 'ereronde',
    'eresabels': 'eresabel',
    'ereschulden': 'ereschuld',
    'eretekenen': 'ereteken',
    'eretekens': 'ereteken',
    'eretitels': 'eretitel',
    'eretribunes': 'eretribune',
    'erevelden': 'ereveld',
    'erevoorzitters': 'erevoorzitter',
    'erewachten': 'erewacht',
    'erezaken': 'erezaak',
    'erezuilen': 'erezuil',
    'erfde': 'erven',
    'erfdelen': 'erfdeel',
    'erfdienstbaarheden': 'erfdienstbaarheid',
    'erfdochters': 'erfdochter',
    'erfelijke': 'erfelijk',
    'erfelijkheidsadviezen': 'erfelijkheidsadvies',
    'erfelijkheidsdragers': 'erfelijkheidsdrager',
    'erfelijkheidstheorieën': 'erfelijkheidstheorie',
    'erfelijkheidsverschijnselen': 'erfelijkheidsverschijnsel',
    'erfelijks': 'erfelijk',
    'erfenisje': 'erfenis',
    'erfeniskwesties': 'erfeniskwestie',
    'erfenisrechten': 'erfenisrecht',
    'erfenissen': 'erfenis',
    'erffactoren': 'erffactor',
    'erfgenaampje': 'erfgenaam',
    'erfgenaampjes': 'erfgenaam',
    'erfgenamen': 'erfgenaam',
    'erfgerechtigde': 'erfgerechtigd',
    'erfgerechtigder': 'erfgerechtigd',
    'erfgerechtigdere': 'erfgerechtigd',
    'erfgerechtigdst': 'erfgerechtigd',
    'erfgerechtigdste': 'erfgerechtigd',
    'erfgoederen': 'erfgoed',
    'erfgoedinstellingen': 'erfgoedinstelling',
    'erfgoedsites': 'erfgoedsite',
    'erfgooiers': 'erfgooier',
    'erfhuizen': 'erfhuis',
    'erflaatsters': 'erflaatster',
    'erflanden': 'erfland',
    'erflaters': 'erflater',
    'erflatingen': 'erflating',
    'erfleengoederen': 'erfleengoed',
    'erflenen': 'erfleen',
    'erfooms': 'erfoom',
    'erfopvolgers': 'erfopvolger',
    'erfopvolgingen': 'erfopvolging',
    'erfpachtcanons': 'erfpachtcanon',
    'erfpachten': 'erfpacht',
    'erfpachters': 'erfpachter',
    'erfprinsen': 'erfprins',
    'erfprinsessen': 'erfprinses',
    'erfrechtelijke': 'erfrechtelijk',
    'erfrechten': 'erfrecht',
    'erfrenten': 'erfrente',
    'erfrentes': 'erfrente',
    'erfschulden': 'erfschuld',
    'erfstadhouders': 'erfstadhouder',
    'erfstellingen': 'erfstelling',
    'erfstukken': 'erfstuk',
    'erft': 'erven',
    'erftantes': 'erftante',
    'erftoegangswegen': 'erftoegangsweg',
    'erfvijanden': 'erfvijand',
    'erfvorsten': 'erfvorst',
    'erfwetten': 'erfwet',
    'ergatieve': 'ergatief',
    'ergdenkende': 'ergdenkend',
    'erge': 'erg',
    'ergerde': 'ergeren',
    'ergerden': 'ergeren',
    'ergere': 'erg',
    'ergerend': 'ergeren',
    'ergerende': 'ergeren',
    'ergerlijke': 'ergerlijk',
    'ergerlijker': 'ergerlijk',
    'ergerlijkere': 'ergerlijk',
    'ergerlijks': 'ergerlijk',
    'ergerlijkst': 'ergerlijk',
    'ergerlijkste': 'ergerlijk',
    'ergernisjes': 'ergernis',
    'ergernissen': 'ergernis',
    'ergerniswekkende': 'ergerniswekkend',
    'ergerniswekkenden': 'ergerniswekkend',
    'ergerniswekkender': 'ergerniswekkend',
    'ergerniswekkendere': 'ergerniswekkend',
    'ergerniswekkends': 'ergerniswekkend',
    'ergerniswekkendst': 'ergerniswekkend',
    'ergerniswekkendste': 'ergerniswekkend',
    'ergers': 'erg',
    'ergert': 'ergeren',
    'ergodische': 'ergodisch',
    'ergonen': 'ergon',
    'ergonomische': 'ergonomisch',
    'ergotherapeuten': 'ergotherapeut',
    'ergs': 'erg',
    'ergst': 'erg',
    'ergste': 'erg',
    "erica's": 'erica',
    'ericaceeën': 'ericacee',
    'ericofonen': 'ericofoon',
    'ericofoons': 'ericofoon',
    'erken': 'erkennen',
    'erkenbare': 'erkenbaar',
    'erkenden': 'erkennen',
    'erkennend': 'erkennen',
    'erkennende': 'erkennen',
    'erkenningen': 'erkenning',
    'erkent': 'erkennen',
    'erkentelijke': 'erkentelijk',
    'erkentelijker': 'erkentelijk',
    'erkentelijkere': 'erkentelijk',
    'erkentelijkst': 'erkentelijk',
    'erkentelijkste': 'erkentelijk',
    'erkerramen': 'erkerraam',
    'erkers': 'erker',
    'erkertje': 'erker',
    'erlang': 'erlangen',
    'erlangd': 'erlangen',
    'erlangde': 'erlangen',
    'erlangden': 'erlangen',
    'erlangend': 'erlangen',
    'erlangende': 'erlangen',
    'erlangt': 'erlangen',
    'erlenmeyers': 'erlenmeyer',
    'ermitages': 'ermitage',
    'ernstige': 'ernstig',
    'ernstiger': 'ernstig',
    'ernstigere': 'ernstig',
    'ernstigs': 'ernstig',
    'ernstigst': 'ernstig',
    'ernstigste': 'ernstig',
    'erodeer': 'eroderen',
    'erodeerde': 'eroderen',
    'erodeerden': 'eroderen',
    'erodeert': 'eroderen',
    'eroderend': 'eroderen',
    'eroderende': 'eroderen',
    'erogene': 'erogeen',
    'eroscentra': 'eroscentrum',
    'eroscentrums': 'eroscentrum',
    'erosies': 'erosie',
    'erosieve': 'erosief',
    'erosieverschijnselen': 'erosieverschijnsel',
    'erotische': 'erotisch',
    'erotischer': 'erotisch',
    'erotischere': 'erotisch',
    'erotischt': 'erotisch',
    'erotischte': 'erotisch',
    'erotiseert': 'erotiseren',
    'erotiserend': 'erotiseren',
    'erotogene': 'erotogeen',
    'errata': 'erratum',
    'erratische': 'erratisch',
    'errores': 'error',
    'ertsaders': 'ertsader',
    'ertsen': 'erts',
    'ertsgebergten': 'ertsgebergte',
    'ertsgroeven': 'ertsgroef',
    'ertshoudende': 'ertshoudend',
    'ertshoudenden': 'ertshoudend',
    'ertshoudends': 'ertshoudend',
    'ertsje': 'erts',
    'ertskaartje': 'ertskaart',
    'ertskaartjes': 'ertskaart',
    'ertslagen': 'ertslaag',
    'ertsmolens': 'ertsmolen',
    'ertsrijke': 'ertsrijk',
    'ertsrijken': 'ertsrijk',
    'ertsrijker': 'ertsrijk',
    'ertsrijkere': 'ertsrijk',
    'ertsrijks': 'ertsrijk',
    'ertsrijkst': 'ertsrijk',
    'ertsrijkste': 'ertsrijk',
    'ertstankers': 'ertstanker',
    'ertstreinen': 'ertstrein',
    'erudiete': 'erudiet',
    'erudieten': 'erudiet',
    'erudieter': 'erudiet',
    'erudietere': 'erudiet',
    'erudietst': 'erudiet',
    'erudietste': 'erudiet',
    'eruitgezien': 'eruitzien',
    'eruitzag': 'eruitzien',
    'eruitzagen': 'eruitzien',
    'eruitzie': 'eruitzien',
    'eruitziend': 'eruitzien',
    'eruitziende': 'eruitzien',
    'eruitziet': 'eruitzien',
    'erupties': 'eruptie',
    'eruptieve': 'eruptief',
    'ervaarbare': 'ervaarbaar',
    'ervaart': 'ervaren',
    'ervarend': 'ervaren',
    'ervarende': 'ervaren',
    'ervarener': 'ervaren',
    'ervarenere': 'ervaren',
    'ervarens': 'ervaren',
    'ervarenst': 'ervaren',
    'ervarenste': 'ervaren',
    'ervaringen': 'ervaring',
    'ervaringsdeskundigen': 'ervaringsdeskundige',
    'ervaringsfeiten': 'ervaringsfeit',
    'ervaringsgegevens': 'ervaringsgegeven',
    'ervaringsinvloeden': 'ervaringsinvloed',
    'ervaringsmogelijkheden': 'ervaringsmogelijkheid',
    'ervaringsmomenten': 'ervaringsmoment',
    'ervaringspunten': 'ervaringspunt',
    'ervaringsregels': 'ervaringsregel',
    'ervaringswerelden': 'ervaringswereld',
    'ervaringswetenschappelijke': 'ervaringswetenschappelijk',
    'ervaringswetenschappen': 'ervaringswetenschap',
    'ervend': 'erven',
    'ervende': 'erven',
    'ervoer': 'ervaren',
    'ervoeren': 'ervaren',
    'erwten': 'erwt',
    'erwtenbedden': 'erwtenbed',
    'erwtenblazers': 'erwtenblazer',
    'erwtenbonen': 'erwtenboon',
    'erwtenkevers': 'erwtenkever',
    'erwtenpeulen': 'erwtenpeul',
    'erwtenplanten': 'erwtenplant',
    'erwtenrijzen': 'erwtenrijs',
    'erwtentellers': 'erwtenteller',
    'erwtenvelden': 'erwtenveld',
    'erwtjes': 'erwt',
    'erythematodes': 'erythematos',
    'erytrocyten': 'erytrocyt',
    'esbattementen': 'esbattement',
    'escadrilleoefeningen': 'escadrilleoefening',
    'escadrilles': 'escadrille',
    'escalaties': 'escalatie',
    'escaleer': 'escaleren',
    'escaleerde': 'escaleren',
    'escaleerden': 'escaleren',
    'escaleert': 'escaleren',
    'escalerend': 'escaleren',
    'escalerende': 'escaleren',
    'escalopes': 'escalope',
    'escamoteer': 'escamoteren',
    'escamoteerde': 'escamoteren',
    'escamoteerden': 'escamoteren',
    'escamoteert': 'escamoteren',
    'escamoterend': 'escamoteren',
    'escamoterende': 'escamoteren',
    'escamoteurs': 'escamoteur',
    'escapades': 'escapade',
    'escapadetje': 'escapade',
    'escapadetjes': 'escapade',
    'escapes': 'escape',
    'escapistische': 'escapistisch',
    'eschatologische': 'eschatologisch',
    'escorteer': 'escorteren',
    'escorteerde': 'escorteren',
    'escorteerden': 'escorteren',
    'escorteert': 'escorteren',
    'escortejagers': 'escortejager',
    'escorterend': 'escorteren',
    'escorterende': 'escorteren',
    'escortes': 'escorte',
    'escorteschepen': 'escorteschip',
    'escortevaartuigen': 'escortevaartuig',
    'escorts': 'escort',
    'escouaden': 'escouade',
    'escouades': 'escouade',
    "escudo's": 'escudo',
    'esculapen': 'esculaap',
    'esdoornbladeren': 'esdoornblad',
    'esdoornbomen': 'esdoornboom',
    'esdoorns': 'esdoorn',
    'esdorens': 'esdoren',
    'esdorpen': 'esdorp',
    'esf-fondsen': 'esf-fonds',
    'eskaders': 'eskader',
    'eskadertje': 'eskader',
    'eskadertjes': 'eskader',
    'eskadrons': 'eskadron',
    "eskimo's": 'eskimo',
    'eskimohonden': 'eskimohond',
    'esoterische': 'esoterisch',
    "espada's": 'espada',
    'espadrilles': 'espadrille',
    'espagnoletten': 'espagnolet',
    'espenbladen': 'espenblad',
    'espenbladeren': 'espenblad',
    'espenblaren': 'espenblad',
    'espenbomen': 'espenboom',
    'esperantisten': 'esperantist',
    'esplanaden': 'esplanade',
    'esplanades': 'esplanade',
    "espresso's": 'espresso',
    'espressokopjes': 'espressokop',
    'espressomachines': 'espressomachine',
    'espritprojecten': 'espritproject',
    'essaaieer': 'essaaieren',
    'essaaieerde': 'essaaieren',
    'essaaieerden': 'essaaieren',
    'essaaieert': 'essaaieren',
    'essaaierend': 'essaaieren',
    'essaaierende': 'essaaieren',
    'essaaikantoren': 'essaaikantoor',
    'essaybundels': 'essaybundel',
    'essayeer': 'essayeren',
    'essayeerde': 'essayeren',
    'essayeerden': 'essayeren',
    'essayeert': 'essayeren',
    'essayerend': 'essayeren',
    'essayerende': 'essayeren',
    'essayeurs': 'essayeur',
    'essayisten': 'essayist',
    'essayistische': 'essayistisch',
    'essayprijsvragen': 'essayprijsvraag',
    'essayvragen': 'essayvraag',
    'essenbladen': 'essenblad',
    'essenbladeren': 'essenblad',
    'essenblaren': 'essenblad',
    'essenbomen': 'essenboom',
    'essenbossen': 'essenbos',
    'essencen': 'essence',
    'essences': 'essence',
    'essenlanen': 'essenlaan',
    'essentakken': 'essentak',
    'essentialistische': 'essentialistisch',
    'essentieels': 'essentieel',
    'essenties': 'essentie',
    'essentiële': 'essentieel',
    'essentiëler': 'essentieel',
    "esta's": 'esta',
    'estafetteacties': 'estafetteactie',
    'estafettelopen': 'estafetteloop',
    'estafetten': 'estafette',
    'estafettendiensten': 'estafettendienst',
    'estafettenummers': 'estafettenummer',
    'estafetteploegen': 'estafetteploeg',
    'estafettes': 'estafette',
    'estafettestakingen': 'estafettestaking',
    'estafettestokjes': 'estafettestokje',
    'estafetteteams': 'estafetteteam',
    'estafettezwemmers': 'estafettezwemmer',
    'estaminets': 'estaminet',
    'esters': 'ester',
    'estheten': 'estheet',
    "esthetica's": 'esthetica',
    'esthetici': 'estheticus',
    'estheticiennes': 'estheticienne',
    'estheticistische': 'estheticistisch',
    'esthetische': 'esthetisch',
    'esthetischer': 'esthetisch',
    'esthetischere': 'esthetisch',
    'esthetischt': 'esthetisch',
    'esthetischte': 'esthetisch',
    'estische': 'estisch',
    'estlandse': 'estlands',
    'estouffaden': 'estouffade',
    'estouffades': 'estouffade',
    'estraden': 'estrade',
    'estrades': 'estrade',
    'estriken': 'estrik',
    'estrogene': 'estrogeen',
    'estrogenen': 'estrogeen',
    'estuaria': 'estuarium',
    'et-tekens': 'et-teken',
    "eta-commando's": 'eta-commando',
    'etablisseer': 'etablisseren',
    'etablisseerde': 'etablisseren',
    'etablisseerden': 'etablisseren',
    'etablisseert': 'etablisseren',
    'etablissementen': 'etablissement',
    'etablisserend': 'etablisseren',
    'etablisserende': 'etablisseren',
    'etagebedden': 'etagebed',
    'etagenummers': 'etagenummer',
    'etages': 'etage',
    'etagewoningen': 'etagewoning',
    'etagières': 'etagière',
    'etagères': 'etagère',
    'etalagepoppen': 'etalagepop',
    'etalageruiten': 'etalageruit',
    'etalages': 'etalage',
    'etalagewedstrijden': 'etalagewedstrijd',
    'etaleer': 'etaleren',
    'etaleerde': 'etaleren',
    'etaleerden': 'etaleren',
    'etaleert': 'etaleren',
    'etalerend': 'etaleren',
    'etalerende': 'etaleren',
    'etaleurs': 'etaleur',
    'etaleurs-decorateurs': 'etaleur-decorateur',
    'etaleuses': 'etaleuse',
    'etalons': 'etalon',
    'etappe-overwinningen': 'etappe-overwinning',
    'etappediensten': 'etappedienst',
    'etappegebieden': 'etappegebied',
    'etappekoersen': 'etappekoers',
    'etappen': 'etappe',
    'etappeoverwinningen': 'etappeoverwinning',
    'etappeplaatsen': 'etappeplaats',
    'etappes': 'etappe',
    'etappetje': 'etappe',
    'etappewedstrijden': 'etappewedstrijd',
    'etappewinnaars': 'etappewinnaar',
    'etappezeges': 'etappezege',
    'ete': 'eten',
    'etenachtige': 'etenachtig',
    'etend': 'eten',
    'etende': 'eten',
    'etensbakje': 'etensbak',
    'etensborden': 'etensbord',
    'etensgasten': 'etensgast',
    'etenskasten': 'etenskast',
    'etensketels': 'etensketel',
    'etensresten': 'etensrest',
    'etensschuivers': 'etensschuiver',
    'etensuren': 'etensuur',
    'etenswaren': 'etenswaar',
    'etenszakjes': 'etenszak',
    'etentjes': 'etentje',
    'eters': 'eter',
    'etherfrequenties': 'etherfrequentie',
    'etherische': 'etherisch',
    'etherkapjes': 'etherkapje',
    'etherkrachten': 'etherkracht',
    'etherpiraten': 'etherpiraat',
    'ethers': 'ether',
    'ethici': 'ethicus',
    'ethische': 'ethisch',
    'ethischer': 'ethisch',
    'ethischere': 'ethisch',
    'ethischt': 'ethisch',
    'ethischte': 'ethisch',
    'etiketje': 'etiket',
    'etiketjes': 'etiket',
    'etiketteer': 'etiketteren',
    'etiketteerde': 'etiketteren',
    'etiketteerden': 'etiketteren',
    'etiketteert': 'etiketteren',
    'etiketten': 'etiket',
    'etiketterend': 'etiketteren',
    'etiketterende': 'etiketteren',
    'etiketteringen': 'etikettering',
    'etiologische': 'etiologisch',
    'etiquetteboeken': 'etiquetteboek',
    'etmaaltje': 'etmaal',
    'etmaaltjes': 'etmaal',
    'etmalen': 'etmaal',
    'etniciteiten': 'etniciteit',
    'etnies': 'etnie',
    'etnisch-albanese': 'etnisch-albanees',
    'etnisch-culturele': 'etnisch-cultureel',
    'etnische': 'etnisch',
    'etnobotanische': 'etnobotanisch',
    'etnocentrische': 'etnocentrisch',
    'etnografen': 'etnograaf',
    'etnografische': 'etnografisch',
    'etnologen': 'etnoloog',
    'etnologische': 'etnologisch',
    'etsdrukken': 'etsdruk',
    'etsend': 'etsen',
    'etsende': 'etsen',
    'etsers': 'etser',
    'etsijzers': 'etsijzer',
    'etsje': 'ets',
    'etsnaalden': 'etsnaald',
    'etsplaten': 'etsplaat',
    'etst': 'etsen',
    'etste': 'etsen',
    'etsten': 'etsen',
    'etterachtige': 'etterachtig',
    'etterachtiger': 'etterachtig',
    'etterachtigere': 'etterachtig',
    'etterachtigst': 'etterachtig',
    'etterachtigste': 'etterachtig',
    'etterbakken': 'etterbak',
    'etterballen': 'etterbal',
    'etterballetje': 'etterbal',
    'etterballetjes': 'etterbal',
    'etterbuilen': 'etterbuil',
    'etterde': 'etteren',
    'etterden': 'etteren',
    'etterend': 'etteren',
    'etterende': 'etteren',
    'ettergezwellen': 'ettergezwel',
    'etterige': 'etterig',
    'etteriger': 'etterig',
    'etterigere': 'etterig',
    'etterigst': 'etterig',
    'etterigste': 'etterig',
    'etters': 'etter',
    'ettert': 'etteren',
    'ettertje': 'etter',
    'etterzakken': 'etterzak',
    'etudes': 'etude',
    'etuis': 'etui',
    'etuitje': 'etui',
    'etuitjes': 'etui',
    'etymologen': 'etymoloog',
    'etymologica': 'etymologicon',
    'etymologicons': 'etymologicon',
    'etymologieën': 'etymologie',
    'etymologische': 'etymologisch',
    'etymologiseer': 'etymologiseren',
    'etymologiseerde': 'etymologiseren',
    'etymologiseerden': 'etymologiseren',
    'etymologiseert': 'etymologiseren',
    'etymologiserend': 'etymologiseren',
    'etymologiserende': 'etymologiseren',
    'eu-burgers': 'eu-burger',
    "eu-collega's": 'eu-collega',
    'eu-landen': 'eu-land',
    'eu-lidstaten': 'eu-lidstaat',
    'eu-subsidies': 'eu-subsidie',
    'eu-toppen': 'eu-top',
    'eu-vergaderingen': 'eu-vergadering',
    'eucalyptusbomen': 'eucalyptusboom',
    'eucalyptusbossen': 'eucalyptusbos',
    'eucalyptussen': 'eucalyptus',
    'eucharistievieringen': 'eucharistieviering',
    'eucharistische': 'eucharistisch',
    'euclidische': 'euclidisch',
    'eudiometers': 'eudiometer',
    'eufemismen': 'eufemisme',
    'eufemistische': 'eufemistisch',
    'eufemistischer': 'eufemistisch',
    'eufemistischere': 'eufemistisch',
    'eufemistischt': 'eufemistisch',
    'eufemistischte': 'eufemistisch',
    'eufonische': 'eufonisch',
    'euforische': 'euforisch',
    'euforischen': 'euforisch',
    'euforischer': 'euforisch',
    'euforischere': 'euforisch',
    'euforischt': 'euforisch',
    'euforischte': 'euforisch',
    'eugenetici': 'eugeneticus',
    'eugenetische': 'eugenetisch',
    'eukaryoten': 'eukaryoot',
    'eukaryotische': 'eukaryotisch',
    'eunuchen': 'eunuch',
    'euornithopoden': 'euornithopode',
    'euregionale': 'euregionaal',
    'euro-journaaltje': 'euro-journaal',
    'euro-landen': 'euro-land',
    'euro-toppen': 'euro-top',
    'euro-tops': 'euro-top',
    'eurobankbiljetten': 'eurobankbiljet',
    'eurobiljetten': 'eurobiljet',
    'eurocalculators': 'eurocalculator',
    'eurocalculatortje': 'eurocalculator',
    'eurocenten': 'eurocent',
    'eurocentrische': 'eurocentrisch',
    'eurocheques': 'eurocheque',
    "eurocity's": 'eurocity',
    'eurocommissarissen': 'eurocommissaris',
    'eurocommissies': 'eurocommissie',
    'eurocraten': 'eurocraat',
    'eurodrukkerijen': 'eurodrukkerij',
    'euroflessen': 'eurofles',
    'eurokotters': 'eurokotter',
    'eurolanden': 'euroland',
    'euromiljonairs': 'euromiljonair',
    'euromissers': 'euromisser',
    'euromunten': 'euromunt',
    'euromuntstukken': 'euromuntstuk',
    'eurootje': 'euro',
    'eurootjes': 'euro',
    'europa-georiënteerde': 'europa-georiënteerd',
    'europacup-ontmoetingen': 'europacup-ontmoeting',
    'europacupontmoetingen': 'europacupontmoeting',
    'europacups': 'europacup',
    'europacupwedstrijden': 'europacupwedstrijd',
    'europarlementariërs': 'europarlementariër',
    'europarlementsleden': 'europarlementslid',
    'europeaanse': 'europeaans',
    'europeaniseer': 'europeaniseren',
    'europeaniseerde': 'europeaniseren',
    'europeaniseerden': 'europeaniseren',
    'europeaniseert': 'europeaniseren',
    'europeaniserend': 'europeaniseren',
    'europeaniserende': 'europeaniseren',
    'europese-unie-uitgaven': 'europese-unie-uitgave',
    'eurosceptische': 'eurosceptisch',
    'eurotici': 'euroticus',
    'euroverpakkingen': 'euroverpakking',
    'eurozone-lidstaten': 'eurozone-lidstaat',
    'euryops': 'euryop',
    'eusociale': 'eusociaal',
    'eustachiusbuizen': 'eustachiusbuis',
    'eustatische': 'eustatisch',
    'eutrofe': 'eutroof',
    'euveldaden': 'euveldaad',
    'euvele': 'euvel',
    'euvelen': 'euvel',
    'euveler': 'euvel',
    'euvelere': 'euvel',
    'euvels': 'euvel',
    'euvelst': 'euvel',
    'euvelste': 'euvel',
    'euveltje': 'euvel',
    'euveltjes': 'euvel',
    'euzies': 'euzie',
    "eva's": 'eva',
    'evaatje': 'eva',
    'evaatjes': 'eva',
    'evacuatiebevelen': 'evacuatiebevel',
    'evacuatiegebieden': 'evacuatiegebied',
    'evacuatieplannen': 'evacuatieplan',
    'evacuaties': 'evacuatie',
    'evacueer': 'evacueren',
    'evacueerde': 'evacueren',
    'evacueerden': 'evacueren',
    'evacueert': 'evacueren',
    'evacuees': 'evacuee',
    'evacuerend': 'evacueren',
    'evacuerende': 'evacueren',
    'evacués': 'evacué',
    'evaluatie-instrumenten': 'evaluatie-instrument',
    'evaluatiecriteria': 'evaluatiecriterium',
    'evaluatieformulieren': 'evaluatieformulier',
    'evaluatiemethoden': 'evaluatiemethode',
    'evaluatierapporten': 'evaluatierapport',
    'evaluatieresultaten': 'evaluatieresultaat',
    'evaluaties': 'evaluatie',
    'evaluatiestudies': 'evaluatiestudie',
    'evaluatietechnieken': 'evaluatietechniek',
    'evaluatieve': 'evaluatief',
    'evaluatoren': 'evaluator',
    'evalueer': 'evalueren',
    'evalueerde': 'evalueren',
    'evalueerden': 'evalueren',
    'evalueert': 'evalueren',
    'evaluerend': 'evalueren',
    'evaluerende': 'evalueren',
    'evangelicale': 'evangelicaal',
    'evangelicalen': 'evangelicaal',
    'evangeliebedieningen': 'evangeliebediening',
    'evangelieboeken': 'evangelieboek',
    'evangeliedienaars': 'evangeliedienaar',
    'evangeliedienaren': 'evangeliedienaar',
    'evangelielezingen': 'evangelielezing',
    'evangeliepredikers': 'evangelieprediker',
    'evangelies': 'evangelie',
    'evangelieteksten': 'evangelietekst',
    'evangelieverhalen': 'evangelieverhaal',
    'evangeliewoorden': 'evangeliewoord',
    'evangelisatiecampagnes': 'evangelisatiecampagne',
    'evangelisatieterritoria': 'evangelisatieterritorium',
    'evangelisatieverenigingen': 'evangelisatievereniging',
    'evangelisch-lutherse': 'evangelisch-luthers',
    'evangeliseer': 'evangeliseren',
    'evangeliseerde': 'evangeliseren',
    'evangeliseerden': 'evangeliseren',
    'evangeliseert': 'evangeliseren',
    'evangeliserend': 'evangeliseren',
    'evangeliserende': 'evangeliseren',
    'evangelisten': 'evangelist',
    'evangelistensymbolen': 'evangelistensymbool',
    'evangelistes': 'evangeliste',
    'evangeliën': 'evangelie',
    'evangeliënharmonieën': 'evangeliënharmonie',
    'evaporaties': 'evaporatie',
    'evaporeer': 'evaporeren',
    'evaporeerde': 'evaporeren',
    'evaporeerden': 'evaporeren',
    'evaporeert': 'evaporeren',
    'evaporerend': 'evaporeren',
    'evaporerende': 'evaporeren',
    'evaporieten': 'evaporiet',
    'evasies': 'evasie',
    'evasieve': 'evasief',
    'evenaarde': 'evenaren',
    'evenaarden': 'evenaren',
    'evenaars': 'evenaar',
    'evenaart': 'evenaren',
    'evenarend': 'evenaren',
    'evenarende': 'evenaren',
    'evenbeelden': 'evenbeeld',
    'evenementen': 'evenement',
    'evenementenhallen': 'evenementenhal',
    'evenementreizen': 'evenementreis',
    'evenhoevige': 'evenhoevig',
    'evenknieën': 'evenknie',
    'evenmatige': 'evenmatig',
    'evenmatiger': 'evenmatig',
    'evenmatigere': 'evenmatig',
    'evenmatigst': 'evenmatig',
    'evenmatigste': 'evenmatig',
    'evenmensen': 'evenmens',
    'evennaasten': 'evennaaste',
    'evenredigen': 'evenredige',
    'evenrediger': 'evenredig',
    'evenredigere': 'evenredig',
    'evenredigheden': 'evenredigheid',
    'evenredigs': 'evenredig',
    'evenredigst': 'evenredig',
    'evenredigste': 'evenredig',
    'eventualiteiten': 'eventualiteit',
    'eventuele': 'eventueel',
    'evenveeltjes': 'evenveeltje',
    'evenvele': 'evenveel',
    'evenvelen': 'evenveel',
    'evenvingerige': 'evenvingerig',
    'evenwaardige': 'evenwaardig',
    'evenwichten': 'evenwicht',
    'evenwichtige': 'evenwichtig',
    'evenwichtiger': 'evenwichtig',
    'evenwichtigere': 'evenwichtig',
    'evenwichtigs': 'evenwichtig',
    'evenwichtigst': 'evenwichtig',
    'evenwichtigste': 'evenwichtig',
    'evenwichtsbalken': 'evenwichtsbalk',
    'evenwichtsbomen': 'evenwichtsboom',
    'evenwichtsmechanismen': 'evenwichtsmechanisme',
    'evenwichtsmodellen': 'evenwichtsmodel',
    'evenwichtsoefeningen': 'evenwichtsoefening',
    'evenwichtsorganen': 'evenwichtsorgaan',
    'evenwichtspunten': 'evenwichtspunt',
    'evenwichtsreacties': 'evenwichtsreactie',
    'evenwichtsstoornissen': 'evenwichtsstoornis',
    'evenwichtstheorieën': 'evenwichtstheorie',
    'evenwijdige': 'evenwijdig',
    'evenwijdiger': 'evenwijdig',
    'evenwijdigere': 'evenwijdig',
    'evenwijdigs': 'evenwijdig',
    'evenwijdigst': 'evenwijdig',
    'evenwijdigste': 'evenwijdig',
    'evenzovele': 'evenzoveel',
    'evergreens': 'evergreen',
    'evertje': 'ever',
    'evertjes': 'ever',
    'evervissen': 'evervis',
    'everzwijnen': 'everzwijn',
    'evidente': 'evident',
    'evidenter': 'evident',
    'evidentere': 'evident',
    'evidenties': 'evidentie',
    'evidents': 'evident',
    'evidentst': 'evident',
    'evidentste': 'evident',
    'evocaties': 'evocatie',
    'evocatieve': 'evocatief',
    'evoceer': 'evoceren',
    'evoceerde': 'evoceren',
    'evoceerden': 'evoceren',
    'evoceert': 'evoceren',
    'evocerend': 'evoceren',
    'evocerende': 'evoceren',
    'evolueer': 'evolueren',
    'evolueerde': 'evolueren',
    'evolueerden': 'evolueren',
    'evolueert': 'evolueren',
    'evoluerend': 'evolueren',
    'evoluerende': 'evolueren',
    'evolutiebiologen': 'evolutiebioloog',
    'evolutieprocessen': 'evolutieproces',
    'evoluties': 'evolutie',
    'evolutionaire': 'evolutionair',
    'evolutionisten': 'evolutionist',
    'evolutionistische': 'evolutionistisch',
    'evoqueer': 'evoqueren',
    'evoqueerde': 'evoqueren',
    'evoqueerden': 'evoqueren',
    'evoqueert': 'evoqueren',
    'evoquerend': 'evoqueren',
    'evoquerende': 'evoqueren',
    'ex-agenten': 'ex-agent',
    'ex-asielzoekers': 'ex-asielzoeker',
    'ex-burgemeesters': 'ex-burgemeester',
    'ex-burgers': 'ex-burger',
    "ex-collega's": 'ex-collega',
    'ex-communisten': 'ex-communist',
    'ex-communistische': 'ex-communistisch',
    'ex-communistischen': 'ex-communistisch',
    'ex-ddr-burgers': 'ex-ddr-burger',
    'ex-directeuren': 'ex-directeur',
    'ex-dwangarbeiders': 'ex-dwangarbeider',
    'ex-echtgenoten': 'ex-echtgenoot',
    'ex-eigenaren': 'ex-eigenaar',
    'ex-gedetineerden': 'ex-gedetineerde',
    'ex-geliefden': 'ex-geliefde',
    'ex-gevangenen': 'ex-gevangene',
    'ex-joegoslaven': 'ex-joegoslaaf',
    'ex-kolonies': 'ex-kolonie',
    'ex-koloniën': 'ex-kolonie',
    'ex-landbouwgronden': 'ex-landbouwgrond',
    'ex-landen': 'ex-land',
    'ex-leden': 'ex-lid',
    'ex-leerlingen': 'ex-leerling',
    'ex-legerleiders': 'ex-legerleider',
    'ex-leraressen': 'ex-lerares',
    'ex-librissen': 'ex-libris',
    'ex-lieven': 'ex-lief',
    'ex-mannen': 'ex-man',
    'ex-medewerkers': 'ex-medewerker',
    'ex-militairen': 'ex-militair',
    'ex-ministers': 'ex-minister',
    'ex-minnaars': 'ex-minnaar',
    'ex-moslims': 'ex-moslim',
    'ex-partners': 'ex-partner',
    'ex-philips-werknemers': 'ex-philips-werknemer',
    'ex-premiers': 'ex-premier',
    'ex-presidenten': 'ex-president',
    'ex-psychiatrische': 'ex-psychiatrisch',
    'ex-slaven': 'ex-slaaf',
    'ex-sovjetstaten': 'ex-sovjetstaat',
    'ex-spelers': 'ex-speler',
    'ex-sporters': 'ex-sporter',
    'ex-staatssecretarissen': 'ex-staatssecretaris',
    'ex-strijders': 'ex-strijder',
    'ex-studenten': 'ex-student',
    "ex-tempore's": 'ex-tempore',
    'ex-temporeetje': 'ex-tempore',
    'ex-temporeetjes': 'ex-tempore',
    'ex-topfiguren': 'ex-topfiguur',
    'ex-vietnampiloten': 'ex-vietnampiloot',
    'ex-voorzitters': 'ex-voorzitter',
    "ex-voto's": 'ex-voto',
    'ex-votootje': 'ex-voto',
    'ex-votootjes': 'ex-voto',
    'ex-vriendinnen': 'ex-vriendin',
    'ex-vriendje': 'ex-vriend',
    'ex-vrouwen': 'ex-vrouw',
    'ex-werknemers': 'ex-werknemer',
    "ex-ww'ers": "ex-ww'er",
    'exactere': 'exact',
    'exacts': 'exact',
    'exactst': 'exact',
    'exactste': 'exact',
    'exagereer': 'exagereren',
    'exagereerde': 'exagereren',
    'exagereerden': 'exagereren',
    'exagereert': 'exagereren',
    'exagererend': 'exagereren',
    'exagererende': 'exagereren',
    'exaltaties': 'exaltatie',
    'exalteer': 'exalteren',
    'exalteerde': 'exalteren',
    'exalteerden': 'exalteren',
    'exalteert': 'exalteren',
    'exalterend': 'exalteren',
    'exalterende': 'exalteren',
    'examenbladen': 'examenblad',
    'examencijfers': 'examencijfer',
    'examencommissies': 'examencommissie',
    'exameneisen': 'exameneis',
    'examenformulieren': 'examenformulier',
    'examenfouten': 'examenfout',
    'examengelden': 'examengeld',
    'examengroepen': 'examengroep',
    'examenkandidaten': 'examenkandidaat',
    'examenklassen': 'examenklas',
    'examenlessen': 'examenles',
    'examenopgaven': 'examenopgave',
    'examenpakketten': 'examenpakket',
    'examenperiodes': 'examenperiode',
    "examenprogramma's": 'examenprogramma',
    'examenregelingen': 'examenregeling',
    'examens': 'examen',
    'examenstunts': 'examenstunt',
    'examentijden': 'examentijd',
    'examentje': 'examen',
    'examentjes': 'examen',
    'examentoetsen': 'examentoets',
    'examentrainingen': 'examentraining',
    'examenvakken': 'examenvak',
    'examina': 'examen',
    'examinandae': 'examinanda',
    'examinandi': 'examinandus',
    'examinatoren': 'examinator',
    'examinators': 'examinator',
    'examinatrices': 'examinatrice',
    'examineer': 'examineren',
    'examineerde': 'examineren',
    'examineerden': 'examineren',
    'examineert': 'examineren',
    'examinerend': 'examineren',
    'examinerende': 'examineren',
    'exanthemen': 'exantheem',
    'exarchaten': 'exarchaat',
    'exarchen': 'exarch',
    'excelleer': 'excelleren',
    'excelleerde': 'excelleren',
    'excelleerden': 'excelleren',
    'excelleert': 'excelleren',
    'excellente': 'excellent',
    'excellenter': 'excellent',
    'excellentere': 'excellent',
    'excellenties': 'excellentie',
    'excellentst': 'excellent',
    'excellentste': 'excellent',
    'excellerend': 'excelleren',
    'excellerende': 'excelleren',
    'excentriciteiten': 'excentriciteit',
    'excentrieke': 'excentriek',
    'excentriekelingen': 'excentriekeling',
    'excentrieken': 'excentriek',
    'excentrieker': 'excentriek',
    'excentriekere': 'excentriek',
    'excentrieks': 'excentriek',
    'excentriekst': 'excentriek',
    'excentriekste': 'excentriek',
    'excentrische': 'excentrisch',
    'excentrischer': 'excentrisch',
    'excentrischere': 'excentrisch',
    'excentrischt': 'excentrisch',
    'excentrischte': 'excentrisch',
    'excepties': 'exceptie',
    'exceptieve': 'exceptief',
    'exceptioneels': 'exceptioneel',
    'exceptioneelst': 'exceptioneel',
    'exceptioneelste': 'exceptioneel',
    'exceptionele': 'exceptioneel',
    'exceptioneler': 'exceptioneel',
    'exceptionelere': 'exceptioneel',
    'excerpeer': 'excerperen',
    'excerpeerde': 'excerperen',
    'excerpeerden': 'excerperen',
    'excerpeert': 'excerperen',
    'excerperend': 'excerperen',
    'excerperende': 'excerperen',
    'excerpten': 'excerpt',
    'excessen': 'exces',
    'excessiefst': 'excessief',
    'excessiefste': 'excessief',
    'excessieve': 'excessief',
    'excessiever': 'excessief',
    'excessievere': 'excessief',
    'exchanges': 'exchange',
    'excitaties': 'excitatie',
    'exciteer': 'exciteren',
    'exciteerde': 'exciteren',
    'exciteerden': 'exciteren',
    'exciteert': 'exciteren',
    'exciterend': 'exciteren',
    'exciterende': 'exciteren',
    'exclamaties': 'exclamatie',
    'exclameer': 'exclameren',
    'exclameerde': 'exclameren',
    'exclameerden': 'exclameren',
    'exclameert': 'exclameren',
    'exclamerend': 'exclameren',
    'exclamerende': 'exclameren',
    'exclaves': 'exclave',
    'exclusiefs': 'exclusief',
    'exclusiefst': 'exclusief',
    'exclusiefste': 'exclusief',
    'exclusies': 'exclusie',
    'exclusieve': 'exclusief',
    'exclusiever': 'exclusief',
    'exclusievere': 'exclusief',
    'exclusiviteitscontracten': 'exclusiviteitscontract',
    'excommunicaties': 'excommunicatie',
    'excommuniceer': 'excommuniceren',
    'excommuniceerde': 'excommuniceren',
    'excommuniceerden': 'excommuniceren',
    'excommuniceert': 'excommuniceren',
    'excommunicerend': 'excommuniceren',
    'excommunicerende': 'excommuniceren',
    'excommunieer': 'excommuniëren',
    'excommunieerde': 'excommuniëren',
    'excommunieerden': 'excommuniëren',
    'excommunieert': 'excommuniëren',
    'excommuniërend': 'excommuniëren',
    'excommuniërende': 'excommuniëren',
    'excrementen': 'excrement',
    'excreten': 'excreet',
    'excreties': 'excretie',
    'excursies': 'excursie',
    'excursietje': 'excursie',
    'excursionisten': 'excursionist',
    'excusabele': 'excusabel',
    'excusabeler': 'excusabel',
    'excusabelere': 'excusabel',
    'excusabelst': 'excusabel',
    'excusabelste': 'excusabel',
    'excuseer': 'excuseren',
    'excuseerde': 'excuseren',
    'excuseerden': 'excuseren',
    'excuseert': 'excuseren',
    'excuserend': 'excuseren',
    'excuserende': 'excuseren',
    'excuses': 'excuus',
    'excuus-truzen': 'excuus-truus',
    'executanten': 'executant',
    'executeer': 'executeren',
    'executeerde': 'executeren',
    'executeerden': 'executeren',
    'executeert': 'executeren',
    'executerend': 'executeren',
    'executerende': 'executeren',
    'executeuren': 'executeur',
    'executeurs': 'executeur',
    'executeurs-testamentair': 'executeur-testamentair',
    'executiefst': 'executief',
    'executiefste': 'executief',
    'executiepelotons': 'executiepeloton',
    'executies': 'executie',
    'executieven': 'executieve',
    'executiever': 'executief',
    'executievere': 'executief',
    'executoire': 'executoir',
    'executore': 'executoor',
    'executoriale': 'executoriaal',
    'exegeses': 'exegese',
    'exegeten': 'exegeet',
    'exegetische': 'exegetisch',
    'exempelen': 'exempel',
    'exempels': 'exempel',
    'exemplaartje': 'exemplaar',
    'exemplaartjes': 'exemplaar',
    'exemplairder': 'exemplair',
    'exemplairdere': 'exemplair',
    'exemplaire': 'exemplair',
    'exemplairst': 'exemplair',
    'exemplairste': 'exemplair',
    'exemplaren': 'exemplaar',
    'exemplarische': 'exemplarisch',
    'exempte': 'exempt',
    'exen': 'ex',
    'exerceer': 'exerceren',
    'exerceerde': 'exerceren',
    'exerceerden': 'exerceren',
    'exerceert': 'exerceren',
    'exercerend': 'exerceren',
    'exercerende': 'exerceren',
    'exercitiegenootschappen': 'exercitiegenootschap',
    'exercitiepleinen': 'exercitieplein',
    'exercities': 'exercitie',
    'exercitieterreinen': 'exercitieterrein',
    'exercitievelden': 'exercitieveld',
    'exercitiën': 'exercitie',
    'exhalaties': 'exhalatie',
    'exhalatiën': 'exhalatie',
    'exhausters': 'exhauster',
    'exhaustiefst': 'exhaustief',
    'exhaustiefste': 'exhaustief',
    'exhaustieve': 'exhaustief',
    'exhaustiever': 'exhaustief',
    'exhaustievere': 'exhaustief',
    'exhaustors': 'exhaustor',
    'exhibeer': 'exhiberen',
    'exhibeerde': 'exhiberen',
    'exhibeerden': 'exhiberen',
    'exhibeert': 'exhiberen',
    'exhiberend': 'exhiberen',
    'exhiberende': 'exhiberen',
    'exhibita': 'exhibitum',
    'exhibities': 'exhibitie',
    'exhibitionisten': 'exhibitionist',
    'exhibitionistische': 'exhibitionistisch',
    'exhumaties': 'exhumatie',
    'existeer': 'existeren',
    'existeerde': 'existeren',
    'existeerden': 'existeren',
    'existeert': 'existeren',
    'existente': 'existent',
    'existentialisten': 'existentialist',
    'existentialistische': 'existentialistisch',
    'existentieels': 'existentieel',
    'existentiefilosofen': 'existentiefilosoof',
    'existenties': 'existentie',
    'existentiële': 'existentieel',
    'existerend': 'existeren',
    'existerende': 'existeren',
    'exitpolls': 'exitpoll',
    'exobiologen': 'exobioloog',
    'exocriene': 'exocrien',
    'exogene': 'exogeen',
    'exoniemen': 'exoniem',
    'exons': 'exon',
    'exoplaneten': 'exoplaneet',
    'exorbitante': 'exorbitant',
    'exorbitanter': 'exorbitant',
    'exorbitantere': 'exorbitant',
    'exorbitantst': 'exorbitant',
    'exorbitantste': 'exorbitant',
    'exorciseer': 'exorciseren',
    'exorciseerde': 'exorciseren',
    'exorciseerden': 'exorciseren',
    'exorciseert': 'exorciseren',
    'exorciserend': 'exorciseren',
    'exorciserende': 'exorciseren',
    'exorcismen': 'exorcisme',
    'exorcisten': 'exorcist',
    'exordia': 'exordium',
    'exostosen': 'exostose',
    'exoten': 'exoot',
    'exoterische': 'exoterisch',
    'exotherme': 'exotherm',
    'exotische': 'exotisch',
    'exotischer': 'exotisch',
    'exotischere': 'exotisch',
    'exotischt': 'exotisch',
    'exotischte': 'exotisch',
    'exotoxinen': 'exotoxine',
    'exotoxines': 'exotoxine',
    'expandeer': 'expanderen',
    'expandeerde': 'expanderen',
    'expandeerden': 'expanderen',
    'expandeert': 'expanderen',
    'expanderend': 'expanderen',
    'expanderende': 'expanderen',
    'expanders': 'expander',
    'expansiebusjes': 'expansiebusje',
    'expansiefst': 'expansief',
    'expansiefste': 'expansief',
    'expansiemogelijkheden': 'expansiemogelijkheid',
    'expansievaten': 'expansievat',
    'expansieve': 'expansief',
    'expansiever': 'expansief',
    'expansievere': 'expansief',
    'expansionistische': 'expansionistisch',
    'expatrieer': 'expatriëren',
    'expatrieerde': 'expatriëren',
    'expatrieerden': 'expatriëren',
    'expatrieert': 'expatriëren',
    'expatriërend': 'expatriëren',
    'expatriërende': 'expatriëren',
    'expats': 'expat',
    'expectatieve': 'expectatief',
    'expedieer': 'expediëren',
    'expedieerde': 'expediëren',
    'expedieerden': 'expediëren',
    'expedieert': 'expediëren',
    'expediteuren': 'expediteur',
    'expediteurs': 'expediteur',
    "expediteursfirma's": 'expediteursfirma',
    'expeditiekantoren': 'expeditiekantoor',
    'expeditieleden': 'expeditielid',
    'expeditieleiders': 'expeditieleider',
    'expedities': 'expeditie',
    'expeditiestraten': 'expeditiestraat',
    'expeditionaire': 'expeditionair',
    'expeditrices': 'expeditrice',
    'expediënten': 'expediënt',
    'expediërend': 'expediëren',
    'expediërende': 'expediëren',
    'expensiefst': 'expensief',
    'expensiefste': 'expensief',
    'expensieve': 'expensief',
    'expensiever': 'expensief',
    'expensievere': 'expensief',
    'experimenteels': 'experimenteel',
    'experimenteer': 'experimenteren',
    'experimenteerde': 'experimenteren',
    'experimenteerden': 'experimenteren',
    'experimenteert': 'experimenteren',
    'experimenteler': 'experimenteel',
    'experimenten': 'experiment',
    'experimenterend': 'experimenteren',
    'experimenterende': 'experimenteren',
    'experimentje': 'experiment',
    'experimentjes': 'experiment',
    'experiënties': 'experiëntie',
    'experiëntiële': 'experiëntieel',
    'expert-boekhouders': 'expert-boekhouder',
    'experten': 'expert',
    'expertisecentra': 'expertisecentrum',
    'expertisecentrums': 'expertisecentrum',
    'expertisen': 'expertise',
    'expertises': 'expertise',
    'experts': 'expert',
    'experts-pedagogen': 'experts-pedagoog',
    'expertsystemen': 'expertsysteem',
    'expiraties': 'expiratie',
    'expireer': 'expireren',
    'expireerde': 'expireren',
    'expireerden': 'expireren',
    'expireert': 'expireren',
    'expirerend': 'expireren',
    'expirerende': 'expireren',
    'expleties': 'expletie',
    'expletieve': 'expletief',
    'explicaties': 'explicatie',
    'expliceer': 'expliceren',
    'expliceerde': 'expliceren',
    'expliceerden': 'expliceren',
    'expliceert': 'expliceren',
    'explicerend': 'expliceren',
    'explicerende': 'expliceren',
    'expliciete': 'expliciet',
    'expliciets': 'expliciet',
    'expliciteer': 'expliciteren',
    'expliciteerde': 'expliciteren',
    'expliciteerden': 'expliciteren',
    'expliciteert': 'expliciteren',
    'expliciterend': 'expliciteren',
    'expliciterende': 'expliciteren',
    'expliciteringen': 'explicitering',
    'explicits': 'explicit',
    'expliqueer': 'expliqueren',
    'expliqueerde': 'expliqueren',
    'expliqueerden': 'expliqueren',
    'expliqueert': 'expliqueren',
    'expliquerend': 'expliqueren',
    'expliquerende': 'expliqueren',
    'explodeer': 'exploderen',
    'explodeerde': 'exploderen',
    'explodeerden': 'exploderen',
    'explodeert': 'exploderen',
    'exploderend': 'exploderen',
    'exploitabele': 'exploitabel',
    'exploitanten': 'exploitant',
    'exploitatiefilms': 'exploitatiefilm',
    'exploitatiekosten': 'exploitatiekost',
    'exploitatiemogelijkheden': 'exploitatiemogelijkheid',
    'exploitatierechten': 'exploitatierecht',
    'exploitatierekeningen': 'exploitatierekening',
    'exploitatieresultaten': 'exploitatieresultaat',
    'exploitaties': 'exploitatie',
    'exploitatiesubsidies': 'exploitatiesubsidie',
    'exploitatietekorten': 'exploitatietekort',
    'exploitatiezetels': 'exploitatiezetel',
    'exploiteer': 'exploiteren',
    'exploiteerbare': 'exploiteerbaar',
    'exploiteerde': 'exploiteren',
    'exploiteerden': 'exploiteren',
    'exploiteert': 'exploiteren',
    'exploiterend': 'exploiteren',
    'exploiterende': 'exploiteren',
    'exploits': 'exploit',
    'exploraties': 'exploratie',
    'exploreer': 'exploreren',
    'exploreerde': 'exploreren',
    'exploreerden': 'exploreren',
    'exploreert': 'exploreren',
    'explorerend': 'exploreren',
    'explorerende': 'exploreren',
    'explosiefs': 'explosief',
    'explosiefst': 'explosief',
    'explosiefste': 'explosief',
    'explosiegrenzen': 'explosiegrens',
    'explosiemotoren': 'explosiemotor',
    'explosiemotors': 'explosiemotor',
    'explosieproeven': 'explosieproef',
    'explosies': 'explosie',
    'explosieve': 'explosief',
    'explosiever': 'explosief',
    'explosievere': 'explosief',
    'exploten': 'exploot',
    "expo's": 'expo',
    'exponeer': 'exponeren',
    'exponeerde': 'exponeren',
    'exponeerden': 'exponeren',
    'exponeert': 'exponeren',
    'exponenten': 'exponent',
    'exponentiële': 'exponentieel',
    'exponerend': 'exponeren',
    'exponerende': 'exponeren',
    'exportartikelen': 'exportartikel',
    'exportartikels': 'exportartikel',
    'exportbelangen': 'exportbelang',
    'exportbeperkingen': 'exportbeperking',
    'exporteer': 'exporteren',
    'exporteerde': 'exporteren',
    'exporteerden': 'exporteren',
    'exporteert': 'exporteren',
    'exporterend': 'exporteren',
    'exporterende': 'exporteren',
    'exporteurs': 'exporteur',
    "exportfirma's": 'exportfirma',
    'exportinkomsten': 'exportinkomst',
    'exportlanden': 'exportland',
    'exportmaatregelen': 'exportmaatregel',
    'exportmarkten': 'exportmarkt',
    'exportmogelijkheden': 'exportmogelijkheid',
    'exportopbrengsten': 'exportopbrengst',
    'exportorders': 'exportorder',
    'exportprijzen': 'exportprijs',
    'exportproducten': 'exportproduct',
    'exportvergunningen': 'exportvergunning',
    'exposanten': 'exposant',
    'exposeer': 'exposeren',
    'exposeerde': 'exposeren',
    'exposeert': 'exposeren',
    'exposeetje': 'exposé',
    'exposeetjes': 'exposé',
    'exposerend': 'exposeren',
    'exposerende': 'exposeren',
    'expositieruimten': 'expositieruimte',
    'expositieruimtes': 'expositieruimte',
    'exposities': 'expositie',
    'expositiezalen': 'expositiezaal',
    'exposés': 'exposé',
    'expresbrieven': 'expresbrief',
    'expressen': 'expres',
    'expressiefs': 'expressief',
    'expressiefst': 'expressief',
    'expressiefste': 'expressief',
    'expressielessen': 'expressieles',
    'expressiemogelijkheden': 'expressiemogelijkheid',
    'expressies': 'expressie',
    'expressievakken': 'expressievak',
    'expressieve': 'expressief',
    'expressiever': 'expressief',
    'expressievere': 'expressief',
    'expressievormen': 'expressievorm',
    'expressionisten': 'expressionist',
    'expressionistische': 'expressionistisch',
    'expressionistischer': 'expressionistisch',
    'expressionistischere': 'expressionistisch',
    'expressionistischt': 'expressionistisch',
    'expressionistischte': 'expressionistisch',
    'expresso-koffietjes': 'expresso-koffie',
    'exprestreinen': 'exprestrein',
    'expreswegen': 'expresweg',
    'expulsiegebieden': 'expulsiegebied',
    'expulsies': 'expulsie',
    'exquise': 'exquis',
    'exquiser': 'exquis',
    'exquisere': 'exquis',
    'exquisiete': 'exquisiet',
    'exquisieter': 'exquisiet',
    'exquisietere': 'exquisiet',
    'exquisietst': 'exquisiet',
    'exquisietste': 'exquisiet',
    'exquist': 'exquis',
    'exquiste': 'exquis',
    'extases': 'extase',
    'extatische': 'extatisch',
    'extatischer': 'extatisch',
    'extatischere': 'extatisch',
    'extatischt': 'extatisch',
    'extatischte': 'extatisch',
    'extensiefst': 'extensief',
    'extensiefste': 'extensief',
    'extensies': 'extensie',
    'extensieve': 'extensief',
    'extensiever': 'extensief',
    'extensievere': 'extensief',
    'extensionele': 'extensioneel',
    'extensiveer': 'extensiveren',
    'extensiveerde': 'extensiveren',
    'extensiveerden': 'extensiveren',
    'extensiveert': 'extensiveren',
    'extensiverend': 'extensiveren',
    'extensiverende': 'extensiveren',
    'exterieure': 'exterieur',
    'exterieurs': 'exterieur',
    'externaliteiten': 'externaliteit',
    'externaten': 'externaat',
    'externen': 'extern',
    'externeringen': 'externering',
    'externs': 'extern',
    'exteroceptieve': 'exteroceptief',
    'exterritoriale': 'exterritoriaal',
    'extincteurs': 'extincteur',
    'extincties': 'extinctie',
    'extinctieve': 'extinctief',
    'extirpateurs': 'extirpateur',
    'extirpators': 'extirpator',
    'extirpeer': 'extirperen',
    'extirpeerde': 'extirperen',
    'extirpeerden': 'extirperen',
    'extirpeert': 'extirperen',
    'extirperend': 'extirperen',
    'extirperende': 'extirperen',
    "extra's": 'extra',
    'extra-ordinaire': 'extra-ordinair',
    'extra-uteriene': 'extra-uterien',
    'extraatje': 'extra',
    'extraatjes': 'extra',
    'extrabladen': 'extrablad',
    'extracellulaire': 'extracellulair',
    'extracorrecties': 'extracorrectie',
    'extracten': 'extract',
    'extractieve': 'extractief',
    'extragalactische': 'extragalactisch',
    'extraheer': 'extraheren',
    'extraheerde': 'extraheren',
    'extraheerden': 'extraheren',
    'extraheert': 'extraheren',
    'extraherend': 'extraheren',
    'extraherende': 'extraheren',
    'extrajudiciële': 'extrajudicieel',
    'extralegaals': 'extralegaal',
    'extralegale': 'extralegaal',
    'extramurale': 'extramuraal',
    'extraneae': 'extranea',
    'extraneï': 'extraneus',
    'extraparlementaire': 'extraparlementair',
    'extrapiramidale': 'extrapiramidaal',
    'extrapolaties': 'extrapolatie',
    'extrapoleer': 'extrapoleren',
    'extrapoleerde': 'extrapoleren',
    'extrapoleerden': 'extrapoleren',
    'extrapoleert': 'extrapoleren',
    'extrapolerend': 'extrapoleren',
    'extrapolerende': 'extrapoleren',
    'extraposities': 'extrapositie',
    'extraspectrale': 'extraspectraal',
    'extraterritoriale': 'extraterritoriaal',
    'extratropische': 'extratropisch',
    'extravagante': 'extravagant',
    'extravaganter': 'extravagant',
    'extravagantere': 'extravagant',
    'extravaganties': 'extravagantie',
    'extravagantst': 'extravagant',
    'extravagantste': 'extravagant',
    'extraverte': 'extravert',
    'extraverten': 'extravert',
    'extraverter': 'extravert',
    'extravertere': 'extravert',
    'extravertst': 'extravert',
    'extravertste': 'extravert',
    'extreem-linkse': 'extreem-links',
    'extreem-linksen': 'extreem-links',
    'extreem-nationalistische': 'extreem-nationalistisch',
    'extreem-nationalistischen': 'extreem-nationalistisch',
    'extreem-rechtse': 'extreem-rechts',
    'extreem-rechtsen': 'extreem-rechts',
    'extreemlinkse': 'extreemlinks',
    'extreemrechtse': 'extreemrechts',
    'extreems': 'extreem',
    'extreemst': 'extreem',
    'extreemste': 'extreem',
    'extremer': 'extreem',
    'extremere': 'extreem',
    'extremisten': 'extremist',
    'extremistische': 'extremistisch',
    'extremistischer': 'extremistisch',
    'extremistischere': 'extremistisch',
    'extremistischt': 'extremistisch',
    'extremistischte': 'extremistisch',
    'extremiteiten': 'extremiteit',
    'extremofielen': 'extremofiel',
    'extrinsieke': 'extrinsiek',
    'extroverte': 'extrovert',
    'extroverten': 'extrovert',
    'extroverter': 'extrovert',
    'extrovertere': 'extrovert',
    'extrovertst': 'extrovert',
    'extrovertste': 'extrovert',
    'exuberante': 'exuberant',
    'exuberanter': 'exuberant',
    'exuberantere': 'exuberant',
    'exuberantst': 'exuberant',
    'exuberantste': 'exuberant',
    'eye-openers': 'eye-opener',
    'eyeliners': 'eyeliner',
    'ezelachtige': 'ezelachtig',
    'ezelachtiger': 'ezelachtig',
    'ezelachtigere': 'ezelachtig',
    'ezelachtigheden': 'ezelachtigheid',
    'ezelachtigst': 'ezelachtig',
    'ezelachtigste': 'ezelachtig',
    'ezelarijen': 'ezelarij',
    'ezelde': 'ezelen',
    'ezelden': 'ezelen',
    'ezeldrijvers': 'ezeldrijver',
    'ezelend': 'ezelen',
    'ezelende': 'ezelen',
    'ezelinnen': 'ezelin',
    'ezelinnetje': 'ezelin',
    'ezelinnetjes': 'ezelin',
    'ezels': 'ezel',
    'ezelsbanken': 'ezelsbank',
    'ezelsborden': 'ezelsbord',
    'ezelsbruggen': 'ezelsbrug',
    'ezelsbruggetje': 'ezelsbrug',
    'ezelsbruggetjes': 'ezelsbrug',
    'ezelsdomme': 'ezelsdom',
    'ezelshoofden': 'ezelshoofd',
    'ezelskoppen': 'ezelskop',
    'ezelskruisen': 'ezelskruis',
    'ezelsoren': 'ezelsoor',
    'ezelsruggen': 'ezelsrug',
    'ezelsvellen': 'ezelsvel',
    'ezelsveulens': 'ezelsveulen',
    'ezelswagens': 'ezelswagen',
    'ezelt': 'ezelen',
    'ezeltjes': 'ezel',
    'ezelverhuurdertje': 'ezelverhuurder',
    'ezelwagens': 'ezelwagen',
    "f'en": 'f',
    "f'je": 'f',
    "f'jes": 'f',
    "f's": 'f',
    'f-16-gevechtsvliegtuigen': 'f-16-gevechtsvliegtuig',
    'f-16-vliegtuigen': 'f-16-vliegtuig',
    'f-gaten': 'f-gat',
    'f-prijsje': 'f-prijs',
    'f-prijzen': 'f-prijs',
    'f-sleutels': 'f-sleutel',
    "fa's": 'fa',
    'faalde': 'falen',
    'faalden': 'falen',
    'faalt': 'falen',
    'fabelachtige': 'fabelachtig',
    'fabelachtiger': 'fabelachtig',
    'fabelachtigere': 'fabelachtig',
    'fabelachtigs': 'fabelachtig',
    'fabelachtigst': 'fabelachtig',
    'fabelachtigste': 'fabelachtig',
    'fabelde': 'fabelen',
    'fabelden': 'fabelen',
    'fabeldichters': 'fabeldichter',
    'fabeldieren': 'fabeldier',
    'fabelend': 'fabelen',
    'fabelende': 'fabelen',
    'fabels': 'fabel',
    'fabelt': 'fabelen',
    'fabeltje': 'fabel',
    'fabeltjes': 'fabel',
    'fabricagekosten': 'fabricagekost',
    'fabricagemethoden': 'fabricagemethode',
    'fabricagemethodes': 'fabricagemethode',
    'fabricageprocessen': 'fabricageproces',
    'fabricaten': 'fabricaat',
    'fabriceer': 'fabriceren',
    'fabriceerde': 'fabriceren',
    'fabriceerden': 'fabriceren',
    'fabriceert': 'fabriceren',
    'fabricerend': 'fabriceren',
    'fabricerende': 'fabriceren',
    'fabriekend': 'fabrieken',
    'fabriekende': 'fabrieken',
    'fabriekjes': 'fabriek',
    'fabrieksaardappelen': 'fabrieksaardappel',
    'fabrieksaardappels': 'fabrieksaardappel',
    'fabrieksarbeiders': 'fabrieksarbeider',
    'fabrieksarbeidsters': 'fabrieksarbeidster',
    'fabriekscomités': 'fabriekscomité',
    'fabriekscomplexen': 'fabriekscomplex',
    'fabriekscoureurs': 'fabriekscoureur',
    'fabrieksdirecteuren': 'fabrieksdirecteur',
    'fabriekseigenaren': 'fabriekseigenaar',
    'fabrieksfouten': 'fabrieksfout',
    'fabrieksgebouwen': 'fabrieksgebouw',
    'fabrieksgeheimen': 'fabrieksgeheim',
    'fabriekshallen': 'fabriekshal',
    'fabrieksinstallaties': 'fabrieksinstallatie',
    'fabriekskes': 'fabriek',
    'fabriekskinderen': 'fabriekskind',
    'fabrieksmachines': 'fabrieksmachine',
    'fabrieksmatige': 'fabrieksmatig',
    'fabrieksmeisjes': 'fabrieksmeisje',
    'fabrieksmerken': 'fabrieksmerk',
    'fabrieksmuren': 'fabrieksmuur',
    'fabriekspanden': 'fabriekspand',
    'fabriekspoorten': 'fabriekspoort',
    'fabrieksprijzen': 'fabrieksprijs',
    'fabrieksracers': 'fabrieksracer',
    'fabrieksrijders': 'fabrieksrijder',
    'fabrieksschepen': 'fabrieksschip',
    'fabrieksschoorstenen': 'fabrieksschoorsteen',
    'fabrieksschouwen': 'fabrieksschouw',
    'fabriekssirenes': 'fabriekssirene',
    'fabriekssteden': 'fabrieksstad',
    'fabrieksstreken': 'fabrieksstreek',
    'fabrieksteams': 'fabrieksteam',
    'fabrieksterreinen': 'fabrieksterrein',
    'fabrieksvoorlichters': 'fabrieksvoorlichter',
    'fabrieksvoorlichtsters': 'fabrieksvoorlichtster',
    'fabriekswaren': 'fabriekswaar',
    'fabriekswetten': 'fabriekswet',
    'fabriekswinkels': 'fabriekswinkel',
    'fabriekt': 'fabrieken',
    'fabriekte': 'fabrieken',
    'fabriekten': 'fabrieken',
    'fabrikanten': 'fabrikant',
    'fabrikaten': 'fabrikaat',
    'fabrikeer': 'fabrikeren',
    'fabrikeerde': 'fabrikeren',
    'fabrikeerden': 'fabrikeren',
    'fabrikeert': 'fabrikeren',
    'fabrikerend': 'fabrikeren',
    'fabrikerende': 'fabrikeren',
    'fabrikeurs': 'fabrikeur',
    'fabuleust': 'fabuleus',
    'fabuleuste': 'fabuleus',
    'fabuleuze': 'fabuleus',
    'fabuleuzer': 'fabuleus',
    'fabuleuzere': 'fabuleus',
    'face-lifts': 'face-lift',
    'face-à-mains': 'face-à-main',
    'faceliften': 'facelift',
    'facelifts': 'facelift',
    'facetje': 'facet',
    "facetnota's": 'facetnota',
    'facetogen': 'facetoog',
    'facetplanningen': 'facetplanning',
    'facetten': 'facet',
    'facettenogen': 'facettenoog',
    'faciale': 'faciaal',
    'facies': 'facie',
    'facilitairen': 'facilitair',
    'facilitairs': 'facilitair',
    'faciliteer': 'faciliteren',
    'faciliteerde': 'faciliteren',
    'faciliteerden': 'faciliteren',
    'faciliteert': 'faciliteren',
    'faciliteiten': 'faciliteit',
    'faciliteitengemeenten': 'faciliteitengemeente',
    'faciliteitengemeentes': 'faciliteitengemeente',
    'faciliteitenregelingen': 'faciliteitenregeling',
    'faciliterend': 'faciliteren',
    'faciliterende': 'faciliteren',
    "facsimile's": 'facsimile',
    'facsimile-uitgaven': 'facsimile-uitgave',
    'facsimile-uitgaves': 'facsimile-uitgave',
    'facsimileetje': 'facsimile',
    'facsimileetjes': 'facsimile',
    'facta': 'factum',
    'facteurs': 'facteur',
    'facties': 'factie',
    'factitieve': 'factitief',
    'factitieven': 'factitief',
    'factiën': 'factie',
    'factoranalysen': 'factoranalyse',
    'factoranalyses': 'factoranalyse',
    'factoren': 'factor',
    'factorijen': 'factorij',
    'factorijtje': 'factorij',
    'factorijtjes': 'factorij',
    'factorkredieten': 'factorkrediet',
    'factors': 'factor',
    'factotums': 'factotum',
    'facturatiebetalingsvoorwaarden': 'facturatiebetalingsvoorwaarde',
    'factureer': 'factureren',
    'factureerde': 'factureren',
    'factureerden': 'factureren',
    'factureermachines': 'factureermachine',
    'factureert': 'factureren',
    'facturen': 'factuur',
    'facturerend': 'factureren',
    'facturerende': 'factureren',
    'factureringen': 'facturering',
    'facturisten': 'facturist',
    'facturistes': 'facturiste',
    'factuurboeken': 'factuurboek',
    'factuurgedeelten': 'factuurgedeelte',
    'factuurnummers': 'factuurnummer',
    'factuurtje': 'factuur',
    'factuurtjes': 'factuur',
    'facultaire': 'facultair',
    'facultatieve': 'facultatief',
    'faculteiten': 'faculteit',
    'faculteitsbibliotheken': 'faculteitsbibliotheek',
    'faculteitskleuren': 'faculteitskleur',
    'faculteitskringen': 'faculteitskring',
    'faculteitsraden': 'faculteitsraad',
    'faculteitsvergaderingen': 'faculteitsvergadering',
    'fade-ins': 'fade-in',
    'fade-outs': 'fade-out',
    'fadede': 'faden',
    'fadeden': 'faden',
    'fadend': 'faden',
    'fadende': 'faden',
    'faders': 'fader',
    'fadet': 'faden',
    "fado's": 'fado',
    'fagocyten': 'fagocyt',
    'fagotten': 'fagot',
    'fagottisten': 'fagottist',
    'fagottistes': 'fagottiste',
    'faiencekes': 'faience',
    'failleer': 'failleren',
    'failleerde': 'failleren',
    'failleerden': 'failleren',
    'failleert': 'failleren',
    'faillerend': 'failleren',
    'faillerende': 'failleren',
    'failliete': 'failliet',
    'faillieten': 'failliet',
    'faillietverklaringen': 'faillietverklaring',
    'faillissementen': 'faillissement',
    'faillissementjes': 'faillissement',
    'faillissementsaanvragen': 'faillissementsaanvraag',
    'faillissementswetten': 'faillissementswet',
    'fairder': 'fair',
    'fairdere': 'fair',
    'fairs': 'fair',
    'fairst': 'fair',
    'fairste': 'fair',
    'fakend': 'faken',
    'fakende': 'faken',
    'faket': 'faken',
    'fakete': 'faken',
    'faketen': 'faken',
    'fakirs': 'fakir',
    'fakkeldansen': 'fakkeldans',
    'fakkelde': 'fakkelen',
    'fakkelden': 'fakkelen',
    'fakkeldraagsters': 'fakkeldraagster',
    'fakkeldragers': 'fakkeldrager',
    'fakkeloptochten': 'fakkeloptocht',
    'fakkels': 'fakkel',
    'fakkelt': 'fakkelen',
    'fakkeltje': 'fakkel',
    'fakkeltjes': 'fakkel',
    'fakkeltochten': 'fakkeltocht',
    'fal-geweren': 'fal-geweer',
    'falangen': 'falang',
    'falangisten': 'falangist',
    'falangistische': 'falangistisch',
    'falanxen': 'falanx',
    "falbala's": 'falbala',
    'falbalaatje': 'falbala',
    'falbalaatjes': 'falbala',
    'falend': 'falen',
    'falende': 'falen',
    'falies': 'falie',
    'falietje': 'falie',
    'falietjes': 'falie',
    'falingen': 'faling',
    'falklandeilandse': 'falklandeilands',
    'fallische': 'fallisch',
    'fallocratieën': 'fallocratie',
    'fallussen': 'fallus',
    'falsarissen': 'falsaris',
    'falsetstemmen': 'falsetstem',
    'falsetten': 'falset',
    'falsificaties': 'falsificatie',
    'falsificeer': 'falsificeren',
    'falsificeerde': 'falsificeren',
    'falsificeerden': 'falsificeren',
    'falsificeert': 'falsificeren',
    'falsificerend': 'falsificeren',
    'falsificerende': 'falsificeren',
    'falsifieer': 'falsifiëren',
    'falsifieerde': 'falsifiëren',
    'falsifieerden': 'falsifiëren',
    'falsifieert': 'falsifiëren',
    'falsifiërend': 'falsifiëren',
    'falsifiërende': 'falsifiëren',
    'falsifiëringen': 'falsifiëring',
    'fameust': 'fameus',
    'fameuste': 'fameus',
    'fameuze': 'fameus',
    'fameuzen': 'fameus',
    'fameuzer': 'fameus',
    'fameuzere': 'fameus',
    'familiaalst': 'familiaal',
    'familiaalste': 'familiaal',
    'familiaarder': 'familiaar',
    'familiaardere': 'familiaar',
    'familiaarst': 'familiaar',
    'familiaarste': 'familiaar',
    'familiairder': 'familiair',
    'familiairdere': 'familiair',
    'familiaire': 'familiair',
    'familiairst': 'familiair',
    'familiairste': 'familiair',
    'familiale': 'familiaal',
    'familialer': 'familiaal',
    'familialere': 'familiaal',
    'familiare': 'familiaar',
    'familiariseer': 'familiariseren',
    'familiariseerde': 'familiariseren',
    'familiariseerden': 'familiariseren',
    'familiariseert': 'familiariseren',
    'familiariserend': 'familiariseren',
    'familiariserende': 'familiariseren',
    'familiariteiten': 'familiariteit',
    'familie-erfstukken': 'familie-erfstuk',
    'familie-intriges': 'familie-intrige',
    'familieaangelegenheden': 'familieaangelegenheid',
    'familiealbums': 'familiealbum',
    'familiebanden': 'familieband',
    'familiebedrijfje': 'familiebedrijf',
    'familiebedrijfjes': 'familiebedrijf',
    'familiebedrijven': 'familiebedrijf',
    'familieberichten': 'familiebericht',
    'familiebetrekkingen': 'familiebetrekking',
    'familiebezittingen': 'familiebezitting',
    'familiebezoeken': 'familiebezoek',
    'familiebijeenkomsten': 'familiebijeenkomst',
    'familiebladen': 'familieblad',
    'familieboerderijen': 'familieboerderij',
    'familiebomen': 'familieboom',
    'familiebrieven': 'familiebrief',
    'familieclans': 'familieclan',
    'familieconnecties': 'familieconnectie',
    'familiedagen': 'familiedag',
    "familiedrama's": 'familiedrama',
    'familiefeesten': 'familiefeest',
    'familiefeestje': 'familiefeest',
    'familiefeestjes': 'familiefeest',
    'familiefilms': 'familiefilm',
    "familiefoto's": 'familiefoto',
    'familiegebreken': 'familiegebrek',
    'familiegeheimen': 'familiegeheim',
    'familiegelijkenissen': 'familiegelijkenis',
    'familiegeschiedenissen': 'familiegeschiedenis',
    'familiegevoelens': 'familiegevoelen',
    'familiegoederen': 'familiegoed',
    'familiegrapje': 'familiegrap',
    'familiegraven': 'familiegraf',
    'familiegroepen': 'familiegroep',
    'familiegroepjes': 'familiegroep',
    'familiehoofden': 'familiehoofd',
    'familiehuizen': 'familiehuis',
    'familiekiekjes': 'familiekiekje',
    'familiekringen': 'familiekring',
    'familiekwalen': 'familiekwaal',
    'familiekwesties': 'familiekwestie',
    'familieleden': 'familielid',
    'familienamen': 'familienaam',
    'familieomstandigheden': 'familieomstandigheid',
    'familieoudsten': 'familieoudste',
    'familieportretten': 'familieportret',
    'familieproblemen': 'familieprobleem',
    'familieraden': 'familieraad',
    'familierechtelijke': 'familierechtelijk',
    'familierechterlijke': 'familierechterlijk',
    'familierechtspecialisten': 'familierechtspecialist',
    'familierechtzaken': 'familierechtzaak',
    'familieregeringen': 'familieregering',
    'familierelaties': 'familierelatie',
    'familiereünies': 'familiereünie',
    'familieromans': 'familieroman',
    'families': 'familie',
    'familiescènes': 'familiescène',
    'familieseries': 'familieserie',
    'familiesituaties': 'familiesituatie',
    'familiestructuren': 'familiestructuur',
    'familiestukken': 'familiestuk',
    'familietakken': 'familietak',
    'familietoestanden': 'familietoestand',
    'familietradities': 'familietraditie',
    'familietragedies': 'familietragedie',
    'familietrekje': 'familietrek',
    'familietrekken': 'familietrek',
    'familietwisten': 'familietwist',
    'familievaders': 'familievader',
    'familievakanties': 'familievakantie',
    'familieverbanden': 'familieverband',
    'familieveten': 'familievete',
    'familievetes': 'familievete',
    'familiewaarden': 'familiewaarde',
    'familiewapens': 'familiewapen',
    'familiezaakje': 'familiezaak',
    'familiezaken': 'familiezaak',
    'familiezieke': 'familieziek',
    'fanaaltje': 'fanaal',
    'fanaaltjes': 'fanaal',
    'fanalen': 'fanaal',
    'fanate': 'fanaat',
    'fanaten': 'fanaat',
    'fanatici': 'fanaticus',
    'fanatieke': 'fanatiek',
    'fanatiekelingen': 'fanatiekeling',
    'fanatieken': 'fanatiek',
    'fanatiekere': 'fanatiek',
    'fanatiekers': 'fanatieker',
    'fanatieks': 'fanatiek',
    'fanatiekst': 'fanatiek',
    'fanatiekste': 'fanatiek',
    'fanatische': 'fanatisch',
    'fanclubs': 'fanclub',
    'fancy-fairs': 'fancy-fair',
    'fancyartikelen': 'fancyartikel',
    'fancyartikels': 'fancyartikel',
    'fancyfairs': 'fancyfair',
    "fandango's": 'fandango',
    'fanerogamen': 'fanerogaam',
    'fanfarekorpsen': 'fanfarekorps',
    'fanfaren': 'fanfare',
    'fanfareorkesten': 'fanfareorkest',
    'fanfares': 'fanfare',
    'fanfaretje': 'fanfare',
    'fanionteams': 'fanionteam',
    'fansites': 'fansite',
    'fantaseer': 'fantaseren',
    'fantaseerde': 'fantaseren',
    'fantaseerden': 'fantaseren',
    'fantaseert': 'fantaseren',
    'fantaserend': 'fantaseren',
    'fantaserende': 'fantaseren',
    "fantasia's": 'fantasia',
    'fantasieartikelen': 'fantasieartikel',
    'fantasieartikels': 'fantasieartikel',
    'fantasiebeelden': 'fantasiebeeld',
    'fantasiedieren': 'fantasiedier',
    'fantasiefiguren': 'fantasiefiguur',
    'fantasiehoeden': 'fantasiehoed',
    'fantasiekleuren': 'fantasiekleur',
    'fantasiekostuums': 'fantasiekostuum',
    'fantasieloost': 'fantasieloos',
    'fantasielooste': 'fantasieloos',
    'fantasieloze': 'fantasieloos',
    'fantasielozer': 'fantasieloos',
    'fantasielozere': 'fantasieloos',
    'fantasienamen': 'fantasienaam',
    'fantasieoefeningen': 'fantasieoefening',
    'fantasiepakken': 'fantasiepak',
    'fantasiepapieren': 'fantasiepapier',
    'fantasieproducten': 'fantasieproduct',
    'fantasierijke': 'fantasierijk',
    'fantasierijker': 'fantasierijk',
    'fantasierijkere': 'fantasierijk',
    'fantasierijkst': 'fantasierijk',
    'fantasierijkste': 'fantasierijk',
    'fantasiestoffen': 'fantasiestof',
    'fantasietje': 'fantasie',
    'fantasietjes': 'fantasie',
    'fantasieverhalen': 'fantasieverhaal',
    'fantasievesten': 'fantasievest',
    'fantasievolle': 'fantasievol',
    'fantasiewerelden': 'fantasiewereld',
    'fantasiewezens': 'fantasiewezen',
    'fantasieën': 'fantasie',
    'fantasmagorieën': 'fantasmagorie',
    'fantasmagorische': 'fantasmagorisch',
    'fantasmagorischer': 'fantasmagorisch',
    'fantasmagorischere': 'fantasmagorisch',
    'fantasmagorischt': 'fantasmagorisch',
    'fantasmagorischte': 'fantasmagorisch',
    'fantasten': 'fantast',
    'fantastieke': 'fantastiek',
    'fantastieks': 'fantastiek',
    'fantastische': 'fantastisch',
    'fantastischer': 'fantastisch',
    'fantastischere': 'fantastisch',
    'fantastischt': 'fantastisch',
    'fantastischte': 'fantastisch',
    'fantasy-boeken': 'fantasy-boek',
    'fantasy-elementen': 'fantasy-element',
    'fantasyboeken': 'fantasyboek',
    'fantasyfilms': 'fantasyfilm',
    'fantasyverhalen': 'fantasyverhaal',
    'fantomen': 'fantoom',
    'fantoompijnen': 'fantoompijn',
    'fanzines': 'fanzine',
    "farao's": 'farao',
    'faraonische': 'faraonisch',
    'farceer': 'farceren',
    'farceerde': 'farceren',
    'farceerden': 'farceren',
    'farceert': 'farceren',
    'farcen': 'farce',
    'farcerend': 'farceren',
    'farcerende': 'farceren',
    'farces': 'farce',
    'farceurs': 'farceur',
    'farden': 'farde',
    'fardes': 'farde',
    'faren': 'far',
    'farizeese': 'farizees',
    'farizeeser': 'farizees',
    'farizeesere': 'farizees',
    'farizeest': 'farizees',
    'farizeeste': 'farizees',
    'farizeeërs': 'farizeeër',
    'farizeïsche': 'farizeïsch',
    'farizeïscher': 'farizeïsch',
    'farizeïschere': 'farizeïsch',
    'farizeïscht': 'farizeïsch',
    'farizeïschte': 'farizeïsch',
    'farmaca': 'farmacon',
    'farmaceuten': 'farmaceut',
    'farmaceuticabedrijven': 'farmaceuticabedrijf',
    'farmacieconcerns': 'farmacieconcern',
    'farmaciekasten': 'farmaciekast',
    'farmacodynamische': 'farmacodynamisch',
    'farmacologen': 'farmacoloog',
    'farmacologische': 'farmacologisch',
    'farmacopees': 'farmacopee',
    'farmacotheken': 'farmacotheek',
    'farmers': 'farmer',
    'farms': 'farm',
    'farootje': 'faro',
    'farootjes': 'faro',
    'farussen': 'farus',
    'faryngale': 'faryngaal',
    'faryngalen': 'faryngaal',
    'farynxen': 'farynx',
    'fasciculaties': 'fasciculatie',
    'fascinaties': 'fascinatie',
    'fascineer': 'fascineren',
    'fascineerde': 'fascineren',
    'fascineerden': 'fascineren',
    'fascineert': 'fascineren',
    'fascinen': 'fascine',
    'fascinerender': 'fascinerend',
    'fascines': 'fascine',
    'fascipes': 'fascipe',
    'fascismebestrijders': 'fascismebestrijder',
    'fascisten': 'fascist',
    'fascistische': 'fascistisch',
    'fascistischer': 'fascistisch',
    'fascistischere': 'fascistisch',
    'fascistischt': 'fascistisch',
    'fascistischte': 'fascistisch',
    'faseer': 'faseren',
    'faseerde': 'faseren',
    'faseerden': 'faseren',
    'faseert': 'faseren',
    'fasen': 'fase',
    'faseovergangen': 'faseovergang',
    'faserend': 'faseren',
    'faserende': 'faseren',
    'faseringen': 'fasering',
    'fases': 'fase',
    'faseverschillen': 'faseverschil',
    'fasselen': 'fasseel',
    'fastbacks': 'fastback',
    'fastfoodketens': 'fastfoodketen',
    'fastfoodrestaurants': 'fastfoodrestaurant',
    'fataals': 'fataal',
    'fataalst': 'fataal',
    'fataalste': 'fataal',
    'fatal-attraction-achtige': 'fatal-attraction-achtig',
    'fataler': 'fataal',
    'fatalere': 'fataal',
    'fatalisten': 'fatalist',
    'fatalistische': 'fatalistisch',
    'fatalistischer': 'fatalistisch',
    'fatalistischere': 'fatalistisch',
    'fatalistischt': 'fatalistisch',
    'fatalistischte': 'fatalistisch',
    'fataliteiten': 'fataliteit',
    'fatische': 'fatisch',
    'fatsen': 'fats',
    'fatsoeneer': 'fatsoeneren',
    'fatsoeneerde': 'fatsoeneren',
    'fatsoeneerden': 'fatsoeneren',
    'fatsoeneerders': 'fatsoeneerder',
    'fatsoeneersters': 'fatsoeneerster',
    'fatsoeneert': 'fatsoeneren',
    'fatsoenen': 'fatsoen',
    'fatsoenerend': 'fatsoeneren',
    'fatsoenerende': 'fatsoeneren',
    'fatsoeneringen': 'fatsoenering',
    'fatsoenlijke': 'fatsoenlijk',
    'fatsoenlijker': 'fatsoenlijk',
    'fatsoenlijkere': 'fatsoenlijk',
    'fatsoenlijks': 'fatsoenlijk',
    'fatsoenlijkst': 'fatsoenlijk',
    'fatsoenlijkste': 'fatsoenlijk',
    'fatsoensnormen': 'fatsoensnorm',
    'fatsoensrakkers': 'fatsoensrakker',
    'fatsoensregels': 'fatsoensregel',
    'fatsoentje': 'fatsoen',
    'fatsoentjes': 'fatsoen',
    'fatten': 'fat',
    'fatterige': 'fatterig',
    'fatteriger': 'fatterig',
    'fatterigere': 'fatterig',
    'fatterigst': 'fatterig',
    'fatterigste': 'fatterig',
    'fattige': 'fattig',
    'fattiger': 'fattig',
    'fattigere': 'fattig',
    'fattigst': 'fattig',
    'fattigste': 'fattig',
    "fauna's": 'fauna',
    'faunen': 'faun',
    'fauntje': 'faun',
    'fauntjes': 'faun',
    'faussetstemmen': 'faussetstem',
    'faussetten': 'fausset',
    'fauteuils': 'fauteuil',
    'fauteuilstellen': 'fauteuilstel',
    'fauteuiltje': 'fauteuil',
    'fauteuiltjes': 'fauteuil',
    'fauvisten': 'fauvist',
    'fauvistische': 'fauvistisch',
    'faveure': 'faveur',
    'faveurs': 'faveur',
    'faveurtje': 'faveur',
    'faveurtjes': 'faveur',
    'favorabele': 'favorabel',
    'favorieten': 'favoriet',
    'favorietste': 'favoriet',
    'favoriseer': 'favoriseren',
    'favoriseerde': 'favoriseren',
    'favoriseerden': 'favoriseren',
    'favoriseert': 'favoriseren',
    'favoriserend': 'favoriseren',
    'favoriserende': 'favoriseren',
    'favusschimmels': 'favusschimmel',
    'faxberichtje': 'faxbericht',
    'faxend': 'faxen',
    'faxende': 'faxen',
    'faxje': 'fax',
    'faxnummers': 'faxnummer',
    'faxt': 'faxen',
    'faxte': 'faxen',
    'faxten': 'faxen',
    'fazanten': 'fazant',
    'fazantenboutje': 'fazantenbout',
    'fazanteneieren': 'fazantenei',
    'fazantenhanen': 'fazantenhaan',
    'fazantenhennen': 'fazantenhen',
    'fazantenhokken': 'fazantenhok',
    'fazantenjachten': 'fazantenjacht',
    'fazantennesten': 'fazantennest',
    'fazantenveren': 'fazantenveer',
    'fazantje': 'fazant',
    'fazantjes': 'fazant',
    'fazen': 'faas',
    'façaden': 'façade',
    'façades': 'façade',
    'façadetje': 'façade',
    'façadetjes': 'façade',
    'faëtons': 'faëton',
    'faïences': 'faïence',
    'fbi-agenten': 'fbi-agent',
    'fbi-dossiers': 'fbi-dossier',
    'fdf-ministers': 'fdf-minister',
    'fecale': 'fecaal',
    'federaals': 'federaal',
    'federalen': 'federaal',
    'federaliseer': 'federaliseren',
    'federaliseerde': 'federaliseren',
    'federaliseerden': 'federaliseren',
    'federaliseert': 'federaliseren',
    'federaliserend': 'federaliseren',
    'federaliserende': 'federaliseren',
    'federalisten': 'federalist',
    'federalistische': 'federalistisch',
    'federalistischer': 'federalistisch',
    'federalistischere': 'federalistisch',
    'federalistischt': 'federalistisch',
    'federalistischte': 'federalistisch',
    'federasten': 'federast',
    'federatieraden': 'federatieraad',
    'federaties': 'federatie',
    'federatieve': 'federatief',
    'federeer': 'federeren',
    'federeerde': 'federeren',
    'federeerden': 'federeren',
    'federeert': 'federeren',
    'federerend': 'federeren',
    'federerende': 'federeren',
    'feeachtige': 'feeachtig',
    'feedbackers': 'feedbacker',
    'feedbackmechanismen': 'feedbackmechanisme',
    'feeksen': 'feeks',
    'feeksige': 'feeksig',
    'feeling-uh-brochureke': 'feelingbrochure',
    'feessie': 'feest',
    'feestartikelen': 'feestartikel',
    'feestavonden': 'feestavond',
    'feestavondjes': 'feestavond',
    'feestbanketten': 'feestbanket',
    'feestboeken': 'feestboek',
    'feestbundels': 'feestbundel',
    'feestcomités': 'feestcomité',
    'feestcommissies': 'feestcommissie',
    'feestdagen': 'feestdag',
    'feestdiners': 'feestdiner',
    'feestdingen': 'feestding',
    'feestdissen': 'feestdis',
    'feestdronken': 'feestdronk',
    'feestelijke': 'feestelijk',
    'feestelijker': 'feestelijk',
    'feestelijkere': 'feestelijk',
    'feestelijkheden': 'feestelijkheid',
    'feestelijks': 'feestelijk',
    'feestelijkst': 'feestelijk',
    'feestelijkste': 'feestelijk',
    'feestelingen': 'feesteling',
    'feestend': 'feesten',
    'feestende': 'feesten',
    'feestfiguren': 'feestfiguur',
    'feestgangers': 'feestganger',
    'feestgebouwen': 'feestgebouw',
    'feestgenoten': 'feestgenoot',
    'feestgeschenken': 'feestgeschenk',
    'feestgevierd': 'feestvieren',
    'feestgewaden': 'feestgewaad',
    'feestje': 'feest',
    'feestjes': 'feest',
    "feestjesfoto's": 'feestjesfoto',
    'feestliederen': 'feestlied',
    'feestmaaltijden': 'feestmaaltijd',
    'feestmalen': 'feestmaal',
    'feestmarchen': 'feestmarche',
    'feestmarsen': 'feestmars',
    'feestneuzen': 'feestneus',
    'feestnummers': 'feestnummer',
    'feestnummertjes': 'feestnummer',
    "feestprogramma's": 'feestprogramma',
    'feestredenaars': 'feestredenaar',
    'feestredes': 'feestrede',
    'feeststemmingen': 'feeststemming',
    'feestte': 'feesten',
    'feestten': 'feesten',
    'feesttenten': 'feesttent',
    'feestterreinen': 'feestterrein',
    'feestvarkens': 'feestvarken',
    'feestvergaderingen': 'feestvergadering',
    'feestverlichtingen': 'feestverlichting',
    'feestvier': 'feestvieren',
    'feestvierde': 'feestvieren',
    'feestvierden': 'feestvieren',
    'feestvierders': 'feestvierder',
    'feestvierend': 'feestvieren',
    'feestvierende': 'feestvieren',
    'feestvieringen': 'feestviering',
    'feestviersters': 'feestvierster',
    'feestviert': 'feestvieren',
    'feestweken': 'feestweek',
    'feestzaaltje': 'feestzaal',
    'feestzaaltjes': 'feestzaal',
    'feestzalen': 'feestzaal',
    'feetje': 'fee',
    'feetjes': 'fee',
    'feeën': 'fee',
    'feeënbaarzen': 'feeënbaars',
    'feeëncirkels': 'feeëncirkel',
    'feeëngedaanten': 'feeëngedaante',
    'feeëngedaantes': 'feeëngedaante',
    'feeënhanden': 'feeënhand',
    'feeënkoninginnen': 'feeënkoningin',
    'feeënlanden': 'feeënland',
    'feeërieke': 'feeëriek',
    'feeërieker': 'feeëriek',
    'feeëriekere': 'feeëriek',
    'feeëriekst': 'feeëriek',
    'feeëriekste': 'feeëriek',
    'feeërietje': 'feeërie',
    'feeërietjes': 'feeërie',
    'feeërieën': 'feeërie',
    'feilbare': 'feilbaar',
    'feilde': 'feilen',
    'feilden': 'feilen',
    'feilend': 'feilen',
    'feilende': 'feilen',
    'feilloze': 'feilloos',
    'feillozer': 'feilloos',
    'feilt': 'feilen',
    'feiltje': 'feil',
    'feiltjes': 'feil',
    'feite': 'feit',
    'feitelijkheden': 'feitelijkheid',
    'feitelijks': 'feitelijk',
    'feiten': 'feit',
    'feitenrechters': 'feitenrechter',
    'feitje': 'feit',
    'feitjes': 'feit',
    'felbegeerde': 'felbegeerd',
    'felblauwe': 'felblauw',
    'felgekleurde': 'felgekleurd',
    'felgekleurden': 'felgekleurd',
    'felgekleurds': 'felgekleurd',
    'felgele': 'felgeel',
    'felgroene': 'felgroen',
    'felicitatiebrieven': 'felicitatiebrief',
    'felicitatiediensten': 'felicitatiedienst',
    'felicitatiekaartjes': 'felicitatiekaart',
    'felicitatieregisters': 'felicitatieregister',
    'felicitaties': 'felicitatie',
    'feliciteer': 'feliciteren',
    'feliciteerde': 'feliciteren',
    'feliciteerden': 'feliciteren',
    'feliciteert': 'feliciteren',
    'feliciterend': 'feliciteren',
    'feliciterende': 'feliciteren',
    'feliene': 'felien',
    'felix-poesje': 'felix-poes',
    "fellah's": 'fellah',
    'felle': 'fel',
    'feller': 'fel',
    'fellere': 'fel',
    'fellows': 'fellow',
    'felonieën': 'felonie',
    'felrode': 'felrood',
    'felroden': 'felrood',
    'felroods': 'felrood',
    'felsend': 'felsen',
    'felsende': 'felsen',
    'felsers': 'felser',
    'felsijzers': 'felsijzer',
    'felsische': 'felsisch',
    'felsmachines': 'felsmachine',
    'felsten': 'felsen',
    'felverlichte': 'felverlicht',
    'femelaars': 'femelaar',
    'femelaarsters': 'femelaarster',
    'femelaartje': 'femelaar',
    'femelaartjes': 'femelaar',
    'femelachtige': 'femelachtig',
    'femelaren': 'femelaar',
    'femelarijen': 'femelarij',
    'femelde': 'femelen',
    'femelden': 'femelen',
    'femelend': 'femelen',
    'femelende': 'femelen',
    'femels': 'femel',
    'femelt': 'femelen',
    'feminiene': 'feminien',
    'feminina': 'femininum',
    'feministen': 'feminist',
    'feministes': 'feministe',
    'feministische': 'feministisch',
    'feministischer': 'feministisch',
    'feministischere': 'feministisch',
    'feministischt': 'feministisch',
    'feministischte': 'feministisch',
    'femische': 'femisch',
    'femuren': 'femur',
    'fenders': 'fender',
    'fenicische': 'fenicisch',
    'feniksen': 'feniks',
    'fenocrysten': 'fenocryst',
    'fenogenetische': 'fenogenetisch',
    'fenolen': 'fenol',
    'fenolische': 'fenolisch',
    'fenoloplossingen': 'fenoloplossing',
    'fenolverfstoffen': 'fenolverfstof',
    'fenolvergiftigingen': 'fenolvergiftiging',
    'fenomeentje': 'fenomeen',
    'fenomeentjes': 'fenomeen',
    'fenomenaals': 'fenomenaal',
    'fenomenaalst': 'fenomenaal',
    'fenomenaalste': 'fenomenaal',
    'fenomenale': 'fenomenaal',
    'fenomenaler': 'fenomenaal',
    'fenomenalere': 'fenomenaal',
    'fenomenen': 'fenomeen',
    'fenomenologen': 'fenomenoloog',
    'fenomenologische': 'fenomenologisch',
    'fenotypische': 'fenotypisch',
    'fentenelen': 'fenteneel',
    'fenylgroepen': 'fenylgroep',
    'feodaals': 'feodaal',
    'feodaalst': 'feodaal',
    'feodaalste': 'feodaal',
    'feodale': 'feodaal',
    'feodaler': 'feodaal',
    'feodalere': 'feodaal',
    'feppend': 'feppen',
    'feppende': 'feppen',
    'fept': 'feppen',
    'fepte': 'feppen',
    'fepten': 'feppen',
    'ferletten': 'ferlet',
    'fermaten': 'fermate',
    'ferme': 'ferm',
    'fermentatieketels': 'fermentatieketel',
    'fermentatieprocessen': 'fermentatieproces',
    'fermentaties': 'fermentatie',
    'fermenteer': 'fermenteren',
    'fermenteerde': 'fermenteren',
    'fermenteerden': 'fermenteren',
    'fermenteerschuren': 'fermenteerschuur',
    'fermenteert': 'fermenteren',
    'fermenten': 'ferment',
    'fermenterend': 'fermenteren',
    'fermenterende': 'fermenteren',
    'fermentoliën': 'fermentolie',
    'fermer': 'ferm',
    'fermere': 'ferm',
    'fermetten': 'fermette',
    'fermettes': 'fermette',
    'fermionen': 'fermion',
    'fermoortje': 'fermoor',
    'fermoortjes': 'fermoor',
    'fermoren': 'fermoor',
    'ferms': 'ferm',
    'fermst': 'ferm',
    'fermste': 'ferm',
    'feromonen': 'feromoon',
    'ferrietantennes': 'ferrietantenne',
    'ferrochroombanden': 'ferrochroomband',
    'ferromagnetische': 'ferromagnetisch',
    "ferry's": 'ferry',
    'ferryboten': 'ferryboot',
    'fertilisaties': 'fertilisatie',
    'fervente': 'fervent',
    'ferventer': 'fervent',
    'ferventere': 'fervent',
    'ferventst': 'fervent',
    'ferventste': 'fervent',
    'fessen': 'fes',
    'festijnen': 'festijn',
    'festina-renners': 'festina-renner',
    'festivalachtige': 'festivalachtig',
    'festivalbezoekers': 'festivalbezoeker',
    'festivaldirecteuren': 'festivaldirecteur',
    'festivalgangers': 'festivalganger',
    'festivalkanten': 'festivalkant',
    'festivalleke': 'festival',
    'festivalletje': 'festival',
    'festivaloptredens': 'festivaloptreden',
    'festivals': 'festival',
    'festivalsausje': 'festivalsaus',
    'festiviteiten': 'festiviteit',
    'festoenen': 'festoen',
    'festoentje': 'festoen',
    'festoentjes': 'festoen',
    'festonneer': 'festonneren',
    'festonneerde': 'festonneren',
    'festonneerden': 'festonneren',
    'festonneersteken': 'festonneersteek',
    'festonneert': 'festonneren',
    'festonnerend': 'festonneren',
    'festonnerende': 'festonneren',
    'festonnetje': 'feston',
    'festonnetjes': 'feston',
    'festons': 'feston',
    'fetisjacteurs': 'fetisjacteur',
    'fetisjen': 'fetisj',
    'fetisjisten': 'fetisjist',
    'fetisjistische': 'fetisjistisch',
    'feudaalst': 'feudaal',
    'feudaalste': 'feudaal',
    'feudale': 'feudaal',
    'feudaler': 'feudaal',
    'feudalere': 'feudaal',
    'feuilleteer': 'feuilleteren',
    'feuilleteerde': 'feuilleteren',
    'feuilleteerden': 'feuilleteren',
    'feuilleteert': 'feuilleteren',
    'feuilleterend': 'feuilleteren',
    'feuilleterende': 'feuilleteren',
    'feuilletonisten': 'feuilletonist',
    'feuilletonnetje': 'feuilleton',
    'feuilletonnetjes': 'feuilleton',
    'feuilletonromans': 'feuilletonroman',
    'feuilletons': 'feuilleton',
    'feuilletonschrijvers': 'feuilletonschrijver',
    'feuten': 'feut',
    'feyenoord-aanhangers': 'feyenoord-aanhanger',
    'feyenoord-supporters': 'feyenoord-supporter',
    'feyenoorders': 'feyenoorder',
    'feyenoordsupporters': 'feyenoordsupporter',
    'fezel': 'fezelen',
    'fezelde': 'fezelen',
    'fezelden': 'fezelen',
    'fezelend': 'fezelen',
    'fezelende': 'fezelen',
    'fezelt': 'fezelen',
    'fezzen': 'fez',
    'fiancées': 'fiancée',
    'fiancés': 'fiancé',
    "fiasco's": 'fiasco',
    'fiats': 'fiat',
    'fiatteer': 'fiatteren',
    'fiatteerde': 'fiatteren',
    'fiatteerden': 'fiatteren',
    'fiatteert': 'fiatteren',
    'fiatterend': 'fiatteren',
    'fiatterende': 'fiatteren',
    'fiatteringen': 'fiattering',
    'fiatteurs': 'fiatteur',
    'fiberscopen': 'fiberscoop',
    'fibreuze': 'fibreus',
    'fibrillaties': 'fibrillatie',
    'fibrilleer': 'fibrilleren',
    'fibrilleerde': 'fibrilleren',
    'fibrilleerden': 'fibrilleren',
    'fibrilleert': 'fibrilleren',
    'fibrillen': 'fibril',
    'fibrillerend': 'fibrilleren',
    'fibrillerende': 'fibrilleren',
    'fibroblasten': 'fibroblast',
    'fibromen': 'fibroom',
    "fibula's": 'fibula',
    'fibulae': 'fibula',
    'fichebakken': 'fichebak',
    'ficheer': 'ficheren',
    'ficheerde': 'ficheren',
    'ficheerden': 'ficheren',
    'ficheert': 'ficheren',
    'fichekes': 'fiche',
    'ficherend': 'ficheren',
    'ficherende': 'ficheren',
    'fiches': 'fiche',
    'fichesdozen': 'fichesdoos',
    'fichiers': 'fichier',
    "fichu's": 'fichu',
    'fichuutje': 'fichu',
    'fichuutjes': 'fichu',
    'fictiefs': 'fictief',
    'fictiefst': 'fictief',
    'fictiefste': 'fictief',
    'fictiereeksen': 'fictiereeks',
    'ficties': 'fictie',
    'fictieve': 'fictief',
    'fictiever': 'fictief',
    'fictievere': 'fictief',
    'fictionele': 'fictioneel',
    'ficussen': 'ficus',
    'fideelst': 'fideel',
    'fideelste': 'fideel',
    'fidele': 'fideel',
    'fideler': 'fideel',
    'fidelere': 'fideel',
    'fideï-commissaire': 'fideï-commissair',
    'fideï-commissarissen': 'fideï-commissaris',
    'fideï-commissen': 'fideï-commis',
    'fidibussen': 'fidibus',
    'fiduciaires': 'fiduciaire',
    'fiedelde': 'fiedelen',
    'fiedelden': 'fiedelen',
    'fiedelend': 'fiedelen',
    'fiedelende': 'fiedelen',
    'fiedels': 'fiedel',
    'fiedelt': 'fiedelen',
    'fiedeltje': 'fiedel',
    'fiedeltjes': 'fiedel',
    'fieldde': 'fielden',
    'fieldden': 'fielden',
    'fieldend': 'fielden',
    'fieldende': 'fielden',
    'fielders': 'fielder',
    'fieldt': 'fielden',
    'fieltachtige': 'fieltachtig',
    'fielten': 'fielt',
    'fieltenstreken': 'fieltenstreek',
    'fielterige': 'fielterig',
    'fielteriger': 'fielterig',
    'fielterigere': 'fielterig',
    'fielterigst': 'fielterig',
    'fielterigste': 'fielterig',
    'fielterijen': 'fielterij',
    'fieltige': 'fieltig',
    'fieltiger': 'fieltig',
    'fieltigere': 'fieltig',
    'fieltigst': 'fieltig',
    'fieltigste': 'fieltig',
    'fierder': 'fier',
    'fierdere': 'fier',
    'fiere': 'fier',
    'fierljeppers': 'fierljepper',
    'fiers': 'fier',
    'fierst': 'fier',
    'fierste': 'fier',
    'fiertels': 'fiertel',
    'fieselemieën': 'fieselemie',
    'fietsagenten': 'fietsagent',
    'fietsbanden': 'fietsband',
    'fietsbellen': 'fietsbel',
    'fietsblokken': 'fietsblok',
    'fietsbordjes': 'fietsbord',
    'fietsclubje': 'fietsclub',
    'fietsclubs': 'fietsclub',
    'fietsdingen': 'fietsding',
    'fietsen-pompen-lullen-bekkiegezichtje': 'fietsen-pompen-lullen-bekkiegezicht',
    'fietsend': 'fietsen',
    'fietsende': 'fietsen',
    'fietsendieven': 'fietsendief',
    'fietsenhokken': 'fietsenhok',
    'fietsenkelders': 'fietsenkelder',
    'fietsenmaaksters': 'fietsenmaakster',
    'fietsenmakers': 'fietsenmaker',
    'fietsenrekken': 'fietsenrek',
    'fietsenschuurtje': 'fietsenschuur',
    'fietsenstallingen': 'fietsenstalling',
    'fietsenwinkels': 'fietsenwinkel',
    'fietsergometers': 'fietsergometer',
    'fietsers': 'fietser',
    'fietsertje': 'fietser',
    'fietsertjes': 'fietser',
    'fietsfabrikanten': 'fietsfabrikant',
    'fietsframes': 'fietsframe',
    'fietsgroepke': 'fietsgroep',
    'fietshokken': 'fietshok',
    'fietsie': 'fiets',
    'fietsje': 'fiets',
    'fietsjes': 'fiets',
    'fietsjongens': 'fietsjongen',
    'fietskaders': 'fietskader',
    'fietskarren': 'fietskar',
    'fietske': 'fiets',
    'fietskes': 'fiets',
    'fietskettingen': 'fietsketting',
    'fietsklemmen': 'fietsklem',
    'fietskluizen': 'fietskluis',
    'fietsknooppunten': 'fietsknooppunt',
    'fietskoeriers': 'fietskoerier',
    'fietsonderdelen': 'fietsonderdeel',
    'fietspaadje': 'fietspad',
    'fietspaadjes': 'fietspad',
    'fietspaden': 'fietspad',
    'fietspadje': 'fietspad',
    'fietspadjes': 'fietspad',
    'fietspadtegels': 'fietspadtegel',
    'fietspetten': 'fietspet',
    'fietspompen': 'fietspomp',
    'fietspompje': 'fietspomp',
    "fietsprogramma's": 'fietsprogramma',
    'fietsrekken': 'fietsrek',
    'fietsritje': 'fietsrit',
    'fietsrouten': 'fietsroute',
    'fietsroutes': 'fietsroute',
    'fietsschoenen': 'fietsschoen',
    'fietssleutels': 'fietssleutel',
    'fietssleuteltjes': 'fietssleutel',
    'fietssloten': 'fietsslot',
    'fietsslotpalen': 'fietsslotpaal',
    'fietssters': 'fietsster',
    'fietsstoeltje': 'fietsstoel',
    'fietsstroken': 'fietsstrook',
    'fietst': 'fietsen',
    'fietstassen': 'fietstas',
    "fietstaxi's": 'fietstaxi',
    'fietste': 'fietsen',
    'fietsten': 'fietsen',
    'fietstochten': 'fietstocht',
    'fietstochtjes': 'fietstocht',
    'fietstochtvrienden': 'fietstochtvriend',
    'fietstunnels': 'fietstunnel',
    'fietstunneltje': 'fietstunnel',
    'fietsvakanties': 'fietsvakantie',
    'fietsverbreders': 'fietsverbreder',
    'fietsvergoedingen': 'fietsvergoeding',
    'fietsvriendelijke': 'fietsvriendelijk',
    'fietsweekendje': 'fietsweekend',
    'fietswegen': 'fietsweg',
    'fietswielen': 'fietswiel',
    'fietszadels': 'fietszadel',
    'fietszoektochten': 'fietszoektocht',
    'fietszones': 'fietszone',
    "figaro's": 'figaro',
    'figgel': 'figgelen',
    'figgelde': 'figgelen',
    'figgelden': 'figgelen',
    'figgelend': 'figgelen',
    'figgelende': 'figgelen',
    'figgelt': 'figgelen',
    'fighters': 'fighter',
    'figurale': 'figuraal',
    'figuranten': 'figurant',
    'figurantenrollen': 'figurantenrol',
    'figurantje': 'figurant',
    'figuraties': 'figuratie',
    'figuratieve': 'figuratief',
    'figureer': 'figureren',
    'figureerde': 'figureren',
    'figureert': 'figureren',
    'figuren': 'figuur',
    'figurerend': 'figureren',
    'figurerende': 'figureren',
    'figurines': 'figurine',
    'figuristen': 'figurist',
    'figuurdansen': 'figuurdans',
    'figuurke': 'figuur',
    'figuurkes': 'figuur',
    'figuurlijke': 'figuurlijk',
    'figuurlijks': 'figuurlijk',
    'figuurnaadjes': 'figuurnaad',
    'figuurnaden': 'figuurnaad',
    'figuuroefeningen': 'figuuroefening',
    'figuurraadsels': 'figuurraadsel',
    'figuurstudies': 'figuurstudie',
    'figuurstukken': 'figuurstuk',
    'figuurtje': 'figuur',
    'figuurtjes': 'figuur',
    'figuurvoorstellingen': 'figuurvoorstelling',
    'fijfelde': 'fijfelen',
    'fijfelden': 'fijfelen',
    'fijfelend': 'fijfelen',
    'fijfelende': 'fijfelen',
    'fijfels': 'fijfel',
    'fijfelt': 'fijfelen',
    'fijnaards': 'fijnaard',
    'fijnbankwerkers': 'fijnbankwerker',
    'fijnbankwerksters': 'fijnbankwerkster',
    'fijnbesnaarde': 'fijnbesnaard',
    'fijnbesnaarder': 'fijnbesnaard',
    'fijnbesnaardere': 'fijnbesnaard',
    'fijnbesnaardst': 'fijnbesnaard',
    'fijnbesnaardste': 'fijnbesnaard',
    'fijnder': 'fijn',
    'fijndradige': 'fijndradig',
    'fijne': 'fijn',
    'fijnen': 'fijn',
    'fijner': 'fijn',
    'fijnere': 'fijn',
    'fijngebouwde': 'fijngebouwd',
    'fijngebouwden': 'fijngebouwd',
    'fijngebouwds': 'fijngebouwd',
    'fijngehakt': 'fijnhakken',
    'fijngehakte': 'fijnhakken',
    'fijngekauwd': 'fijnkauwen',
    'fijngekauwde': 'fijnkauwen',
    'fijngeknepen': 'fijnknijpen',
    'fijngemaakt': 'fijnmaken',
    'fijngemaakte': 'fijnmaken',
    'fijngemalen': 'fijnmalen',
    'fijngeslagen': 'fijnslaan',
    'fijngesneden': 'fijnsnijden',
    'fijngestampt': 'fijnstampen',
    'fijngestampte': 'fijnstampen',
    'fijngestoten': 'fijnstoten',
    'fijngetrapt': 'fijntrappen',
    'fijngetrapte': 'fijntrappen',
    'fijngevederde': 'fijngevederd',
    'fijngevoelige': 'fijngevoelig',
    'fijngevoeliger': 'fijngevoelig',
    'fijngevoeligere': 'fijngevoelig',
    'fijngevoeligs': 'fijngevoelig',
    'fijngevoeligst': 'fijngevoelig',
    'fijngevoeligste': 'fijngevoelig',
    'fijngewreven': 'fijnwrijven',
    'fijnhak': 'fijnhakken',
    'fijnhakkend': 'fijnhakken',
    'fijnhakkende': 'fijnhakken',
    'fijnhakt': 'fijnhakken',
    'fijnhakte': 'fijnhakken',
    'fijnhakten': 'fijnhakken',
    'fijnheden': 'fijnheid',
    'fijnigheden': 'fijnigheid',
    'fijnkauw': 'fijnkauwen',
    'fijnkauwde': 'fijnkauwen',
    'fijnkauwden': 'fijnkauwen',
    'fijnkauwend': 'fijnkauwen',
    'fijnkauwende': 'fijnkauwen',
    'fijnkauwt': 'fijnkauwen',
    'fijnkneep': 'fijnknijpen',
    'fijnknepen': 'fijnknijpen',
    'fijnknijp': 'fijnknijpen',
    'fijnknijpend': 'fijnknijpen',
    'fijnknijpende': 'fijnknijpen',
    'fijnknijpt': 'fijnknijpen',
    'fijnkorrelige': 'fijnkorrelig',
    'fijnmaak': 'fijnmaken',
    'fijnmaakt': 'fijnmaken',
    'fijnmaakte': 'fijnmaken',
    'fijnmaakten': 'fijnmaken',
    'fijnmaal': 'fijnmalen',
    'fijnmaalde': 'fijnmalen',
    'fijnmaalden': 'fijnmalen',
    'fijnmaalt': 'fijnmalen',
    'fijnmakend': 'fijnmaken',
    'fijnmakende': 'fijnmaken',
    'fijnmalend': 'fijnmalen',
    'fijnmalende': 'fijnmalen',
    'fijnmazige': 'fijnmazig',
    'fijnmaziger': 'fijnmazig',
    'fijnmazigere': 'fijnmazig',
    'fijnmechanici': 'fijnmechanicus',
    'fijnmechanische': 'fijnmechanisch',
    'fijnproefsters': 'fijnproefster',
    'fijnproevers': 'fijnproever',
    'fijnregelkranen': 'fijnregelkraan',
    'fijns': 'fijn',
    'fijnschilders': 'fijnschilder',
    'fijnschrijvers': 'fijnschrijver',
    'fijnsla': 'fijnslaan',
    'fijnslaand': 'fijnslaan',
    'fijnslaande': 'fijnslaan',
    'fijnslaat': 'fijnslaan',
    'fijnsloeg': 'fijnslaan',
    'fijnsloegen': 'fijnslaan',
    'fijnsneden': 'fijnsnijden',
    'fijnsneed': 'fijnsnijden',
    'fijnsnij': 'fijnsnijden',
    'fijnsnijd': 'fijnsnijden',
    'fijnsnijdend': 'fijnsnijden',
    'fijnsnijdende': 'fijnsnijden',
    'fijnsnijdt': 'fijnsnijden',
    'fijnsparaanplantingen': 'fijnsparaanplanting',
    'fijnsparren': 'fijnspar',
    'fijnspinmachines': 'fijnspinmachine',
    'fijnst': 'fijn',
    'fijnstamp': 'fijnstampen',
    'fijnstampend': 'fijnstampen',
    'fijnstampende': 'fijnstampen',
    'fijnstampt': 'fijnstampen',
    'fijnstampte': 'fijnstampen',
    'fijnstampten': 'fijnstampen',
    'fijnste': 'fijn',
    'fijnstoffelijke': 'fijnstoffelijk',
    'fijnstomper': 'fijnstamper',
    'fijnstoot': 'fijnstoten',
    'fijnstootte': 'fijnstoten',
    'fijnstootten': 'fijnstoten',
    'fijnstotend': 'fijnstoten',
    'fijnstotende': 'fijnstoten',
    'fijnten': 'fijnte',
    'fijntes': 'fijnte',
    'fijntje': 'fijn',
    'fijntjes': 'fijn',
    'fijntrap': 'fijntrappen',
    'fijntrappend': 'fijntrappen',
    'fijntrappende': 'fijntrappen',
    'fijntrapt': 'fijntrappen',
    'fijntrapte': 'fijntrappen',
    'fijntrapten': 'fijntrappen',
    'fijnvoelende': 'fijnvoelend',
    'fijnvoelender': 'fijnvoelend',
    'fijnvoelendere': 'fijnvoelend',
    'fijnvoelendst': 'fijnvoelend',
    'fijnvoelendste': 'fijnvoelend',
    'fijnwasmiddelen': 'fijnwasmiddel',
    'fijnwreef': 'fijnwrijven',
    'fijnwreven': 'fijnwrijven',
    'fijnwrijf': 'fijnwrijven',
    'fijnwrijft': 'fijnwrijven',
    'fijnwrijvend': 'fijnwrijven',
    'fijnwrijvende': 'fijnwrijven',
    'fijnzinnige': 'fijnzinnig',
    'fijnzinniger': 'fijnzinnig',
    'fijnzinnigere': 'fijnzinnig',
    'fijnzinnigst': 'fijnzinnig',
    'fijnzinnigste': 'fijnzinnig',
    'fikfak': 'fikfakken',
    'fikfakkend': 'fikfakken',
    'fikfakkende': 'fikfakken',
    'fikfakt': 'fikfakken',
    'fikfakte': 'fikfakken',
    'fikfakten': 'fikfakken',
    'fikhonden': 'fikhond',
    'fikkend': 'fikken',
    'fikkende': 'fikken',
    'fikkies': 'fikkie',
    'fikse': 'fiks',
    'fiksend': 'fiksen',
    'fiksende': 'fiksen',
    'fiksere': 'fiks',
    'fiksten': 'fiksen',
    'fikt': 'fikken',
    'fikte': 'fikken',
    'fikten': 'fikken',
    'filagrammen': 'filagram',
    'filamenten': 'filament',
    'filantropen': 'filantroop',
    'filantropische': 'filantropisch',
    'filantropischer': 'filantropisch',
    'filantropischere': 'filantropisch',
    'filantropischt': 'filantropisch',
    'filantropischte': 'filantropisch',
    'filatelisten': 'filatelist',
    'filatelistische': 'filatelistisch',
    'fileer': 'fileren',
    'fileerde': 'fileren',
    'fileerden': 'fileren',
    'fileerders': 'fileerder',
    'fileersters': 'fileerster',
    'fileert': 'fileren',
    'fileproblemen': 'fileprobleem',
    'filerend': 'fileren',
    'filerende': 'fileren',
    'filerijders': 'filerijder',
    'files': 'file',
    'filetje': 'file',
    'filets': 'filet',
    'filiaalbanken': 'filiaalbank',
    'filiaalbedrijven': 'filiaalbedrijf',
    'filiaalcheffinnen': 'filiaalcheffin',
    'filiaalchefs': 'filiaalchef',
    'filiaalhouders': 'filiaalhouder',
    'filiaalhoudsters': 'filiaalhoudster',
    'filiaals': 'filiaal',
    'filiaaltje': 'filiaal',
    'filiaaltjes': 'filiaal',
    'filiale': 'filiaal',
    'filialen': 'filiaal',
    'filiaties': 'filiatie',
    'filibusters': 'filibuster',
    'filigrammen': 'filigram',
    "filippica's": 'filippica',
    'filippijnse': 'filippijns',
    'filippines': 'filippine',
    'filisters': 'filister',
    'filistijnse': 'filistijns',
    'filmacademies': 'filmacademie',
    'filmacademiën': 'filmacademie',
    'filmachtige': 'filmachtig',
    'filmacteurs': 'filmacteur',
    'filmactiviteiten': 'filmactiviteit',
    'filmactrices': 'filmactrice',
    'filmaffiches': 'filmaffiche',
    'filmambities': 'filmambitie',
    'filmapparaturen': 'filmapparatuur',
    'filmarchieven': 'filmarchief',
    'filmartiesten': 'filmartiest',
    'filmartiestes': 'filmartieste',
    'filmavonden': 'filmavond',
    'filmbedrijven': 'filmbedrijf',
    'filmbeelden': 'filmbeeld',
    'filmbewerkingen': 'filmbewerking',
    'filmbladen': 'filmblad',
    'filmbreedten': 'filmbreedte',
    'filmbreedtes': 'filmbreedte',
    "filmcamera's": 'filmcamera',
    'filmcarrières': 'filmcarrière',
    'filmclubs': 'filmclub',
    'filmcomponisten': 'filmcomponist',
    'filmcritici': 'filmcriticus',
    'filmdagje': 'filmdag',
    'filmde': 'filmen',
    'filmden': 'filmen',
    "filmdiva's": 'filmdiva',
    'filmdoeken': 'filmdoek',
    'filmdrogers': 'filmdroger',
    'filmedities': 'filmeditie',
    'filmend': 'filmen',
    'filmende': 'filmen',
    'filmers': 'filmer',
    'filmfanaten': 'filmfanaat',
    'filmfans': 'filmfan',
    'filmfestivals': 'filmfestival',
    'filmformaten': 'filmformaat',
    'filmforums': 'filmforum',
    'filmfragmenten': 'filmfragment',
    'filmgenres': 'filmgenre',
    'filmhelden': 'filmheld',
    'filmhistorici': 'filmhistoricus',
    'filmhuisfilms': 'filmhuisfilm',
    'filmhuizen': 'filmhuis',
    'filmische': 'filmisch',
    'filmischer': 'filmisch',
    'filmischere': 'filmisch',
    'filmischt': 'filmisch',
    'filmischte': 'filmisch',
    'filmjournaals': 'filmjournaal',
    'filmjournalen': 'filmjournaal',
    'filmjournalisten': 'filmjournalist',
    'filmkaartjes': 'filmkaart',
    'filmke': 'film',
    'filmkes': 'film',
    'filmkeuringen': 'filmkeuring',
    'filmkijkers': 'filmkijker',
    'filmklassiekers': 'filmklassieker',
    'filmkomedies': 'filmkomedie',
    'filmkritieken': 'filmkritiek',
    'filmlaagje': 'filmlaag',
    'filmlassen': 'filmlas',
    'filmliefhebbers': 'filmliefhebber',
    "filmliga's": 'filmliga',
    'filmlocaties': 'filmlocatie',
    'filmmaaksters': 'filmmaakster',
    'filmmaatschappijen': 'filmmaatschappij',
    'filmmakers': 'filmmaker',
    'filmmaterialen': 'filmmateriaal',
    'filmmusea': 'filmmuseum',
    'filmmusicals': 'filmmusical',
    'filmnetten': 'filmnet',
    'filmoperateurs': 'filmoperateur',
    'filmoperatrices': 'filmoperatrice',
    'filmopnamen': 'filmopname',
    'filmopnames': 'filmopname',
    'filmoptredens': 'filmoptreden',
    'filmotheken': 'filmotheek',
    'filmpersonages': 'filmpersonage',
    'filmpje': 'film',
    'filmpkes': 'film',
    'filmploegen': 'filmploeg',
    'filmposters': 'filmposter',
    'filmprijzen': 'filmprijs',
    'filmproducenten': 'filmproducent',
    'filmproducties': 'filmproductie',
    'filmprojecten': 'filmproject',
    'filmprojectoren': 'filmprojector',
    'filmprojectors': 'filmprojector',
    'filmrecensenten': 'filmrecensent',
    'filmrecensies': 'filmrecensie',
    'filmreeksen': 'filmreeks',
    'filmregisseurs': 'filmregisseur',
    'filmregisseuses': 'filmregisseuse',
    'filmrolleke': 'filmrol',
    'filmrollekes': 'filmrol',
    'filmrollen': 'filmrol',
    'filmrolletje': 'filmrol',
    'filmrolletjes': 'filmrol',
    'filmrubriekje': 'filmrubriek',
    'films': 'film',
    "filmscenario's": 'filmscenario',
    'filmscholen': 'filmschool',
    'filmscripts': 'filmscript',
    'filmscènes': 'filmscène',
    'filmserien': 'filmserie',
    'filmseries': 'filmserie',
    'filmsets': 'filmset',
    'filmsoundtracks': 'filmsoundtrack',
    'filmsouvenirs': 'filmsouvenir',
    'filmspotters': 'filmspotter',
    'filmspullen': 'filmspul',
    'filmsterren': 'filmster',
    'filmsters': 'filmster',
    'filmstrips': 'filmstrip',
    'filmstroken': 'filmstrook',
    'filmstrookprojectoren': 'filmstrookprojector',
    'filmstrookprojectors': 'filmstrookprojector',
    "filmstudio's": 'filmstudio',
    'filmt': 'filmen',
    'filmtapes': 'filmtape',
    'filmtechnieken': 'filmtechniek',
    'filmtheaters': 'filmtheater',
    'filmtheatertje': 'filmtheater',
    'filmtickets': 'filmticket',
    'filmtijdschriften': 'filmtijdschrift',
    'filmtips': 'filmtip',
    'filmtitels': 'filmtitel',
    'filmtoestellen': 'filmtoestel',
    'filmtrailers': 'filmtrailer',
    'filmtrommels': 'filmtrommel',
    'filmuniversiteiten': 'filmuniversiteit',
    'filmversies': 'filmversie',
    'filmvertoningen': 'filmvertoning',
    'filmviewers': 'filmviewer',
    'filmvoorstellingen': 'filmvoorstelling',
    'filmzaaltje': 'filmzaal',
    'filmzaaltjes': 'filmzaal',
    'filmzalen': 'filmzaal',
    'filmzonnen': 'filmzon',
    'filofaxen': 'filofax',
    'filologen': 'filoloog',
    'filologische': 'filologisch',
    'filopedische': 'filopedisch',
    'filosofeer': 'filosoferen',
    'filosofeerde': 'filosoferen',
    'filosofeerden': 'filosoferen',
    'filosofeert': 'filosoferen',
    'filosofen': 'filosoof',
    'filosoferend': 'filosoferen',
    'filosoferende': 'filosoferen',
    'filosofiecolleges': 'filosofiecollege',
    'filosofietje': 'filosofie',
    'filosofietjes': 'filosofie',
    'filosofieën': 'filosofie',
    'filosofische': 'filosofisch',
    'filosofischer': 'filosofisch',
    'filosofischere': 'filosofisch',
    'filosofischt': 'filosofisch',
    'filosofischte': 'filosofisch',
    'filterblokkades': 'filterblokkade',
    'filterde': 'filteren',
    'filterden': 'filteren',
    'filterdoeken': 'filterdoek',
    'filterend': 'filteren',
    'filterende': 'filteren',
    'filterinstallaties': 'filterinstallatie',
    'filterkaarsen': 'filterkaars',
    'filterkoffiekes': 'filterkoffie',
    'filterpotten': 'filterpot',
    'filters': 'filter',
    'filtersigaretten': 'filtersigaret',
    'filtert': 'filteren',
    'filtertanks': 'filtertank',
    'filtertje': 'filter',
    'filtertjes': 'filter',
    'filterzakjes': 'filterzakje',
    'filtra': 'filtrum',
    'filtraten': 'filtraat',
    'filtreer': 'filtreren',
    'filtreerbare': 'filtreerbaar',
    'filtreerbekers': 'filtreerbeker',
    'filtreerde': 'filtreren',
    'filtreerden': 'filtreren',
    'filtreerdoeken': 'filtreerdoek',
    'filtreerkannen': 'filtreerkan',
    'filtreerkolven': 'filtreerkolf',
    'filtreert': 'filtreren',
    'filtreertoestellen': 'filtreertoestel',
    'filtrerend': 'filtreren',
    'filtrerende': 'filtreren',
    'filtrums': 'filtrum',
    'fimfans': 'fimfan',
    'finaals': 'finaal',
    'finaleplaatsen': 'finaleplaats',
    'finalerondes': 'finaleronde',
    'finales': 'finale',
    'finaletafels': 'finaletafel',
    'finalewedstrijden': 'finalewedstrijd',
    'finaleweken': 'finaleweek',
    'finaliseer': 'finaliseren',
    'finaliseerde': 'finaliseren',
    'finaliseerden': 'finaliseren',
    'finaliseert': 'finaliseren',
    'finaliserend': 'finaliseren',
    'finaliserende': 'finaliseren',
    'finalisten': 'finalist',
    'finalistes': 'finaliste',
    'finalistische': 'finalistisch',
    'financieels': 'financieel',
    'financierde': 'financieren',
    'financierend': 'financieren',
    'financierende': 'financieren',
    'financieringen': 'financiering',
    'financieringsaangelegenheden': 'financieringsaangelegenheid',
    'financieringsbanken': 'financieringsbank',
    'financieringsbronnen': 'financieringsbron',
    'financieringsmaatschappijen': 'financieringsmaatschappij',
    'financieringsmethoden': 'financieringsmethode',
    'financieringsmethodieken': 'financieringsmethodiek',
    'financieringsmogelijkheden': 'financieringsmogelijkheid',
    'financieringsproblemen': 'financieringsprobleem',
    'financieringsregelingen': 'financieringsreling',
    "financieringssaldo's": 'financieringssaldo',
    'financieringssystemen': 'financieringssysteem',
    'financieringsvragen': 'financieringsvraag',
    'financieringswijzen': 'financieringswijze',
    'financiers': 'financier',
    'financiert': 'financieren',
    'financiënministers': 'financiënminister',
    'fincanciën': 'financiën',
    'fineerbladen': 'fineerblad',
    'fineerde': 'fineren',
    'fineerden': 'fineren',
    'fineerplaten': 'fineerplaat',
    'fineert': 'fineren',
    'fineerzagen': 'fineerzaag',
    'fineliners': 'fineliner',
    'finerend': 'fineren',
    'finerende': 'fineren',
    'finesses': 'finesse',
    'fingeer': 'fingeren',
    'fingeerde': 'fingeren',
    'fingeerden': 'fingeren',
    'fingeert': 'fingeren',
    'fingerend': 'fingeren',
    'fingerende': 'fingeren',
    'finishdraden': 'finishdraad',
    'finishend': 'finishen',
    'finishende': 'finishen',
    'finishers': 'finisher',
    'finishes': 'finish',
    "finishfoto's": 'finishfoto',
    'finisht': 'finishen',
    'finishte': 'finishen',
    'finishtijden': 'finishtijd',
    'finlandiseringen': 'finlandisering',
    'finlandse': 'finlands',
    'finnjollen': 'finnjol',
    'finten': 'fint',
    'fiof-middelen': 'fiof-middel',
    'fiolen': 'fiool',
    'firestone-banden': 'firestone-band',
    'firewalls': 'firewall',
    "firma's": 'firma',
    'firmaatje': 'firma',
    'firmaatjes': 'firma',
    'firmamenten': 'firmament',
    'firmanamen': 'firmanaam',
    'firmanten': 'firmant',
    'firmawagens': 'firmawagen',
    'firnvelden': 'firnveld',
    'fiscaals': 'fiscaal',
    'fiscalen': 'fiscaal',
    'fissen': 'fis',
    'fissuren': 'fissuur',
    'fistels': 'fistel',
    'fisteltje': 'fistel',
    'fisteltjes': 'fistel',
    'fistuleuze': 'fistuleus',
    'fit-o-meters': 'fit-o-meter',
    'fithaken': 'fithaak',
    'fitissen': 'fitis',
    'fitness-scholen': 'fitness-school',
    'fitnesscenters': 'fitnesscenter',
    'fitnesscentra': 'fitnesscentrum',
    'fitnessruimten': 'fitnessruimte',
    'fitnessruimtes': 'fitnessruimte',
    'fitnesst': 'fitnessen',
    'fitsen': 'fits',
    'fitst': 'fit',
    'fitste': 'fit',
    'fitsters': 'fitster',
    'fittend': 'fitten',
    'fittende': 'fitten',
    'fittere': 'fit',
    'fitterijen': 'fitterij',
    'fitters': 'fitter',
    'fittingen': 'fitting',
    'fittings': 'fitting',
    'fixaties': 'fixatie',
    'fixatieven': 'fixatief',
    'fixeerbaden': 'fixeerbad',
    'fixeerde': 'fixeren',
    'fixeerden': 'fixeren',
    'fixeerspuitjes': 'fixeerspuitje',
    'fixeerstangen': 'fixeerstang',
    'fixeert': 'fixeren',
    'fixerend': 'fixeren',
    'fixerende': 'fixeren',
    'fiësta-condooms': 'fiësta-condoom',
    'fiëstake': 'fiësta',
    'fjorden': 'fjord',
    'fjordenkusten': 'fjordenkust',
    'flabben': 'flab',
    'flabber': 'flabberen',
    'flabberde': 'flabberen',
    'flabberden': 'flabberen',
    'flabberend': 'flabberen',
    'flabberende': 'flabberen',
    'flabbert': 'flabberen',
    'flaconnetje': 'flacon',
    'flaconnetjes': 'flacon',
    'flacons': 'flacon',
    'fladder': 'fladderen',
    'fladderde': 'fladderen',
    'fladderden': 'fladderen',
    'fladderend': 'fladderen',
    'fladderende': 'fladderen',
    'fladderige': 'fladderig',
    'fladdert': 'fladderen',
    'flagellanten': 'flagellant',
    'flagellantische': 'flagellantisch',
    'flagelleer': 'flagelleren',
    'flagelleerde': 'flagelleren',
    'flagelleerden': 'flagelleren',
    'flagelleert': 'flagelleren',
    'flagellen': 'flagel',
    'flagellerend': 'flagelleren',
    'flagellerende': 'flagelleren',
    'flageoletten': 'flageolet',
    'flageolettisten': 'flageolettist',
    'flageolettonen': 'flageolettoon',
    'flagrante': 'flagrant',
    'flagranter': 'flagrant',
    'flagrantere': 'flagrant',
    'flagrantst': 'flagrant',
    'flagrantste': 'flagrant',
    'flagstones': 'flagstone',
    'flakker': 'flakkeren',
    'flakkerde': 'flakkeren',
    'flakkerden': 'flakkeren',
    'flakkerend': 'flakkeren',
    'flakkerende': 'flakkeren',
    'flakkert': 'flakkeren',
    'flambards': 'flambard',
    'flambeer': 'flamberen',
    'flambeerde': 'flamberen',
    'flambeerden': 'flamberen',
    'flambeert': 'flamberen',
    'flambeeuwen': 'flambeeuw',
    'flambeeuwtje': 'flambeeuw',
    'flambeeuwtjes': 'flambeeuw',
    'flamberend': 'flamberen',
    'flamberende': 'flamberen',
    'flambouwen': 'flambouw',
    'flambouwtje': 'flambouw',
    'flambouwtjes': 'flambouw',
    'flamboyante': 'flamboyant',
    'flamboyanter': 'flamboyant',
    'flamboyantere': 'flamboyant',
    'flamboyantst': 'flamboyant',
    'flamboyantste': 'flamboyant',
    'flamelampen': 'flamelamp',
    "flamenco's": 'flamenco',
    'flaminganten': 'flamingant',
    'flamingantische': 'flamingantisch',
    'flamingootje': 'flamingo',
    'flamingootjes': 'flamingo',
    'flamingoplanten': 'flamingoplant',
    'flamoezen': 'flamoes',
    'flandricismen': 'flandricisme',
    'flandriens': 'flandrien',
    'flaneer': 'flaneren',
    'flaneerde': 'flaneren',
    'flaneerden': 'flaneren',
    'flaneert': 'flaneren',
    'flanelborden': 'flanelbord',
    'flanelletje': 'flanel',
    'flanelletjes': 'flanel',
    'flanelsteken': 'flanelsteek',
    'flanerend': 'flaneren',
    'flanerende': 'flaneren',
    'flaneurs': 'flaneur',
    'flankaanvallen': 'flankaanval',
    'flankaanvallers': 'flankaanvaller',
    'flankeer': 'flankeren',
    'flankeerde': 'flankeren',
    'flankeerden': 'flankeren',
    'flankeert': 'flankeren',
    'flanken': 'flank',
    'flankerend': 'flankeren',
    'flankerende': 'flankeren',
    'flankeringen': 'flankering',
    'flankeurs': 'flankeur',
    'flankspelen': 'flankspel',
    'flankspelers': 'flankspeler',
    'flankstrepen': 'flankstreep',
    'flankverdedigers': 'flankverdediger',
    'flansend': 'flansen',
    'flansende': 'flansen',
    'flanst': 'flansen',
    'flanste': 'flansen',
    'flansten': 'flansen',
    'flap-overs': 'flap-over',
    'flapdrollen': 'flapdrol',
    'flaphoeden': 'flaphoed',
    'flapje': 'flap',
    'flapjes': 'flap',
    'flapkannen': 'flapkan',
    'flapkes': 'flap',
    'flapoortjes': 'flapoor',
    'flapoperaties': 'flapoperatie',
    'flaporen': 'flapoor',
    'flappend': 'flappen',
    'flappende': 'flappen',
    'flappentappers': 'flappentapper',
    'flapperde': 'flapperen',
    'flapperend': 'flapperen',
    'flappers': 'flapper',
    'flappert': 'flapperen',
    'flappertje': 'flapper',
    'flappertjes': 'flapper',
    'flaps': 'flap',
    'flapt': 'flappen',
    'flapte': 'flappen',
    'flapten': 'flappen',
    'flapuiten': 'flapuit',
    'flarden': 'flard',
    'flardje': 'flard',
    'flashbacks': 'flashback',
    'flashes': 'flash',
    'flatbewoners': 'flatbewoner',
    'flatblokken': 'flatblok',
    'flaters': 'flater',
    'flatert': 'flateren',
    'flatertje': 'flater',
    'flatertjes': 'flater',
    'flatgebouwen': 'flatgebouw',
    'flatje': 'flat',
    'flatjes': 'flat',
    'flatneurosen': 'flatneurose',
    'flatneuroses': 'flatneurose',
    'flats': 'flat',
    'flatteer': 'flatteren',
    'flatteerde': 'flatteren',
    'flatteerden': 'flatteren',
    'flatteert': 'flatteren',
    'flatterend': 'flatteren',
    'flatterende': 'flatteren',
    'flatteust': 'flatteus',
    'flatteuste': 'flatteus',
    'flatteuze': 'flatteus',
    'flatteuzer': 'flatteus',
    'flatteuzere': 'flatteus',
    'flatulenties': 'flatulentie',
    'flatwoningen': 'flatwoning',
    'flauwde': 'flauwen',
    'flauwden': 'flauwen',
    'flauwe': 'flauw',
    'flauwekuldingen': 'flauwekulding',
    'flauwekulgedichten': 'flauwekulgedicht',
    'flauwend': 'flauwen',
    'flauwende': 'flauwen',
    'flauwer': 'flauw',
    'flauwerds': 'flauwerd',
    'flauwere': 'flauw',
    'flauweriken': 'flauwerik',
    'flauwgevallen': 'flauwvallen',
    'flauwhartige': 'flauwhartig',
    'flauwhartiger': 'flauwhartig',
    'flauwhartigere': 'flauwhartig',
    'flauwhartigst': 'flauwhartig',
    'flauwhartigste': 'flauwhartig',
    'flauwheden': 'flauwheid',
    'flauwigheden': 'flauwigheid',
    'flauwiteiten': 'flauwiteit',
    'flauwkes': 'flauw',
    'flauws': 'flauw',
    'flauwst': 'flauw',
    'flauwste': 'flauw',
    'flauwt': 'flauwen',
    'flauwten': 'flauwte',
    'flauwtes': 'flauwte',
    'flauwtetje': 'flauwte',
    'flauwtetjes': 'flauwte',
    'flauwtjes': 'flauw',
    'flauwval': 'flauwvallen',
    'flauwvallend': 'flauwvallen',
    'flauwvallende': 'flauwvallen',
    'flauwvalt': 'flauwvallen',
    'flauwviel': 'flauwvallen',
    'flauwvielen': 'flauwvallen',
    'flavens': 'flaven',
    'flavonoïden': 'flavonoïde',
    'flebogrammen': 'flebogram',
    'flebotomieën': 'flebotomie',
    'flecteer': 'flecteren',
    'flecteerde': 'flecteren',
    'flecteerden': 'flecteren',
    'flecteert': 'flecteren',
    'flecterend': 'flecteren',
    'flecterende': 'flecteren',
    'fleem': 'flemen',
    'fleemde': 'flemen',
    'fleemden': 'flemen',
    'fleemkousen': 'fleemkous',
    'fleemsters': 'fleemster',
    'fleemstertje': 'fleemster',
    'fleemstertjes': 'fleemster',
    'fleemt': 'flemen',
    'fleemtongen': 'fleemtong',
    'fleerde': 'fleren',
    'fleerden': 'fleren',
    'fleert': 'fleren',
    'fleetowners': 'fleetowner',
    'flegmatici': 'flegmaticus',
    'flegmatieke': 'flegmatiek',
    'flegmatieker': 'flegmatiek',
    'flegmatiekere': 'flegmatiek',
    'flegmatiekst': 'flegmatiek',
    'flegmatiekste': 'flegmatiek',
    'flegmatische': 'flegmatisch',
    'flegmatischer': 'flegmatisch',
    'flegmatischere': 'flegmatisch',
    'flegmatischt': 'flegmatisch',
    'flegmatischte': 'flegmatisch',
    'flegmonen': 'flegmone',
    'flemend': 'flemen',
    'flemende': 'flemen',
    'flemerige': 'flemerig',
    'flemeriger': 'flemerig',
    'flemerigere': 'flemerig',
    'flemerigst': 'flemerig',
    'flemerigste': 'flemerig',
    'flemerijen': 'flemerij',
    'flemers': 'flemer',
    'flemertje': 'flemer',
    'flemertjes': 'flemer',
    'flensde': 'flenzen',
    'flensden': 'flenzen',
    'flensend': 'flensen',
    'flensende': 'flensen',
    'flensjes': 'flensje',
    'flensstukken': 'flensstuk',
    'flenst': 'flensen',
    'flenste': 'flensen',
    'flensten': 'flensen',
    'flenters': 'flenter',
    'flentertje': 'flenter',
    'flentertjes': 'flenter',
    'flenzend': 'flenzen',
    'flenzende': 'flenzen',
    'flep': 'fleppen',
    'fleppend': 'fleppen',
    'fleppende': 'fleppen',
    'flepse': 'fleps',
    'flept': 'fleppen',
    'flepte': 'fleppen',
    'flepten': 'fleppen',
    'flerend': 'fleren',
    'flerende': 'fleren',
    'flesgroene': 'flesgroen',
    'flesje': 'fles',
    'flesjes': 'fles',
    'flesjeswaterpassen': 'flesjeswaterpas',
    'fleske': 'fles',
    'fleskes': 'fles',
    'fleskinderen': 'fleskind',
    'flesopeners': 'flesopener',
    'flessenbakjes': 'flessenbakje',
    'flessenblazers': 'flessenblazer',
    'flessenbodems': 'flessenbodem',
    'flessenborstels': 'flessenborstel',
    'flessend': 'flessen',
    'flessende': 'flessen',
    'flessendragers': 'flessendrager',
    'flesseneilanden': 'flesseneiland',
    'flessenfabrieken': 'flessenfabriek',
    'flessenhalzen': 'flessenhals',
    'flessenkinderen': 'flessenkind',
    'flessenkopers': 'flessenkoper',
    'flessenmakers': 'flessenmaker',
    'flessenmanden': 'flessenmand',
    'flessenrekken': 'flessenrek',
    'flessenscheepjes': 'flessenscheepje',
    'flessenspoelmachines': 'flessenspoelmachine',
    'flessentrekkerijen': 'flessentrekkerij',
    'flessentrekkers': 'flessentrekker',
    'flessenwarmers': 'flessenwarmer',
    'flest': 'flessen',
    'fleste': 'flessen',
    'flesten': 'flessen',
    'flesvoedingen': 'flesvoeding',
    'flesvormige': 'flesvormig',
    'fletsblauwe': 'fletsblauw',
    'fletse': 'flets',
    'fletsen': 'flets',
    'fletser': 'flets',
    'fletsere': 'flets',
    'fletst': 'flets',
    'fletste': 'flets',
    'fleurde': 'fleuren',
    'fleurden': 'fleuren',
    'fleurend': 'fleuren',
    'fleurende': 'fleuren',
    'fleuretten': 'fleuret',
    'fleurige': 'fleurig',
    'fleuriger': 'fleurig',
    'fleurigere': 'fleurig',
    'fleurigs': 'fleurig',
    'fleurigst': 'fleurig',
    'fleurigste': 'fleurig',
    'fleurons': 'fleuron',
    'fleurt': 'fleuren',
    'flexibele': 'flexibel',
    'flexibeler': 'flexibel',
    'flexibelere': 'flexibel',
    'flexibels': 'flexibel',
    'flexibelst': 'flexibel',
    'flexibelste': 'flexibel',
    'flexiecirkels': 'flexiecirkel',
    'flexiemorfemen': 'flexiemorfeem',
    'flexies': 'flexie',
    'flexikokers': 'flexikoker',
    'flexuren': 'flexuur',
    'flexwerkers': 'flexwerker',
    'flierefluitend': 'flierefluiten',
    'flierefluiters': 'flierefluiter',
    'flikflakken': 'flikflak',
    'flikflooi': 'flikflooien',
    'flikflooide': 'flikflooien',
    'flikflooiden': 'flikflooien',
    'flikflooiend': 'flikflooien',
    'flikflooiende': 'flikflooien',
    'flikflooierijen': 'flikflooierij',
    'flikflooiers': 'flikflooier',
    'flikflooisters': 'flikflooister',
    'flikflooit': 'flikflooien',
    'flikje': 'flik',
    'flikjes': 'flik',
    'flikkend': 'flikken',
    'flikkende': 'flikken',
    'flikkerbuizen': 'flikkerbuis',
    'flikkerde': 'flikkeren',
    'flikkerden': 'flikkeren',
    'flikkerend': 'flikkeren',
    'flikkerglansen': 'flikkerglans',
    'flikkerglanzen': 'flikkerglans',
    'flikkeringen': 'flikkering',
    'flikkerlichten': 'flikkerlicht',
    'flikkers': 'flikker',
    'flikkert': 'flikkeren',
    'flikkertje': 'flikker',
    'flikkertjes': 'flikker',
    'flikt': 'flikken',
    'flikte': 'flikken',
    'flikten': 'flikken',
    'flinke': 'flink',
    'flinker': 'flink',
    'flinkerds': 'flinkerd',
    'flinkere': 'flink',
    'flinkgebouwde': 'flinkgebouwd',
    'flinkgebouwden': 'flinkgebouwd',
    'flinkgebouwds': 'flinkgebouwd',
    'flinkigheden': 'flinkigheid',
    'flinks': 'flink',
    'flinkst': 'flink',
    'flinkste': 'flink',
    'flinterdunne': 'flinterdun',
    'flinterige': 'flinterig',
    'flinterrevoluties': 'flinterrevolutie',
    'flip-overs': 'flip-over',
    'flippend': 'flippen',
    'flippende': 'flippen',
    'flipperautomaats': 'flipperautomaat',
    'flipperde': 'flipperen',
    'flipperden': 'flipperen',
    'flipperend': 'flipperen',
    'flipperende': 'flipperen',
    'flippers': 'flipper',
    'flipperspelletje': 'flipperspel',
    'flippert': 'flipperen',
    'flippo-acties': 'flippo-actie',
    'flipsides': 'flipside',
    'flipt': 'flippen',
    'flipte': 'flippen',
    'flipteams': 'flipteam',
    'fliptelefoons': 'fliptelefoon',
    'flipten': 'flippen',
    'flirtend': 'flirten',
    'flirtende': 'flirten',
    'flirts': 'flirt',
    'flirtte': 'flirten',
    'flirtten': 'flirten',
    'flitsaccumulatoren': 'flitsaccumulator',
    'flitsaccumulators': 'flitsaccumulator',
    'flitsblokjes': 'flitsblokje',
    'flitscameraatjes': 'flitscamera',
    'flitsers': 'flitser',
    'flitsjes': 'flits',
    'flitske': 'flits',
    'flitslampen': 'flitslamp',
    'flitslampje': 'flitslamp',
    'flitslampjes': 'flitslamp',
    'flitspalen': 'flitspaal',
    'flitst': 'flitsen',
    'flitste': 'flitsen',
    'flitsten': 'flitsen',
    'flitstijden': 'flitstijd',
    'flitstoestellen': 'flitstoestel',
    'fln-terroristen': 'fln-terrorist',
    'flobertgeweren': 'flobertgeweer',
    'floberts': 'flobert',
    'flocculators': 'flocculator',
    'flocculeer': 'flocculeren',
    'flocculeerde': 'flocculeren',
    'flocculeerden': 'flocculeren',
    'flocculeert': 'flocculeren',
    'flocculerend': 'flocculeren',
    'flocculerende': 'flocculeren',
    'flodderaars': 'flodderaar',
    'flodderaarsters': 'flodderaarster',
    'flodderboekjes': 'flodderboek',
    'flodderboksen': 'flodderboks',
    'flodderbroeken': 'flodderbroek',
    'flodderde': 'flodderen',
    'flodderden': 'flodderen',
    'flodderend': 'flodderen',
    'flodderende': 'flodderen',
    'flodderige': 'flodderig',
    'flodderiger': 'flodderig',
    'flodderigere': 'flodderig',
    'flodderigst': 'flodderig',
    'flodderigste': 'flodderig',
    'flodderjurken': 'flodderjurk',
    'flodderkes': 'flodder',
    'flodderkousen': 'flodderkous',
    'floddermadammen': 'floddermadam',
    'floddermadams': 'floddermadam',
    'floddermijnen': 'floddermijn',
    'floddermutsen': 'floddermuts',
    'floddert': 'flodderen',
    'floepend': 'floepen',
    'floepende': 'floepen',
    'floept': 'floepen',
    'floepte': 'floepen',
    'floepten': 'floepen',
    'floersen': 'floers',
    'flonker': 'flonkeren',
    'flonkerde': 'flonkeren',
    'flonkerden': 'flonkeren',
    'flonkerend': 'flonkeren',
    'flonkeringen': 'flonkering',
    'flonkerlichten': 'flonkerlicht',
    'flonkert': 'flonkeren',
    'floormanagers': 'floormanager',
    'floorshows': 'floorshow',
    'floot': 'fluiten',
    'flopgoals': 'flopgoal',
    'floppend': 'floppen',
    'floppende': 'floppen',
    "floppy's": 'floppy',
    'floppydisks': 'floppydisk',
    'floppydrives': 'floppydrive',
    'flops': 'flop',
    'flopt': 'floppen',
    'flopte': 'floppen',
    "flora's": 'flora',
    'florale': 'floraal',
    'floreer': 'floreren',
    'floreerde': 'floreren',
    'floreerden': 'floreren',
    'floreert': 'floreren',
    'florerend': 'floreren',
    'florerende': 'floreren',
    'florettisten': 'florettist',
    'florijnen': 'florijn',
    'florissante': 'florissant',
    'florissanter': 'florissant',
    'florissantere': 'florissant',
    'florissantst': 'florissant',
    'florissantste': 'florissant',
    'floristen': 'florist',
    'floristische': 'floristisch',
    'flos': 'flossen',
    'flosdraden': 'flosdraad',
    'flossdraden': 'flossdraad',
    'flossend': 'flossen',
    'flossende': 'flossen',
    'flossige': 'flossig',
    'flost': 'flossen',
    'floste': 'flossen',
    'flosten': 'flossen',
    'floteer': 'floteren',
    'floteerde': 'floteren',
    'floteerden': 'floteren',
    'floteert': 'floteren',
    'floten': 'fluiten',
    'floterend': 'floteren',
    'floterende': 'floteren',
    'flotteer': 'flotteren',
    'flotteerde': 'flotteren',
    'flotteerden': 'flotteren',
    'flotteert': 'flotteren',
    'flotterend': 'flotteren',
    'flotterende': 'flotteren',
    'flottieljes': 'flottielje',
    'flottieljevaartuigen': 'flottieljevaartuig',
    'flottieljevloten': 'flottieljevloot',
    'flousje': 'flous',
    'flousjes': 'flous',
    'flouwen': 'flouw',
    'flouwtje': 'flouw',
    'flouwtjes': 'flouw',
    'flouzen': 'flous',
    'flowcharts': 'flowchart',
    'floxen': 'flox',
    'fluctuaties': 'fluctuatie',
    'fluctueer': 'fluctueren',
    'fluctueerde': 'fluctueren',
    'fluctueerden': 'fluctueren',
    'fluctueert': 'fluctueren',
    'fluctuerend': 'fluctueren',
    'fluctuerende': 'fluctueren',
    'fluimde': 'fluimen',
    'fluimden': 'fluimen',
    'fluimend': 'fluimen',
    'fluimende': 'fluimen',
    'fluimpje': 'fluim',
    'fluimpjes': 'fluim',
    'fluimt': 'fluimen',
    'fluister': 'fluisteren',
    'fluisteraars': 'fluisteraar',
    'fluisteraarsters': 'fluisteraarster',
    'fluistercampagnes': 'fluistercampagne',
    'fluisterde': 'fluisteren',
    'fluisterden': 'fluisteren',
    'fluisterend': 'fluisteren',
    'fluisterende': 'fluisteren',
    'fluistergewelven': 'fluistergewelf',
    'fluisteringen': 'fluistering',
    'fluisterspelletje': 'fluisterspel',
    'fluisterstemmen': 'fluisterstem',
    'fluistert': 'fluisteren',
    'fluisterwallen': 'fluisterwal',
    "fluitaria's": 'fluitaria',
    'fluitconcerten': 'fluitconcert',
    'fluitconcertje': 'fluitconcert',
    'fluiteenden': 'fluiteend',
    'fluitend': 'fluiten',
    'fluitende': 'fluiten',
    'fluitenmakers': 'fluitenmaker',
    'fluiters': 'fluiter',
    'fluitertje': 'fluiter',
    'fluitertjes': 'fluiter',
    'fluitglazen': 'fluitglas',
    'fluithazen': 'fluithaas',
    'fluitisten': 'fluitist',
    'fluitistes': 'fluitiste',
    'fluitje': 'fluit',
    'fluitjes': 'fluit',
    'fluitketels': 'fluitketel',
    'fluitketeltje': 'fluitketel',
    'fluitkikkers': 'fluitkikker',
    'fluitpartijen': 'fluitpartij',
    'fluitregisters': 'fluitregister',
    'fluitschepen': 'fluitschip',
    'fluitsignalen': 'fluitsignaal',
    'fluitspeelsters': 'fluitspeelster',
    'fluitspelers': 'fluitspeler',
    'fluittonen': 'fluittoon',
    'flukse': 'fluks',
    'flukser': 'fluks',
    'flukst': 'fluks',
    'fluoratomen': 'fluoratoom',
    'fluoreer': 'fluoreren',
    'fluoreerde': 'fluoreren',
    'fluoreerden': 'fluoreren',
    'fluoreert': 'fluoreren',
    'fluorerend': 'fluoreren',
    'fluorerende': 'fluoreren',
    'fluoresceer': 'fluoresceren',
    'fluoresceerde': 'fluoresceren',
    'fluoresceerden': 'fluoresceren',
    'fluoresceert': 'fluoresceren',
    'fluorescente': 'fluorescent',
    'fluorescentielampen': 'fluorescentielamp',
    'fluorescenties': 'fluorescentie',
    'fluorescerend': 'fluoresceren',
    'fluorescerende': 'fluoresceren',
    'fluorescopen': 'fluorescoop',
    'fluorhoudende': 'fluorhoudend',
    'fluorideer': 'fluorideren',
    'fluorideerde': 'fluorideren',
    'fluorideerden': 'fluorideren',
    'fluorideert': 'fluorideren',
    'fluoriden': 'fluoride',
    'fluoriderend': 'fluorideren',
    'fluoriderende': 'fluorideren',
    'fluorkoolwaterstoffen': 'fluorkoolwaterstof',
    'fluortabletten': 'fluortablet',
    'flutboeken': 'flutboek',
    'flutboekjes': 'flutboek',
    'flutcolaatje': 'flutcola',
    'flutfrietjes': 'flutfriet',
    'flutromannetje': 'flutroman',
    'fluts': 'flut',
    'flutten': 'flut',
    'fluttenten': 'fluttent',
    'flutters': 'flutter',
    'flutverhalen': 'flutverhaal',
    'fluviatiele': 'fluviatiel',
    'fluviometers': 'fluviometer',
    'fluweelachtige': 'fluweelachtig',
    'fluweelachtiger': 'fluweelachtig',
    'fluweelachtigere': 'fluweelachtig',
    'fluweelachtigst': 'fluweelachtig',
    'fluweelachtigste': 'fluweelachtig',
    'fluweeltje': 'fluweel',
    'fluweeltjes': 'fluweel',
    'fluweelvissen': 'fluweelvis',
    'fluweelweverijen': 'fluweelweverij',
    'fluweelwormen': 'fluweelworm',
    'fluweelzachte': 'fluweelzacht',
    'fluweelzachter': 'fluweelzacht',
    'fluweelzachtere': 'fluweelzacht',
    'fluweelzachtst': 'fluweelzacht',
    'fluweelzachtste': 'fluweelzacht',
    'fluweelzwarte': 'fluweelzwart',
    'fluweelzwarter': 'fluweelzwart',
    'fluweelzwartere': 'fluweelzwart',
    'fluweelzwartst': 'fluweelzwart',
    'fluweelzwartste': 'fluweelzwart',
    'fluwelige': 'fluwelig',
    'fluweliger': 'fluwelig',
    'fluweligere': 'fluwelig',
    'fluweligs': 'fluwelig',
    'fluweligst': 'fluwelig',
    'fluweligste': 'fluwelig',
    'fluwijnen': 'fluwijn',
    'fluwijntje': 'fluwijn',
    'fluwijntjes': 'fluwijn',
    'fluxmeters': 'fluxmeter',
    'fluïden': 'fluïde',
    'fluïdiseer': 'fluïdiseren',
    'fluïdiseerde': 'fluïdiseren',
    'fluïdiseerden': 'fluïdiseren',
    'fluïdiseert': 'fluïdiseren',
    'fluïdiserend': 'fluïdiseren',
    'fluïdiserende': 'fluïdiseren',
    'fly-overs': 'fly-over',
    'flyer-poster-ietsjes': 'flyer-poster-iets',
    'flyerke': 'flyer',
    'flyermensen': 'flyermens',
    'flyertje': 'flyer',
    'flûtes': 'flûte',
    'fm-frequenties': 'fm-frequentie',
    'fm-ontvangers': 'fm-ontvanger',
    'fm-zenders': 'fm-zender',
    'fn-geweren': 'fn-geweer',
    'fnazels': 'fnazel',
    'fnuik': 'fnuiken',
    'fnuikender': 'fnuikend',
    'fnuikendere': 'fnuikend',
    'fnuikendst': 'fnuikend',
    'fnuikendste': 'fnuikend',
    'fnuikt': 'fnuiken',
    'fnuikte': 'fnuiken',
    'fnuikten': 'fnuiken',
    'fnv-bestuurders': 'fnv-bestuurder',
    'fnv-bonden': 'fnv-bond',
    'fnv-leden': 'fnv-lid',
    'fnv-voorzitters': 'fnv-voorzitter',
    'fobieën': 'fobie',
    'fobische': 'fobisch',
    'focale': 'focaal',
    'focaliseert': 'focaliseren',
    'focusseer': 'focusseren',
    'focusseerde': 'focusseren',
    'focusseerden': 'focusseren',
    'focusseert': 'focusseren',
    'focussend': 'focussen',
    'focussende': 'focussen',
    'focusserend': 'focusseren',
    'focusserende': 'focusseren',
    'focust': 'focussen',
    'focuste': 'focussen',
    'focusten': 'focussen',
    'foeders': 'foeder',
    'foedraaltje': 'foedraal',
    'foedraaltjes': 'foedraal',
    'foedralen': 'foedraal',
    'foefel': 'foefelen',
    'foefelde': 'foefelen',
    'foefelden': 'foefelen',
    'foefelend': 'foefelen',
    'foefelende': 'foefelen',
    'foefelt': 'foefelen',
    'foefen': 'foef',
    'foefje': 'foef',
    'foefjes': 'foefje',
    'foefkes': 'foef',
    'foeilelijke': 'foeilelijk',
    'foeilelijker': 'foeilelijk',
    'foeilelijkere': 'foeilelijk',
    'foeilelijkst': 'foeilelijk',
    'foeilelijkste': 'foeilelijk',
    'foekepotten': 'foekepot',
    'foeliede': 'foeliën',
    'foelieden': 'foeliën',
    'foelies': 'foelie',
    'foeliet': 'foeliën',
    'foeliënd': 'foeliën',
    'foeliënde': 'foeliën',
    'foerageer': 'foerageren',
    'foerageerde': 'foerageren',
    'foerageerden': 'foerageren',
    'foerageergebieden': 'foerageergebied',
    'foerageert': 'foerageren',
    'foeragemeesters': 'foeragemeester',
    'foeragerend': 'foerageren',
    'foeragerende': 'foerageren',
    'foerageurs': 'foerageur',
    'foergons': 'foergon',
    'foeriers': 'foerier',
    'foeriertje': 'foerier',
    'foeriertjes': 'foerier',
    'foertstemmers': 'foertstemmer',
    'foetaals': 'foetaal',
    'foetale': 'foetaal',
    'foeter': 'foeteren',
    'foeterde': 'foeteren',
    'foeterden': 'foeteren',
    'foeterend': 'foeteren',
    'foeterende': 'foeteren',
    'foetert': 'foeteren',
    'foetsies': 'foetsie',
    'foetussen': 'foetus',
    'foezelde': 'foezelen',
    'foezelden': 'foezelen',
    'foezelend': 'foezelen',
    'foezelende': 'foezelen',
    'foezelige': 'foezelig',
    'foezeliger': 'foezelig',
    'foezeligere': 'foezelig',
    'foezeligst': 'foezelig',
    'foezeligste': 'foezelig',
    'foezeloliën': 'foezelolie',
    'foezelt': 'foezelen',
    'fokdieren': 'fokdier',
    'fokhengsten': 'fokhengst',
    'fokkend': 'fokken',
    'fokkende': 'fokken',
    'fokkenhalzen': 'fokkenhals',
    'fokkenisten': 'fokkenist',
    'fokkenmaats': 'fokkenmaat',
    'fokkenmasten': 'fokkenmast',
    "fokkenra's": 'fokkenra',
    'fokkenraas': 'fokkenra',
    'fokkenrusten': 'fokkenrust',
    'fokkenschoten': 'fokkenschoot',
    'fokkenvallen': 'fokkenval',
    'fokkerijen': 'fokkerij',
    'fokkerijtje': 'fokkerij',
    'fokkerijtjes': 'fokkerij',
    'fokkers': 'fokker',
    'fokkerskringen': 'fokkerskring',
    'fokpaarden': 'fokpaard',
    'fokpremies': 'fokpremie',
    "fokprogramma's": 'fokprogramma',
    'fokrollers': 'fokroller',
    "foksia's": 'foksia',
    'fokstagen': 'fokstag',
    'fokstations': 'fokstation',
    'foksters': 'fokster',
    'fokstieren': 'fokstier',
    'fokt': 'fokken',
    'fokte': 'fokken',
    'fokten': 'fokken',
    'fokwieken': 'fokwiek',
    'fokzeilen': 'fokzeil',
    'fokzeugen': 'fokzeug',
    'folderke': 'folder',
    'folders': 'folder',
    'foldertje': 'folder',
    'foldertjes': 'folder',
    'folderwijken': 'folderwijk',
    'folend': 'folen',
    'folende': 'folen',
    'folianten': 'foliant',
    'foliaties': 'foliatie',
    'foliede': 'foliën',
    'folieden': 'foliën',
    'folieer': 'foliëren',
    'folieerde': 'foliëren',
    'folieerden': 'foliëren',
    'folieert': 'foliëren',
    'folies': 'folie',
    'foliestripje': 'foliestrip',
    'foliet': 'foliën',
    "folio's": 'folio',
    'foliootje': 'folio',
    'foliootjes': 'folio',
    'foliënd': 'foliën',
    'foliënde': 'foliën',
    'foliërend': 'foliëren',
    'foliërende': 'foliëren',
    'folkachtige': 'folkachtig',
    'folkbands': 'folkband',
    'folkclubs': 'folkclub',
    'folkgroepen': 'folkgroep',
    'folkinvloeden': 'folkinvloed',
    'folkloristen': 'folklorist',
    'folkloristische': 'folkloristisch',
    'folkmuzikanten': 'folkmuzikant',
    'folkoptredens': 'folkoptreden',
    'folksongs': 'folksong',
    'folliculaire': 'folliculair',
    'follikels': 'follikel',
    'follikelstimulerend': 'follikelstimuleren',
    'follikelstimulerende': 'follikelstimulerend',
    'follikeltje': 'follikel',
    'follow-ups': 'follow-up',
    'folter': 'folteren',
    'folteraars': 'folteraar',
    'folteraarsters': 'folteraarster',
    'folterbanken': 'folterbank',
    'folterde': 'folteren',
    'folterden': 'folteren',
    'folterend': 'folteren',
    'folterende': 'folteren',
    'folteringen': 'foltering',
    'folterkamers': 'folterkamer',
    'folterkelders': 'folterkelder',
    'folterkoorden': 'folterkoord',
    'folterpalen': 'folterpaal',
    'foltert': 'folteren',
    'foltertuigen': 'foltertuig',
    'folterwerktuigen': 'folterwerktuig',
    'fomenteer': 'fomenteren',
    'fomenteerde': 'fomenteren',
    'fomenteerden': 'fomenteren',
    'fomenteert': 'fomenteren',
    'fomenterend': 'fomenteren',
    'fomenterende': 'fomenteren',
    'fondamenten': 'fondament',
    'fondants': 'fondant',
    'fondementen': 'fondement',
    'fonderingen': 'fondering',
    'fondsartikelen': 'fondsartikel',
    'fondsartikels': 'fondsartikel',
    'fondsbesturen': 'fondsbestuur',
    'fondsbrillen': 'fondsbril',
    'fondscatalogi': 'fondscatalogus',
    'fondscatalogussen': 'fondscatalogus',
    'fondsdokters': 'fondsdokter',
    'fondsen': 'fonds',
    'fondsenbeurzen': 'fondsenbeurs',
    'fondsenbladen': 'fondsenblad',
    'fondsenhouders': 'fondsenhouder',
    'fondsenlijsten': 'fondsenlijst',
    'fondsenmarkten': 'fondsenmarkt',
    'fondsenveilingen': 'fondsenveiling',
    'fondsenwervingen': 'fondsenwerving',
    'fondsleden': 'fondslid',
    'fondslijsten': 'fondslijst',
    'fondspatiënten': 'fondspatiënt',
    'fondspraktijken': 'fondspraktijk',
    'fondsspreekuren': 'fondsspreekuur',
    'fondstitels': 'fondstitel',
    'fondsveilingen': 'fondsveiling',
    'fonduede': 'fonduen',
    'fondueden': 'fonduen',
    'fonduend': 'fonduen',
    'fonduende': 'fonduen',
    'fonduepannen': 'fonduepan',
    'fondues': 'fondue',
    'fonduesets': 'fondueset',
    'fonduestelleke': 'fonduestel',
    'fonduestellekes': 'fonduestel',
    'fonduestellen': 'fonduestel',
    'fonduet': 'fonduen',
    'fonduetje': 'fondue',
    'fonduevorken': 'fonduevork',
    'fonematische': 'fonematisch',
    'fonemen': 'foneem',
    'fonemische': 'fonemisch',
    'foners': 'foner',
    'fonetici': 'foneticus',
    'fonetiekers': 'fonetieker',
    'fonetische': 'fonetisch',
    'fonkel': 'fonkelen',
    'fonkelde': 'fonkelen',
    'fonkelden': 'fonkelen',
    'fonkelend': 'fonkelen',
    'fonkelende': 'fonkelen',
    'fonkelingen': 'fonkeling',
    'fonkelnieuwe': 'fonkelnieuw',
    'fonkelnieuwer': 'fonkelnieuw',
    'fonkelnieuwere': 'fonkelnieuw',
    'fonkelnieuwst': 'fonkelnieuw',
    'fonkelnieuwste': 'fonkelnieuw',
    'fonkelt': 'fonkelen',
    'fonkelwitte': 'fonkelwit',
    'fonobars': 'fonobar',
    'fonoforen': 'fonofoor',
    'fonografen': 'fonograaf',
    'fonografische': 'fonografisch',
    'fonogrammen': 'fonogram',
    "fonola's": 'fonola',
    'fonolieten': 'fonoliet',
    'fonologen': 'fonoloog',
    'fonologische': 'fonologisch',
    'fonometers': 'fonometer',
    'fononen': 'fonone',
    'fonoplaten': 'fonoplaat',
    'fonoposten': 'fonopost',
    'fonoscopen': 'fonoscoop',
    'fonotactische': 'fonotactisch',
    'fonotypisten': 'fonotypist',
    'fonotypistes': 'fonotypiste',
    'fontanellen': 'fontanel',
    'fonteinbakken': 'fonteinbak',
    'fonteinen': 'fontein',
    'fonteintje': 'fontein',
    'fonteintjes': 'fontein',
    'foodprocessors': 'foodprocessor',
    'fooien': 'fooi',
    'fooienpotten': 'fooienpot',
    'fooitje': 'fooi',
    'fooitjes': 'fooi',
    'foolde': 'folen',
    'foolden': 'folen',
    'foolt': 'folen',
    'foorkramers': 'foorkramer',
    'foorwagens': 'foorwagen',
    'foorwijven': 'foorwijf',
    'fopbeenderen': 'fopbeen',
    'fopbenen': 'fopbeen',
    'fopbotten': 'fopbot',
    'fopmiddelen': 'fopmiddel',
    'foppend': 'foppen',
    'foppende': 'foppen',
    'fopperijen': 'fopperij',
    'fopperijtje': 'fopperij',
    'fopperijtjes': 'fopperij',
    'fopsigaren': 'fopsigaar',
    'fopspenen': 'fopspeen',
    'fopt': 'foppen',
    'fopte': 'foppen',
    'fopten': 'foppen',
    'fopzwammen': 'fopzwam',
    'fora': 'forum',
    'foraminiferen': 'foraminifeer',
    'forceer': 'forceren',
    'forceerde': 'forceren',
    'forceerden': 'forceren',
    'forceert': 'forceren',
    'forcerend': 'forceren',
    'forcerende': 'forceren',
    'fordrijders': 'fordrijder',
    'forecars': 'forecar',
    'foreesten': 'foreest',
    'forehands': 'forehand',
    'forellen': 'forel',
    'forellenkwekerijen': 'forellenkwekerij',
    'forellenvangsten': 'forellenvangst',
    'forelletje': 'forel',
    'forelletjes': 'forel',
    'forelschimmels': 'forelschimmel',
    'forelzalmen': 'forelzalm',
    'foren': 'foor',
    'forensde': 'forenzen',
    'forensden': 'forenzen',
    'forensen': 'forens',
    'forensendorpen': 'forensendorp',
    'forensengemeenten': 'forensengemeente',
    'forensentreinen': 'forensentrein',
    'forensische': 'forensisch',
    'forenst': 'forenzen',
    'forenzend': 'forenzen',
    'forenzende': 'forenzen',
    'forfaitaire': 'forfaitair',
    'forfaits': 'forfait',
    'forfaitscores': 'forfaitscore',
    'forints': 'forint',
    'formaatjes': 'formaat',
    'formaatvellen': 'formaatvel',
    'formaatzegels': 'formaatzegel',
    'formalisaties': 'formalisatie',
    'formaliseer': 'formaliseren',
    'formaliseerde': 'formaliseren',
    'formaliseerden': 'formaliseren',
    'formaliseert': 'formaliseren',
    'formaliserend': 'formaliseren',
    'formaliserende': 'formaliseren',
    'formaliseringen': 'formalisering',
    'formalisten': 'formalist',
    'formalistische': 'formalistisch',
    'formalistischer': 'formalistisch',
    'formalistischere': 'formalistisch',
    'formalistischt': 'formalistisch',
    'formalistischte': 'formalistisch',
    'formaliteiten': 'formaliteit',
    'formanten': 'formant',
    'formantia': 'formans',
    'formaten': 'formaat',
    'formateurs': 'formateur',
    'formatiegesprekken': 'formatiegesprek',
    'formatieonderhandelingen': 'formatieonderhandeling',
    'formatieplaatsen': 'formatieplaats',
    'formatiepogingen': 'formatiepoging',
    'formaties': 'formatie',
    'formatievluchten': 'formatievlucht',
    'formatrices': 'formatrice',
    'formatteer': 'formatteren',
    'formatteerde': 'formatteren',
    'formatteerden': 'formatteren',
    'formatteert': 'formatteren',
    'formatterend': 'formatteren',
    'formatterende': 'formatteren',
    'formeel-democratische': 'formeel-democratisch',
    'formeels': 'formeel',
    'formeelst': 'formeel',
    'formeelste': 'formeel',
    'formeer': 'formeren',
    'formeerde': 'formeren',
    'formeerders': 'formeerder',
    'formeert': 'formeren',
    'formele': 'formeel',
    'formelen': 'formeel',
    'formeler': 'formeel',
    'formelere': 'formeel',
    'formerend': 'formeren',
    'formerende': 'formeren',
    'formeringen': 'formering',
    'formidabele': 'formidabel',
    'formidabeler': 'formidabel',
    'formidabelere': 'formidabel',
    'formidabels': 'formidabel',
    'formidabelst': 'formidabel',
    'formidabelste': 'formidabel',
    'formulaire': 'formulair',
    'formule-eén-wagens': 'formule-eén-wagen',
    'formule-eénwagens': 'formule-eénwagen',
    'formuleer': 'formuleren',
    'formuleerde': 'formuleren',
    'formuleerden': 'formuleren',
    'formuleert': 'formuleren',
    'formulerend': 'formuleren',
    'formulerende': 'formuleren',
    'formuleringen': 'formulering',
    'formules': 'formule',
    'formuletje': 'formule',
    'formuletjes': 'formule',
    'formulewagens': 'formulewagen',
    'formulieren': 'formulier',
    'formuliergebeden': 'formuliergebed',
    'formulierke': 'formulier',
    'formuliertje': 'formulier',
    'formuliertjes': 'formulier',
    'fornuisje': 'fornuis',
    'fornuizen': 'fornuis',
    'forometers': 'forometer',
    'forse': 'fors',
    'forser': 'fors',
    'forsere': 'fors',
    'forsgebouwde': 'forsgebouwd',
    'forsige': 'forsig',
    'forsiger': 'forsig',
    'forsigere': 'forsig',
    'forsigst': 'forsig',
    'forsigste': 'forsig',
    'forst': 'fors',
    'forste': 'fors',
    "forsythia's": 'forsythia',
    'fort-groepen': 'fort-groep',
    'forten': 'fort',
    'fortengordels': 'fortengordel',
    'fortenlinies': 'fortenlinie',
    "fortepiano's": 'fortepiano',
    'forti': 'forto',
    'fortificaties': 'fortificatie',
    'fortificatiën': 'fortificatie',
    'fortificeer': 'fortificeren',
    'fortificeerde': 'fortificeren',
    'fortificeerden': 'fortificeren',
    'fortificeert': 'fortificeren',
    'fortificerend': 'fortificeren',
    'fortificerende': 'fortificeren',
    "fortissimo's": 'fortissimo',
    "forto's": 'forto',
    'fortran-programmaatje': 'fortran-programma',
    'fortuinen': 'fortuin',
    'fortuinlijke': 'fortuinlijk',
    'fortuinlijker': 'fortuinlijk',
    'fortuinlijkere': 'fortuinlijk',
    'fortuinlijkst': 'fortuinlijk',
    'fortuinlijkste': 'fortuinlijk',
    'fortuintje': 'fortuin',
    'fortuintjes': 'fortuin',
    'fortuinzoekers': 'fortuinzoeker',
    'fortuinzoeksters': 'fortuinzoekster',
    'forumdiscussies': 'forumdiscussie',
    'forumleden': 'forumlid',
    'forums': 'forum',
    'forwards': 'forward',
    'fosburyflops': 'fosburyflop',
    'fosfaatgroepen': 'fosfaatgroep',
    'fosfaatmijnen': 'fosfaatmijn',
    'fosfaatvrije': 'fosfaatvrij',
    'fosfaten': 'fosfaat',
    'fosfieten': 'fosfiet',
    'fosfinen': 'fosfine',
    'fosfines': 'fosfine',
    'fosforatomen': 'fosforatoom',
    'fosforbommen': 'fosforbom',
    'fosforesceer': 'fosforesceren',
    'fosforesceerde': 'fosforesceren',
    'fosforesceerden': 'fosforesceren',
    'fosforesceert': 'fosforesceren',
    'fosforescerend': 'fosforesceren',
    'fosforescerende': 'fosforesceren',
    'fosforgroene': 'fosforgroen',
    'fosforhoudende': 'fosforhoudend',
    'fosforische': 'fosforisch',
    'fosforoxiden': 'fosforoxide',
    'fosforverbindingen': 'fosforverbinding',
    'fosforvergiftigingen': 'fosforvergiftiging',
    'fosforzouten': 'fosforzout',
    'fosforzuren': 'fosforzuur',
    'fossiele': 'fossiel',
    'fossielen': 'fossiel',
    'fossielenjaagsters': 'fossielenjaagster',
    'fossielenjagers': 'fossielenjager',
    'fossiliseer': 'fossiliseren',
    'fossiliseerde': 'fossiliseren',
    'fossiliseerden': 'fossiliseren',
    'fossiliseert': 'fossiliseren',
    'fossiliserend': 'fossiliseren',
    'fossiliserende': 'fossiliseren',
    "foto's": 'foto',
    'foto-elektrische': 'foto-elektrisch',
    'foto-elektronen': 'foto-elektron',
    'foto-elementen': 'foto-element',
    'fotoalbums': 'fotoalbum',
    'fotoarchieven': 'fotoarchief',
    'fotoartikelen': 'fotoartikel',
    'fotoautomaten': 'fotoautomaat',
    'fotobacteriën': 'fotobacterie',
    'fotobijschriften': 'fotobijschrift',
    'fotobiografieën': 'fotobiografie',
    'fotoboeken': 'fotoboek',
    'fotobureaus': 'fotobureau',
    "fotocamera's": 'fotocamera',
    'fotocellen': 'fotocel',
    'fotochemische': 'fotochemisch',
    'fotochromatische': 'fotochromatisch',
    'fotochromische': 'fotochromisch',
    'fotoclubs': 'fotoclub',
    'fotocollages': 'fotocollage',
    'fotodiensten': 'fotodienst',
    'fotodioden': 'fotodiode',
    'fotodiodes': 'fotodiode',
    'fotofinishes': 'fotofinish',
    'fotofoons': 'fotofoon',
    'fotogalerijen': 'fotogalerij',
    'fotogene': 'fotogeen',
    'fotogenieke': 'fotogeniek',
    'fotogenieker': 'fotogeniek',
    'fotogeniekere': 'fotogeniek',
    'fotogeniekst': 'fotogeniek',
    'fotogeniekste': 'fotogeniek',
    'fotogeologen': 'fotogeoloog',
    'fotogoniometers': 'fotogoniometer',
    'fotografeer': 'fotograferen',
    'fotografeerde': 'fotograferen',
    'fotografeerden': 'fotograferen',
    'fotografeert': 'fotograferen',
    'fotografen': 'fotograaf',
    'fotograferend': 'fotograferen',
    'fotograferende': 'fotograferen',
    'fotografiekunsten': 'fotografiekunst',
    'fotografies': 'fotografie',
    'fotografietje': 'fotografie',
    'fotografietjes': 'fotografie',
    'fotografieën': 'fotografie',
    'fotografische': 'fotografisch',
    'fotogrammen': 'fotogram',
    'fotogrammetrische': 'fotogrammetrisch',
    'fotogravures': 'fotogravure',
    'fotohandelaars': 'fotohandelaar',
    'fotohandelaren': 'fotohandelaar',
    'fotohandels': 'fotohandel',
    'fotoheliografen': 'fotoheliograaf',
    'fotohoekjes': 'fotohoekje',
    'fotojournalisten': 'fotojournalist',
    'fotokaarten': 'fotokaart',
    'fotokathoden': 'fotokathode',
    'fotokathodes': 'fotokathode',
    'fotoke': 'foto',
    'fotokes': 'foto',
    'fotokopieer': 'fotokopiëren',
    'fotokopieerapparaten': 'fotokopieerapparaat',
    'fotokopieerde': 'fotokopiëren',
    'fotokopieerden': 'fotokopiëren',
    'fotokopieert': 'fotokopiëren',
    'fotokopieke': 'fotokopie',
    'fotokopies': 'fotokopie',
    'fotokopieën': 'fotokopie',
    'fotokopiërend': 'fotokopiëren',
    'fotokopiërende': 'fotokopiëren',
    'fotolampen': 'fotolamp',
    'fotolijstje': 'fotolijst',
    'fotolijstjes': 'fotolijst',
    'fotolithografieën': 'fotolithografie',
    'fotomaterialen': 'fotomateriaal',
    'fotomechanische': 'fotomechanisch',
    'fotometers': 'fotometer',
    'fotometrische': 'fotometrisch',
    'fotomodellen': 'fotomodel',
    'fotomontages': 'fotomontage',
    'fotomorfosen': 'fotomorfose',
    'fotonegatieve': 'fotonegatief',
    'fotonen': 'foton',
    'fotookes': 'foto',
    'fotootje': 'foto',
    'fotootjes': 'foto',
    'fotopalen': 'fotopaal',
    'fotopersbureaus': 'fotopersbureau',
    'fotoportretten': 'fotoportret',
    'fotoproducten': 'fotoproduct',
    'fotorealistische': 'fotorealistisch',
    'fotoreceptoren': 'fotoreceptor',
    'fotoreportages': 'fotoreportage',
    'fotorolletje': 'fotorol',
    'fotorolletjes': 'fotorolletje',
    'fotorondes': 'fotoronde',
    "fotosafari's": 'fotosafari',
    'fotoscopen': 'fotoscoop',
    'fotoseries': 'fotoserie',
    'fotosessies': 'fotosessie',
    'fotostatische': 'fotostatisch',
    'fotostencils': 'fotostencil',
    'fotosynthetische': 'fotosynthetisch',
    'fototechnische': 'fototechnisch',
    'fototentoonstellingen': 'fototentoonstelling',
    'fototheodolieten': 'fototheodoliet',
    'fototoestellekes': 'fototoestel',
    'fototoestellen': 'fototoestel',
    'fototoestelletje': 'fototoestel',
    'fototransistors': 'fototransistor',
    'fototrope': 'fototroop',
    'fototypieën': 'fototypie',
    'fotoverkenningen': 'fotoverkenning',
    'fotovoltaïsche': 'fotovoltaïsch',
    'fotowedstrijden': 'fotowedstrijd',
    'fotozaakje': 'fotozaak',
    'fotozaken': 'fotozaak',
    'fotozetmachines': 'fotozetmachine',
    'fotozetters': 'fotozetter',
    'foudroyante': 'foudroyant',
    'fouilleer': 'fouilleren',
    'fouilleerde': 'fouilleren',
    'fouilleerden': 'fouilleren',
    'fouilleert': 'fouilleren',
    'fouillerend': 'fouilleren',
    'fouillerende': 'fouilleren',
    'fouilleringen': 'fouillering',
    'foulards': 'foulard',
    'foundations': 'foundation',
    'fourballs': 'fourball',
    'fourneer': 'fourneren',
    'fourneerde': 'fourneren',
    'fourneerden': 'fourneren',
    'fourneert': 'fourneren',
    'fournerend': 'fourneren',
    'fournerende': 'fourneren',
    'fournissementen': 'fournissement',
    'fournisseurs': 'fournisseur',
    'fournituren': 'fournituur',
    'fourniturenzaken': 'fourniturenzaak',
    'fourragères': 'fourragère',
    'fourrée-koekjes': 'fourrée-koekje',
    'foursomes': 'foursome',
    'foute': 'fout',
    'fouten': 'fout',
    'foutgeparkeerd': 'foutparkeren',
    'foutiefs': 'foutief',
    'foutiefst': 'foutief',
    'foutiefste': 'foutief',
    'foutieve': 'foutief',
    'foutiever': 'foutief',
    'foutievere': 'foutief',
    'foutje': 'fout',
    'foutjes': 'fout',
    'foutlijnen': 'foutlijn',
    'foutloze': 'foutloos',
    'foutmeldingen': 'foutmelding',
    'foutparkeer': 'foutparkeren',
    'foutparkeerde': 'foutparkeren',
    'foutparkeerden': 'foutparkeren',
    'foutparkeerders': 'foutparkeerder',
    'foutparkeert': 'foutparkeren',
    'foutparkerend': 'foutparkeren',
    'fouts': 'fout',
    'foutslagen': 'foutslag',
    'foxen': 'fox',
    'foxterriërs': 'foxterriër',
    'foxtrots': 'foxtrot',
    'foxtrotte': 'foxtrotten',
    'foxtrottend': 'foxtrotten',
    'foxtrottende': 'foxtrotten',
    'foyers': 'foyer',
    'fraaie': 'fraai',
    'fraaier': 'fraai',
    'fraaiere': 'fraai',
    'fraaiheden': 'fraaiheid',
    'fraaiigheden': 'fraaiigheid',
    'fraais': 'fraai',
    'fraaist': 'fraai',
    'fraaiste': 'fraai',
    'fraaitjes': 'fraai',
    'fractale': 'fractaal',
    'fractiecommissies': 'fractiecommissie',
    'fractiegenoten': 'fractiegenoot',
    'fractieleden': 'fractielid',
    'fractieleiders': 'fractieleider',
    'fracties': 'fractie',
    'fractiespecialisten': 'fractiespecialist',
    'fractievergaderingen': 'fractievergadering',
    'fractievoorzitsters': 'fractievoorzitster',
    'fractievoorzitters': 'fractievoorzitter',
    'fractiewoordvoerders': 'fractiewoordvoerder',
    'fractioneer': 'fractioneren',
    'fractioneerde': 'fractioneren',
    'fractioneerden': 'fractioneren',
    'fractioneert': 'fractioneren',
    'fractionele': 'fractioneel',
    'fractionerend': 'fractioneren',
    'fractionerende': 'fractioneren',
    'fracturen': 'fractuur',
    'fragiele': 'fragiel',
    'fragieler': 'fragiel',
    'fragielere': 'fragiel',
    'fragiels': 'fragiel',
    'fragielst': 'fragiel',
    'fragielste': 'fragiel',
    'fragmentarische': 'fragmentarisch',
    'fragmentarischer': 'fragmentarisch',
    'fragmentarischere': 'fragmentarisch',
    'fragmentarischt': 'fragmentarisch',
    'fragmentarischte': 'fragmentarisch',
    'fragmentatiebommen': 'fragmentatiebom',
    'fragmenteer': 'fragmenteren',
    'fragmenteerde': 'fragmenteren',
    'fragmenteerden': 'fragmenteren',
    'fragmenteert': 'fragmenteren',
    'fragmenten': 'fragment',
    'fragmenterend': 'fragmenteren',
    'fragmenterende': 'fragmenteren',
    'fragmentje': 'fragment',
    'fragmentjes': 'fragment',
    'frakken': 'frak',
    'frambozen': 'framboos',
    'frambozenbomen': 'frambozenboom',
    'frambozenkevers': 'frambozenkever',
    'frambozenlimonades': 'frambozenlimonade',
    'frambozenrode': 'frambozenrood',
    'frambozenstropen': 'frambozenstroop',
    'frambozenstruiken': 'frambozenstruik',
    'frambozenvinaigretje': 'frambozenvinaigrette',
    'framebouwers': 'framebouwer',
    'framebuizen': 'framebuis',
    'framepje': 'frame',
    'framepjes': 'frame',
    'frames': 'frame',
    'franchisenemers': 'franchisenemer',
    'franchises': 'franchise',
    'franciscaanse': 'franciscaans',
    'franciscanen': 'franciscaan',
    'franciscanenkloosters': 'franciscanenklooster',
    'franciscanessen': 'franciscanes',
    'francofiele': 'francofiel',
    'francofielen': 'francofiel',
    'francofone': 'francofoon',
    'francoprijzen': 'francoprijs',
    'francs-tireurs': 'franc-tireur',
    'frangipanekes': 'frangipane',
    'frangipanes': 'frangipane',
    'franjeachtige': 'franjeachtig',
    'franjeapen': 'franjeaap',
    'franjes': 'franje',
    'franjestaarten': 'franjestaart',
    'franjetje': 'franje',
    'franjetjes': 'franje',
    'franke': 'frank',
    'frankeer': 'frankeren',
    'frankeerde': 'frankeren',
    'frankeerden': 'frankeren',
    'frankeermachines': 'frankeermachine',
    'frankeerstempels': 'frankeerstempel',
    'frankeert': 'frankeren',
    'frankeerzegels': 'frankeerzegel',
    'franker': 'frank',
    'frankere': 'frank',
    'frankerend': 'frankeren',
    'frankerende': 'frankeren',
    'frankeringen': 'frankering',
    'frankische': 'frankisch',
    'frankjes': 'frank',
    'frankrijk-specialisten': 'frankrijk-specialist',
    'franks': 'frank',
    'frankske': 'frank',
    'frankskes': 'frank',
    'frankst': 'frank',
    'frankste': 'frank',
    'franquistische': 'franquistisch',
    'frans-belgische': 'frans-belgisch',
    'frans-duitse': 'frans-duits',
    'frans-guyanese': 'frans-guyanees',
    'frans-ierse': 'frans-iers',
    'frans-iraakse': 'frans-iraaks',
    'frans-klassieke': 'frans-klassiek',
    'fransdolle': 'fransdol',
    'fransdoller': 'fransdol',
    'fransdollere': 'fransdol',
    'fransdolst': 'fransdol',
    'fransdolste': 'fransdol',
    'fransend': 'fransen',
    'fransende': 'fransen',
    'fransgezinde': 'fransgezind',
    'fransijnen': 'fransijn',
    'fransjes': 'fransje',
    'franskiljonse': 'franskiljons',
    'franskiljonser': 'franskiljons',
    'franskiljonsere': 'franskiljons',
    'franskiljonst': 'franskiljons',
    'franskiljonste': 'franskiljons',
    'fransmans': 'fransman',
    'fransschrijvende': 'fransschrijvend',
    'franssprekende': 'franssprekend',
    'franst': 'fransen',
    'franstalige': 'franstalig',
    'franstaligs': 'franstalig',
    'franste': 'fransen',
    'fransten': 'fransen',
    'frappante': 'frappant',
    'frappanter': 'frappant',
    'frappantere': 'frappant',
    'frappants': 'frappant',
    'frappantst': 'frappant',
    'frappantste': 'frappant',
    'frappeer': 'frapperen',
    'frappeerde': 'frapperen',
    'frappeerden': 'frapperen',
    'frappeert': 'frapperen',
    'frapperend': 'frapperen',
    'frapperende': 'frapperen',
    'fraseer': 'fraseren',
    'fraseerde': 'fraseren',
    'fraseerden': 'fraseren',
    'fraseert': 'fraseren',
    'frasen': 'frase',
    'fraseologieën': 'fraseologie',
    'fraserend': 'fraseren',
    'fraserende': 'fraseren',
    'fraseringen': 'frasering',
    'frases': 'frase',
    'frasetje': 'frase',
    'frasetjes': 'frase',
    'fraterniseer': 'fraterniseren',
    'fraterniseerde': 'fraterniseren',
    'fraterniseerden': 'fraterniseren',
    'fraterniseert': 'fraterniseren',
    'fraterniserend': 'fraterniseren',
    'fraterniserende': 'fraterniseren',
    'fraters': 'frater',
    'fraterscholen': 'fraterschool',
    'fratertje': 'frater',
    'fratertjes': 'frater',
    'fratsels': 'fratsel',
    'fratsen': 'frats',
    'fratsenmakers': 'fratsenmaker',
    'fraudeer': 'frauderen',
    'fraudeerde': 'frauderen',
    'fraudeerden': 'frauderen',
    'fraudeert': 'frauderen',
    'fraudegevallen': 'fraudegeval',
    'fraudegevoelige': 'fraudegevoelig',
    'fraudemogelijkheden': 'fraudemogelijkheid',
    'frauderend': 'frauderen',
    'frauderende': 'frauderen',
    'fraudes': 'fraude',
    'fraudeurs': 'fraudeur',
    'frauduleust': 'frauduleus',
    'frauduleuste': 'frauduleus',
    'frauduleuze': 'frauduleus',
    'frauduleuzer': 'frauduleus',
    'frauduleuzere': 'frauduleus',
    'frazel': 'frazelen',
    'frazelde': 'frazelen',
    'frazelden': 'frazelen',
    'frazelend': 'frazelen',
    'frazelende': 'frazelen',
    'frazelt': 'frazelen',
    'freakend': 'freaken',
    'freakende': 'freaken',
    'freakt': 'freaken',
    'freakte': 'freaken',
    'freakten': 'freaken',
    'freatische': 'freatisch',
    'fredje-klonen': 'fredje-kloon',
    'free-lancers': 'free-lancer',
    'freekicks': 'freekick',
    'freelancers': 'freelancer',
    'freesbladen': 'freesblad',
    'freesde': 'frezen',
    'freesden': 'frezen',
    'freest': 'frezen',
    'freestyleskiërs': 'freestyleskiër',
    'freetraders': 'freetrader',
    'freewheelde': 'freewheelen',
    'freewheelden': 'freewheelen',
    'freewheelend': 'freewheelen',
    'freewheelende': 'freewheelen',
    'freewheelt': 'freewheelen',
    'fregatschepen': 'fregatschip',
    'fregatten': 'fregat',
    'fregatvogels': 'fregatvogel',
    'freinet-leerkrachten': 'freinet-leerkracht',
    'frenetieke': 'frenetiek',
    'frenetieker': 'frenetiek',
    'frenetiekere': 'frenetiek',
    'frenetiekst': 'frenetiek',
    'frenetiekste': 'frenetiek',
    'frengelkes': 'frengel',
    'frenologische': 'frenologisch',
    'frenologischer': 'frenologisch',
    'frenologischere': 'frenologisch',
    'frenologischt': 'frenologisch',
    'frenologischte': 'frenologisch',
    'freons': 'freon',
    'frequentatieve': 'frequentatief',
    'frequentatieven': 'frequentatief',
    'frequente': 'frequent',
    'frequenteer': 'frequenteren',
    'frequenteerde': 'frequenteren',
    'frequenteerden': 'frequenteren',
    'frequenteert': 'frequenteren',
    'frequenter': 'frequent',
    'frequentere': 'frequent',
    'frequenterend': 'frequenteren',
    'frequenterende': 'frequenteren',
    'frequentiebanden': 'frequentieband',
    'frequentieberekeningen': 'frequentieberekening',
    'frequentiecijfers': 'frequentiecijfer',
    'frequentiecomponenten': 'frequentiecomponent',
    'frequentiegebieden': 'frequentiegebied',
    'frequentiegenoten': 'frequentiegenoot',
    'frequentielijsten': 'frequentielijst',
    'frequentiemeters': 'frequentiemeter',
    'frequenties': 'frequentie',
    'frequentieverdelingen': 'frequentieverdeling',
    'frequentieverhoudingen': 'frequentieverhouding',
    'frequents': 'frequent',
    'frequentst': 'frequent',
    'frequentste': 'frequent',
    "fresco's": 'fresco',
    'frescoschilders': 'frescoschilder',
    "fresia's": 'fresia',
    'fresiatuiltjes': 'fresiatuil',
    'fretloze': 'fretloos',
    'frets': 'fret',
    'frette': 'fretten',
    'frettend': 'fretten',
    'frettende': 'fretten',
    'frettenjachten': 'frettenjacht',
    'fretzagen': 'fretzaag',
    'freudiaanse': 'freudiaans',
    'freules': 'freule',
    'freuletje': 'freule',
    'freuletjes': 'freule',
    'frezend': 'frezen',
    'frezende': 'frezen',
    'fricandeaus': 'fricandeau',
    'fricassees': 'fricassee',
    'fricatieven': 'fricatief',
    'frictiedempers': 'frictiedemper',
    'frictiekoppelingen': 'frictiekoppeling',
    'frictieplaten': 'frictieplaat',
    'fricties': 'frictie',
    'frictioneer': 'frictioneren',
    'frictioneerde': 'frictioneren',
    'frictioneerden': 'frictioneren',
    'frictioneert': 'frictioneren',
    'frictionerend': 'frictioneren',
    'frictionerende': 'frictioneren',
    'frictions': 'friction',
    'friemelde': 'friemelen',
    'friemelden': 'friemelen',
    'friemeldingen': 'friemelding',
    'friemelend': 'friemelen',
    'friemelende': 'friemelen',
    'friemels': 'friemel',
    'friemelt': 'friemelen',
    'friemeltjes': 'friemel',
    'friestalige': 'friestalig',
    'frieten': 'friet',
    'frietjes': 'friet',
    'frietketels': 'frietketel',
    'frietkotten': 'frietkot',
    'frietkramen': 'frietkraam',
    'friettenten': 'friettent',
    'friezen': 'fries',
    'frigidaires': 'frigidaire',
    "frigo's": 'frigo',
    'frigoboxen': 'frigobox',
    'frigootje': 'frigo',
    'frigorieën': 'frigorie',
    'frijn': 'frijnen',
    'frijnde': 'frijnen',
    'frijnden': 'frijnen',
    'frijnend': 'frijnen',
    'frijnende': 'frijnen',
    'frijnt': 'frijnen',
    'frikadelleke': 'frikadel',
    'frikadellen': 'frikadel',
    'frikadelletje': 'frikadel',
    'frikadelletjes': 'frikadel',
    'frikandellekes': 'frikandel',
    'frikandellen': 'frikandel',
    'frikken': 'frik',
    'frikkerige': 'frikkerig',
    'frisbees': 'frisbee',
    "frisco's": 'frisco',
    'frisdranken': 'frisdrank',
    'friseer': 'friseren',
    'friseerde': 'friseren',
    'friseerden': 'friseren',
    'friseerijzers': 'friseerijzer',
    'friseert': 'friseren',
    'friseertangen': 'friseertang',
    'friserend': 'friseren',
    'friserende': 'friseren',
    'frisici': 'frisicus',
    'frisismen': 'frisisme',
    'frisisten': 'frisist',
    'frisje': 'fris',
    'frisjes': 'fris',
    'frisketten': 'frisket',
    'frislingen': 'frisling',
    'frispakzakjes': 'frispakzakje',
    'frisse': 'fris',
    'frisser': 'fris',
    'frissere': 'fris',
    'fristen': 'frissen',
    'frisuren': 'frisuur',
    'friteuses': 'friteuse',
    'friturend': 'frituren',
    'friturende': 'frituren',
    'frituurde': 'frituren',
    'frituurden': 'frituren',
    'frituurmanden': 'frituurmand',
    'frituurmandje': 'frituurmand',
    'frituurmandjes': 'frituurmand',
    'frituurpannen': 'frituurpan',
    'frituursausen': 'frituursaus',
    'frituurt': 'frituren',
    'fritvliegen': 'fritvlieg',
    'frivole': 'frivool',
    'frivoler': 'frivool',
    'frivolere': 'frivool',
    'frivoliteiten': 'frivoliteit',
    'frivolités': 'frivolité',
    'frivools': 'frivool',
    'frivoolst': 'frivool',
    'frivoolste': 'frivool',
    'froisseer': 'froisseren',
    'froisseerde': 'froisseren',
    'froisseerden': 'froisseren',
    'froisseert': 'froisseren',
    'froisserend': 'froisseren',
    'froisserende': 'froisseren',
    'frokken': 'frok',
    'frommelde': 'frommelen',
    'frommelden': 'frommelen',
    'frommelend': 'frommelen',
    'frommelende': 'frommelen',
    'frommelige': 'frommelig',
    'frommeliger': 'frommelig',
    'frommeligere': 'frommelig',
    'frommeligst': 'frommelig',
    'frommeligste': 'frommelig',
    'frommels': 'frommel',
    'frommelt': 'frommelen',
    'frommeltje': 'frommel',
    'frommeltjes': 'frommel',
    'frondeeltje': 'frondeel',
    'frondeeltjes': 'frondeel',
    'frondeer': 'fronderen',
    'frondeerde': 'fronderen',
    'frondeerden': 'fronderen',
    'frondeert': 'fronderen',
    'frondelen': 'frondeel',
    'fronderend': 'fronderen',
    'fronderende': 'fronderen',
    'frondes': 'fronde',
    'frondeurs': 'frondeur',
    'fronselde': 'fronselen',
    'fronselden': 'fronselen',
    'fronselend': 'fronselen',
    'fronselende': 'fronselen',
    'fronsels': 'fronsel',
    'fronselt': 'fronselen',
    'fronsend': 'fronsen',
    'fronsende': 'fronsen',
    'fronsje': 'frons',
    'fronsjes': 'frons',
    'fronst': 'fronsen',
    'fronste': 'fronsen',
    'fronsten': 'fronsen',
    'frontaanvallen': 'frontaanval',
    'frontale': 'frontaal',
    'frontalen': 'frontaal',
    'frontbalkons': 'frontbalkon',
    'frontbuien': 'frontbui',
    'frontcorrecties': 'frontcorrectie',
    'fronten': 'front',
    'frontispices': 'frontispice',
    'frontispiesen': 'frontispies',
    'frontje': 'front',
    'frontjes': 'frontje',
    'frontkameraden': 'frontkameraad',
    'frontlijnen': 'frontlijn',
    'frontlijnstaten': 'frontlijnstaat',
    'frontlinies': 'frontlinie',
    'frontloges': 'frontloge',
    'frontmuren': 'frontmuur',
    'frontonnetje': 'fronton',
    'frontonnetjes': 'fronton',
    'frontons': 'fronton',
    "frontpagina's": 'frontpagina',
    'frontpassages': 'frontpassage',
    'frontpijpen': 'frontpijp',
    'frontplaten': 'frontplaat',
    'frontsoldaten': 'frontsoldaat',
    'frontspoilers': 'frontspoiler',
    'frontstukken': 'frontstuk',
    'frontstuurcabines': 'frontstuurcabine',
    'frontveranderingen': 'frontverandering',
    'frontverlofgangers': 'frontverlofganger',
    'fronzen': 'frons',
    'frot': 'frotten',
    'frotte': 'frotten',
    'frotteer': 'frotteren',
    'frotteerde': 'frotteren',
    'frotteerden': 'frotteren',
    'frotteert': 'frotteren',
    'frottend': 'frotten',
    'frottende': 'frotten',
    'frotterend': 'frotteren',
    'frotterende': 'frotteren',
    'frottéweefsels': 'frottéweefsel',
    'fructifieer': 'fructifiëren',
    'fructifieerde': 'fructifiëren',
    'fructifieerden': 'fructifiëren',
    'fructifieert': 'fructifiëren',
    'fructifiërend': 'fructifiëren',
    'fructifiërende': 'fructifiëren',
    'fructivoren': 'fructivoor',
    'frugaalst': 'frugaal',
    'frugaalste': 'frugaal',
    'frugale': 'frugaal',
    'frugaler': 'frugaal',
    'frugalere': 'frugaal',
    'fruitautomaten': 'fruitautomaat',
    'fruitbieren': 'fruitbier',
    'fruitbomen': 'fruitboom',
    'fruitboomgaarden': 'fruitboomgaard',
    'fruitend': 'fruiten',
    'fruitende': 'fruiten',
    'fruiteniers': 'fruitenier',
    'fruithandelaars': 'fruithandelaar',
    'fruithandelaren': 'fruithandelaar',
    'fruithandels': 'fruithandel',
    'fruitige': 'fruitig',
    'fruitiger': 'fruitig',
    'fruitigere': 'fruitig',
    'fruitigs': 'fruitig',
    'fruitigst': 'fruitig',
    'fruitigste': 'fruitig',
    'fruitjaren': 'fruitjaar',
    'fruitjes': 'fruit',
    'fruitkorven': 'fruitkorf',
    'fruitkratten': 'fruitkrat',
    'fruitkwekers': 'fruitkweker',
    'fruitmanden': 'fruitmand',
    'fruitmandje': 'fruitmand',
    'fruitmessen': 'fruitmes',
    'fruitpannen': 'fruitpan',
    'fruitpapje': 'fruitpap',
    'fruitpapjes': 'fruitpap',
    'fruitrassen': 'fruitras',
    'fruitsapje': 'fruitsap',
    'fruitsapjes': 'fruitsap',
    'fruitsapke': 'fruitsap',
    'fruitsapkes': 'fruitsap',
    'fruitsappen': 'fruitsap',
    'fruitschalen': 'fruitschaal',
    'fruitsoorten': 'fruitsoort',
    'fruitte': 'fruiten',
    'fruitteelten': 'fruitteelt',
    'fruittelers': 'fruitteler',
    'fruitten': 'fruiten',
    'fruitvliegjes': 'fruitvlieg',
    'fruitvrouwen': 'fruitvrouw',
    'fruitwinkels': 'fruitwinkel',
    'fruitzaken': 'fruitzaak',
    'frulde': 'frullen',
    'frulden': 'frullen',
    'frullend': 'frullen',
    'frullende': 'frullen',
    'frult': 'frullen',
    'frummel': 'frummelen',
    'frummelde': 'frummelen',
    'frummelden': 'frummelen',
    'frummelend': 'frummelen',
    'frummelende': 'frummelen',
    'frummelt': 'frummelen',
    'frummeltje': 'frummel',
    'frunnik': 'frunniken',
    'frunnikend': 'frunniken',
    'frunnikende': 'frunniken',
    'frunnikt': 'frunniken',
    'frunnikte': 'frunniken',
    'frunnikten': 'frunniken',
    'frustatie': 'frustratie',
    'frustratiegevoelens': 'frustratiegevoelen',
    'frustraties': 'frustratie',
    'frustratoire': 'frustratoir',
    'frustreer': 'frustreren',
    'frustreerde': 'frustreren',
    'frustreerden': 'frustreren',
    'frustreert': 'frustreren',
    'frustrerende': 'frustreren',
    'frut': 'frutten',
    'frutjes': 'frutje',
    'frutselaars': 'frutselaar',
    'frutselde': 'frutselen',
    'frutselden': 'frutselen',
    'frutseldingen': 'frutselding',
    'frutselend': 'frutselen',
    'frutselende': 'frutselen',
    'frutsels': 'frutsel',
    'frutselt': 'frutselen',
    'frutseltje': 'frutsel',
    'frutseltjes': 'frutsel',
    'fruttend': 'frutten',
    'fruttende': 'frutten',
    'frygische': 'frygisch',
    'fröbel': 'fröbelen',
    'fröbelde': 'fröbelen',
    'fröbelden': 'fröbelen',
    'fröbelend': 'fröbelen',
    'fröbelende': 'fröbelen',
    'fröbelscholen': 'fröbelschool',
    'fröbelt': 'fröbelen',
    'fsc-gecertificeerde': 'fsc-gecertificeerd',
    'fsh-producties': 'fsh-productie',
    'ftalaten': 'ftalaat',
    "ftp'de": "ftp'en",
    "ftp'den": "ftp'en",
    "ftp'end": "ftp'en",
    "ftp'ende": "ftp'en",
    "ftp't": "ftp'en",
    "fuchsia's": 'fuchsia',
    'fuchsiakleurtje': 'fuchsiakleur',
    "fuga's": 'fuga',
    'fugaatje': 'fuga',
    'fugaatjes': 'fuga',
    'fugatische': 'fugatisch',
    'fuifbeesten': 'fuifbeest',
    'fuifde': 'fuiven',
    'fuifden': 'fuiven',
    'fuifje': 'fuif',
    'fuifjes': 'fuif',
    'fuifnummers': 'fuifnummer',
    'fuift': 'fuiven',
    'fuikjes': 'fuik',
    'fuivend': 'fuiven',
    'fuivende': 'fuiven',
    'full-backs': 'full-back',
    "full-servicebureau's": 'full-servicebureau',
    'fulltimers': 'fulltimer',
    'fulltimestudenten': 'fulltimestudent',
    'fulminante': 'fulminant',
    'fulmineer': 'fulmineren',
    'fulmineerde': 'fulmineren',
    'fulmineerden': 'fulmineren',
    'fulmineert': 'fulmineren',
    'fulminerend': 'fulmineren',
    'fulminerende': 'fulmineren',
    'fumarolen': 'fumarole',
    'fumigaties': 'fumigatie',
    'fumigeer': 'fumigeren',
    'fumigeerde': 'fumigeren',
    'fumigeerden': 'fumigeren',
    'fumigeert': 'fumigeren',
    'fumigerend': 'fumigeren',
    'fumigerende': 'fumigeren',
    'functie-eisen': 'functie-eis',
    'functie-inhouden': 'functie-inhoud',
    'functieanalysen': 'functieanalyse',
    'functieanalyses': 'functieanalyse',
    'functiebenamingen': 'functiebenaming',
    'functiebeoordelingen': 'functiebeoordeling',
    'functiebeschrijvingen': 'functiebeschrijving',
    'functiecategorieën': 'functiecategorie',
    'functielonen': 'functieloon',
    'functieprofielen': 'functieprofiel',
    'functies': 'functie',
    'functiestoornissen': 'functiestoornis',
    'functietoetsen': 'functietoets',
    'functietoetsendingetje': 'functietoetsending',
    'functieveranderingen': 'functieverandering',
    'functieverschillen': 'functieverschil',
    'functiewaarden': 'functiewaarde',
    'functiewaarderingsgroepen': 'functiewaarderingsgroep',
    'functionalistische': 'functionalistisch',
    'functionaliteiten': 'functionaliteit',
    'functionarissen': 'functionaris',
    'functioneels': 'functioneel',
    'functioneelst': 'functioneel',
    'functioneelste': 'functioneel',
    'functioneer': 'functioneren',
    'functioneerde': 'functioneren',
    'functioneerden': 'functioneren',
    'functioneert': 'functioneren',
    'functionele': 'functioneel',
    'functioneler': 'functioneel',
    'functionelere': 'functioneel',
    'functionerend': 'functioneren',
    'functionerende': 'functioneren',
    'functioneringsgesprekken': 'functioneringsgesprek',
    'functors': 'functor',
    'fundamentalisten': 'fundamentalist',
    'fundamentalistische': 'fundamentalistisch',
    'fundamenteels': 'fundamenteel',
    'fundamenteelst': 'fundamenteel',
    'fundamenteelste': 'fundamenteel',
    'fundamentele': 'fundamenteel',
    'fundamenteler': 'fundamenteel',
    'fundamentelere': 'fundamenteel',
    'fundamenten': 'fundament',
    'fundaties': 'fundatie',
    'fundatiën': 'fundatie',
    'fundeer': 'funderen',
    'fundeerde': 'funderen',
    'fundeerden': 'funderen',
    'fundeert': 'funderen',
    'funderend': 'funderen',
    'funderende': 'funderen',
    'funderingen': 'fundering',
    'funderingspalen': 'funderingspaal',
    'funderingsputten': 'funderingsput',
    'funderingsresten': 'funderingsrest',
    'funderingswerkers': 'funderingswerker',
    'funderinkje': 'fundering',
    'funderinkjes': 'fundering',
    "fundi's": 'fundi',
    'funerair-historische': 'funerair-historisch',
    'funeraire': 'funerair',
    'funerairsprekers': 'funerairspreker',
    'funeraria': 'funerarium',
    'funeste': 'funest',
    'funester': 'funest',
    'funestere': 'funest',
    'fungeer': 'fungeren',
    'fungeerde': 'fungeren',
    'fungeerden': 'fungeren',
    'fungeert': 'fungeren',
    'fungerend': 'fungeren',
    'fungerende': 'fungeren',
    'fungi': 'fungus',
    'fungibele': 'fungibel',
    'fungiciden': 'fungicide',
    'funiculaires': 'funiculaire',
    'furies': 'furie',
    'furieust': 'furieus',
    'furieuste': 'furieus',
    'furieuze': 'furieus',
    'furieuzer': 'furieus',
    'furieuzere': 'furieus',
    'furiën': 'furie',
    'furs': 'fur',
    'furunkels': 'furunkel',
    'fusains': 'fusain',
    'fuscipes': 'fuscipe',
    'fuseer': 'fuseren',
    'fuseerde': 'fuseren',
    'fuseerden': 'fuseren',
    'fuseert': 'fuseren',
    'fusees': 'fusee',
    'fuselages': 'fuselage',
    'fuseliers': 'fuselier',
    'fuserend': 'fuseren',
    'fuserende': 'fuseren',
    'fusiebesprekingen': 'fusiebespreking',
    'fusieclubs': 'fusieclub',
    'fusiegemeenten': 'fusiegemeente',
    'fusiegemeentes': 'fusiegemeente',
    'fusiegesprekken': 'fusiegesprek',
    'fusiepartners': 'fusiepartner',
    'fusieperikelen': 'fusieperikel',
    'fusieplannen': 'fusieplan',
    'fusiepogingen': 'fusiepoging',
    'fusieprocessen': 'fusieproces',
    'fusiereacties': 'fusiereactie',
    'fusies': 'fusie',
    'fusillades': 'fusillade',
    'fusilleer': 'fusilleren',
    'fusilleerde': 'fusilleren',
    'fusilleerden': 'fusilleren',
    'fusilleert': 'fusilleren',
    'fusillerend': 'fusilleren',
    'fusillerende': 'fusilleren',
    'fusilleringen': 'fusillering',
    'fusioneer': 'fusioneren',
    'fusioneerde': 'fusioneren',
    'fusioneerden': 'fusioneren',
    'fusioneert': 'fusioneren',
    'fusionerend': 'fusioneren',
    'fusionerende': 'fusioneren',
    'fusten': 'fust',
    'futen': 'fuut',
    'futiele': 'futiel',
    'futieler': 'futiel',
    'futielere': 'futiel',
    'futiels': 'futiel',
    'futielst': 'futiel',
    'futielste': 'futiel',
    'futiliteiten': 'futiliteit',
    'futloost': 'futloos',
    'futlooste': 'futloos',
    'futloze': 'futloos',
    'futlozer': 'futloos',
    'futlozere': 'futloos',
    'futsel': 'futselen',
    'futselaars': 'futselaar',
    'futselaarsters': 'futselaarster',
    'futselaartje': 'futselaar',
    'futselaartjes': 'futselaar',
    'futselarijen': 'futselarij',
    'futselarijtje': 'futselarij',
    'futselarijtjes': 'futselarij',
    'futselde': 'futselen',
    'futselden': 'futselen',
    'futselend': 'futselen',
    'futselende': 'futselen',
    'futselt': 'futselen',
    'futures': 'future',
    'futurestoernooien': 'futurestoernooi',
    'futuristen': 'futurist',
    'futuristische': 'futuristisch',
    'futurologen': 'futuroloog',
    'futurologische': 'futurologisch',
    'fyla': 'fylum',
    'fylacteria': 'fylacterion',
    'fylen': 'fyle',
    'fyllieten': 'fylliet',
    'fylogenetische': 'fylogenetisch',
    'fylosilicaten': 'fylosilicaat',
    'fysiaters': 'fysiater',
    'fysiatrische': 'fysiatrisch',
    'fysici': 'fysicus',
    'fysico-chemici': 'fysico-chemicus',
    'fysico-mathematische': 'fysico-mathematisch',
    'fysieke': 'fysiek',
    'fysieks': 'fysiek',
    'fysiocraten': 'fysiocraat',
    'fysiocratische': 'fysiocratisch',
    'fysiognomieën': 'fysiognomie',
    'fysiografieën': 'fysiografie',
    'fysiologen': 'fysioloog',
    'fysiologische': 'fysiologisch',
    'fysionomieën': 'fysionomie',
    'fysionomisten': 'fysionomist',
    'fysioplastische': 'fysioplastisch',
    'fysiotechnici': 'fysiotechnicus',
    'fysiotherapeuten': 'fysiotherapeut',
    'fysiotherapeuthische': 'fysiotherapeuthisch',
    'fysiotherapeutische': 'fysiotherapeutisch',
    'fysisch-chemische': 'fysisch-chemisch',
    'fysisch-geografische': 'fysisch-geografisch',
    'fysisch-mathematische': 'fysisch-mathematisch',
    'fysische': 'fysisch',
    'fyto-oestrogenen': 'fyto-oestrogeen',
    'fytociden': 'fytocide',
    'fytofagen': 'fytofaag',
    'fytopathologische': 'fytopathologisch',
    'fêteer': 'fêteren',
    'fêteerde': 'fêteren',
    'fêteerden': 'fêteren',
    'fêteert': 'fêteren',
    'fêterend': 'fêteren',
    'fêterende': 'fêteren',
    'föhnde': 'föhnen',
    'föhnden': 'föhnen',
    'föhnend': 'föhnen',
    'föhnende': 'föhnen',
    'föhns': 'föhn',
    'föhnt': 'föhnen',
    "g'": 'ge',
    "g's": 'g',
    "g'tje": 'g',
    "g'tjes": 'g',
    'g-krachten': 'g-kracht',
    'g-sleutels': 'g-sleutel',
    'gaafrandige': 'gaafrandig',
    'gaafs': 'gaaf',
    'gaafst': 'gaaf',
    'gaafste': 'gaaf',
    'gaaibolders': 'gaaibolder',
    'gaaibollingen': 'gaaibolling',
    'gaaien': 'gaai',
    'gaaikens': 'gaaiken',
    'gaaikes': 'gaaike',
    'gaaipersen': 'gaaipers',
    'gaaischieters': 'gaaischieter',
    'gaaischietingen': 'gaaischieting',
    'gaaitje': 'gaai',
    'gaaitjes': 'gaai',
    'gaaltje': 'gaal',
    'gaaltjes': 'gaal',
    'gaand': 'gaan',
    'gaanden': 'gaan',
    'gaanderijen': 'gaanderij',
    'gaanpaden': 'gaanpad',
    'gaapjes': 'gaap',
    'gaapschelpen': 'gaapschelp',
    'gaapsters': 'gaapster',
    'gaapt': 'gapen',
    'gaapte': 'gapen',
    'gaapten': 'gapen',
    'gaarbakken': 'gaarbak',
    'gaardeniers': 'gaardenier',
    'gaardere': 'gaar',
    'gaarders': 'gaarder',
    'gaarkeukens': 'gaarkeuken',
    'gaars': 'gaar',
    'gaarst': 'gaar',
    'gaarste': 'gaar',
    'gaart': 'garen',
    'gaartonnen': 'gaarton',
    'gaarvaten': 'gaarvat',
    'gaasachtige': 'gaasachtig',
    'gaasde': 'gazen',
    'gaasden': 'gazen',
    'gaasdoeken': 'gaasdoek',
    'gaashorren': 'gaashor',
    'gaasje': 'gaas',
    'gaasjes': 'gaas',
    'gaasweefsels': 'gaasweefsel',
    'gaatelzen': 'gaatels',
    'gaatje': 'gat',
    'gaatjea': 'gat',
    'gaatjes': 'gat',
    'gaatjeszwammen': 'gaatjeszwam',
    'gaatringen': 'gaatring',
    'gaatschijven': 'gaatschijf',
    'gaatstempels': 'gaatstempel',
    'gaatte': 'gaten',
    'gaatten': 'gaten',
    'gabardines': 'gabardine',
    'gabben': 'gabbe',
    'gabbers': 'gabber',
    'gable-snorretje': 'gable-snor',
    'gadegeslagen': 'gadeslaan',
    'gadeloost': 'gadeloos',
    'gadelooste': 'gadeloos',
    'gadeloze': 'gadeloos',
    'gadelozer': 'gadeloos',
    'gadelozere': 'gadeloos',
    'gaden': 'gade',
    'gader': 'gaan',
    'gadesla': 'gadeslaan',
    'gadeslaand': 'gadeslaan',
    'gadeslaande': 'gadeslaan',
    'gadeslaat': 'gadeslaan',
    'gadesloeg': 'gadeslaan',
    'gadesloegen': 'gadeslaan',
    'gadgets': 'gadget',
    'gadgettoestanden': 'gadgettoestand',
    'gaelische': 'gaelisch',
    'gaf': 'geven',
    'gaffelbokken': 'gaffelbok',
    'gaffelde': 'gaffelen',
    'gaffelden': 'gaffelen',
    'gaffeldissels': 'gaffeldissel',
    'gaffelend': 'gaffelen',
    'gaffelende': 'gaffelen',
    'gaffelers': 'gaffeler',
    'gaffelherten': 'gaffelhert',
    'gaffelkruisen': 'gaffelkruis',
    'gaffels': 'gaffel',
    'gaffelschoeners': 'gaffelschoener',
    'gaffelt': 'gaffelen',
    'gaffeltje': 'gaffel',
    'gaffeltjes': 'gaffel',
    'gaffelvallen': 'gaffelval',
    'gaffelverbindingen': 'gaffelverbinding',
    'gaffelvormige': 'gaffelvormig',
    'gaffelvormiger': 'gaffelvormig',
    'gaffelvormigere': 'gaffelvormig',
    'gaffelvormigst': 'gaffelvormig',
    'gaffelvormigste': 'gaffelvormig',
    'gaffelzeilen': 'gaffelzeil',
    'gagates': 'gagate',
    'gagels': 'gagel',
    'gageslagen': 'gaslaan',
    'gaggel': 'gaggelen',
    'gaggelde': 'gaggelen',
    'gaggelden': 'gaggelen',
    'gaggelend': 'gaggelen',
    'gaggelende': 'gaggelen',
    'gaggelt': 'gaggelen',
    'gagstrips': 'gagstrip',
    'gaines': 'gaine',
    'gakkend': 'gakken',
    'gakkende': 'gakken',
    'gakker': 'gakkeren',
    'gakkerde': 'gakkeren',
    'gakkerden': 'gakkeren',
    'gakkerend': 'gakkeren',
    'gakkerende': 'gakkeren',
    'gakkert': 'gakkeren',
    'gakt': 'gakken',
    'gakte': 'gakken',
    'gakten': 'gakken',
    "gala's": 'gala',
    'gala-avonden': 'gala-avond',
    'gala-uniformen': 'gala-uniform',
    'galabals': 'galabal',
    'galachtige': 'galachtig',
    'galachtiger': 'galachtig',
    'galachtigere': 'galachtig',
    'galachtigst': 'galachtig',
    'galachtigste': 'galachtig',
    'galactieten': 'galactiet',
    'galactische': 'galactisch',
    'galactometers': 'galactometer',
    'galadames': 'galadame',
    'galadegens': 'galadegen',
    'galafeesten': 'galafeest',
    'galakoetsen': 'galakoets',
    'galakostuums': 'galakostuum',
    'galante': 'galant',
    'galanten': 'galant',
    'galanter': 'galant',
    'galantere': 'galant',
    'galanterietje': 'galanterie',
    'galanterietjes': 'galanterie',
    'galanteriewinkels': 'galanteriewinkel',
    'galanterieën': 'galanterie',
    'galanterieënwinkels': 'galanterieënwinkel',
    'galants': 'galant',
    'galantst': 'galant',
    'galantste': 'galant',
    'galappels': 'galappel',
    'galapremières': 'galapremière',
    'galarijtuigen': 'galarijtuig',
    'galarokken': 'galarok',
    'galavoorstellingen': 'galavoorstelling',
    'galbakken': 'galbak',
    'galblaasklachten': 'galblaasklacht',
    'galblazen': 'galblaas',
    'galbulten': 'galbult',
    'galde': 'gallen',
    'galden': 'gallen',
    'galeiboeven': 'galeiboef',
    'galeien': 'galei',
    'galeislaven': 'galeislaaf',
    'galeitje': 'galei',
    'galeitjes': 'galei',
    'galeriehouders': 'galeriehouder',
    'galeriehoudsters': 'galeriehoudster',
    'galeries': 'galerie',
    'galerieën': 'galerie',
    'galerijbossen': 'galerijbos',
    'galerijen': 'galerij',
    'galerijflats': 'galerijflat',
    'galerijtje': 'galerij',
    'galerijtjes': 'galerij',
    'galerijwoningen': 'galerijwoning',
    'galetjes': 'galet',
    'galettekoekskes': 'galettekoek',
    'galge': 'galg',
    'galgen': 'galg',
    'galgenazen': 'galgenaas',
    'galgenbrokken': 'galgenbrok',
    'galgenmalen': 'galgenmaal',
    'galgenstroppen': 'galgenstrop',
    'galgentronies': 'galgentronie',
    'galgenvelden': 'galgenveld',
    'galicische': 'galicisch',
    'galigaangrassen': 'galigaangras',
    'galiganen': 'galigaan',
    'galige': 'galig',
    'galilese': 'galilees',
    'galjassen': 'galjas',
    'galjoenen': 'galjoen',
    'galjoentje': 'galjoen',
    'galjoentjes': 'galjoen',
    'galjoten': 'galjoot',
    'galkanalen': 'galkanaal',
    'galkoortsen': 'galkoorts',
    'gallend': 'gallen',
    'gallende': 'gallen',
    'gallicaanse': 'gallicaans',
    'gallicismen': 'gallicisme',
    'gallicisten': 'gallicist',
    'gallige': 'gallig',
    'galliger': 'gallig',
    'galligere': 'gallig',
    'galligst': 'gallig',
    'galligste': 'gallig',
    'gallo-romeinse': 'gallo-romeins',
    'gallofielen': 'gallofiel',
    'gallomanen': 'gallomaan',
    'gallons': 'gallon',
    'galmborden': 'galmbord',
    'galmde': 'galmen',
    'galmden': 'galmen',
    'galmend': 'galmen',
    'galmende': 'galmen',
    'galmgaten': 'galmgat',
    'galmijten': 'galmijt',
    'galmpje': 'galm',
    'galmpjes': 'galm',
    'galmt': 'galmen',
    'galmuggen': 'galmug',
    'galnoten': 'galnoot',
    'galnotenbomen': 'galnotenboom',
    'galoches': 'galoche',
    'galonneer': 'galonneren',
    'galonneerde': 'galonneren',
    'galonneerden': 'galonneren',
    'galonneert': 'galonneren',
    'galonnen': 'galon',
    'galonnerend': 'galonneren',
    'galonnerende': 'galonneren',
    'galonnetje': 'galon',
    'galonnetjes': 'galon',
    'galons': 'galon',
    'galonwevers': 'galonwever',
    'galoppades': 'galoppade',
    'galoppassen': 'galoppas',
    'galoppeer': 'galopperen',
    'galoppeerde': 'galopperen',
    'galoppeerden': 'galopperen',
    'galoppeert': 'galopperen',
    'galopperend': 'galopperen',
    'galopperende': 'galopperen',
    'galops': 'galop',
    'galopsprongen': 'galopsprong',
    'galopwissels': 'galopwissel',
    'galproblemen': 'galprobleem',
    'galspatten': 'galspat',
    'galsteenkolieken': 'galsteenkoliek',
    'galstenen': 'galsteen',
    'galsterige': 'galsterig',
    'galt': 'gallen',
    'galvanische': 'galvanisch',
    'galvaniseer': 'galvaniseren',
    'galvaniseerde': 'galvaniseren',
    'galvaniseerden': 'galvaniseren',
    'galvaniseert': 'galvaniseren',
    'galvaniserend': 'galvaniseren',
    'galvaniserende': 'galvaniseren',
    "galvano's": 'galvano',
    'galvanometers': 'galvanometer',
    'galvanoplastische': 'galvanoplastisch',
    'galvanoscopen': 'galvanoscoop',
    'galvliegen': 'galvlieg',
    'galwegen': 'galweg',
    'galwespen': 'galwesp',
    'galzuren': 'galzuur',
    'gamanders': 'gamander',
    "gamba's": 'gamba',
    'gambades': 'gambade',
    'gamben': 'gambe',
    'gambieten': 'gambiet',
    'gamelans': 'gamelan',
    'gamellen': 'gamel',
    'gamers': 'gamer',
    'gametangiën': 'gametangium',
    'gameten': 'gameet',
    'gametische': 'gametisch',
    'gametofyten': 'gametofyt',
    "gamma's": 'gamma',
    'gammaflitsen': 'gammaflits',
    'gammafotonen': 'gammafoton',
    'gammaglobulinen': 'gammaglobuline',
    'gammaglobulines': 'gammaglobuline',
    'gammastralingen': 'gammastraling',
    'gammele': 'gammel',
    'gammeler': 'gammel',
    'gammelere': 'gammel',
    'gammels': 'gammel',
    'gammelst': 'gammel',
    'gammelste': 'gammel',
    'ganden': 'gand',
    'ganders': 'gander',
    'gangbaardere': 'gangbaar',
    'gangbaars': 'gangbaar',
    'gangbaarst': 'gangbaar',
    'gangbaarste': 'gangbaar',
    'gangbare': 'gangbaar',
    'gangboorden': 'gangboord',
    'gangdeuren': 'gangdeur',
    'gangen': 'gang',
    'gangenstelsels': 'gangenstelsel',
    'gangetje': 'gang',
    'gangetjes': 'gang',
    'gangfeesten': 'gangfeest',
    'gangkasten': 'gangkast',
    'gangklokken': 'gangklok',
    'gangkrukken': 'gangkruk',
    'ganglioncellen': 'ganglioncel',
    'gangliën': 'ganglion',
    'ganglopers': 'gangloper',
    'gangmaaksters': 'gangmaakster',
    'gangmatten': 'gangmat',
    'gangpaden': 'gangpad',
    'gangreneuze': 'gangreneus',
    'gangs': 'gang',
    'gangske': 'gang',
    'gangskes': 'gang',
    'gangspillen': 'gangspil',
    'gangsterfilms': 'gangsterfilm',
    'gangstermethoden': 'gangstermethode',
    'gangstermethodes': 'gangstermethode',
    'gangsters': 'gangster',
    'gangstertje': 'gangster',
    'ganjadokters': 'ganjadokter',
    'gannefde': 'ganneven',
    'gannefden': 'ganneven',
    'gannefen': 'gannef',
    'ganneft': 'ganneven',
    'gannevend': 'ganneven',
    'gannevende': 'ganneven',
    'ganse': 'gans',
    'gansen': 'gans',
    'ganser': 'gans',
    'gansvogels': 'gansvogel',
    'ganzebloemen': 'ganzebloem',
    'ganzen': 'gans',
    'ganzenbekken': 'ganzenbek',
    'ganzenbordde': 'ganzenborden',
    'ganzenbordden': 'ganzenborden',
    'ganzenbordend': 'ganzenborden',
    'ganzenbordende': 'ganzenborden',
    'ganzenbordspelletjes': 'ganzenbordspel',
    'ganzenbordt': 'ganzenborden',
    'ganzenbouten': 'ganzenbout',
    'ganzeneieren': 'ganzenei',
    'ganzengatten': 'ganzengat',
    'ganzenhoeders': 'ganzenhoeder',
    'ganzenhoedsters': 'ganzenhoedster',
    'ganzenhoedstertje': 'ganzenhoedster',
    'ganzenlevers': 'ganzenlever',
    'ganzenogen': 'ganzenoog',
    'ganzenpennen': 'ganzenpen',
    'ganzenpepers': 'ganzenpeper',
    'ganzenpoten': 'ganzenpoot',
    'ganzenroeren': 'ganzenroer',
    'ganzenroers': 'ganzenroer',
    'ganzenspellen': 'ganzenspel',
    'ganzentongen': 'ganzentong',
    'ganzenvederen': 'ganzenveder',
    'ganzenveders': 'ganzenveder',
    'ganzenveren': 'ganzenveer',
    'ganzenvoeten': 'ganzenvoet',
    'ganzeriken': 'ganzerik',
    'gap': 'gappen',
    'gapend': 'gapen',
    'gapende': 'gapen',
    'gaperige': 'gaperig',
    'gaperiger': 'gaperig',
    'gaperigere': 'gaperig',
    'gaperigst': 'gaperig',
    'gaperigste': 'gaperig',
    'gapers': 'gaper',
    'gapingen': 'gaping',
    'gapkoersen': 'gapkoers',
    'gappend': 'gappen',
    'gappende': 'gappen',
    'gappers': 'gapper',
    'gaps': 'gap',
    'gapt': 'gappen',
    'gapte': 'gappen',
    'gapten': 'gappen',
    'garagebedrijven': 'garagebedrijf',
    'garagedeuren': 'garagedeur',
    'garagehouders': 'garagehouder',
    'garagehoudsters': 'garagehoudster',
    'garageke': 'garage',
    'garages': 'garage',
    'garagisten': 'garagist',
    'garandeer': 'garanderen',
    'garandeerde': 'garanderen',
    'garandeerden': 'garanderen',
    'garandeert': 'garanderen',
    'garanderend': 'garanderen',
    'garanderende': 'garanderen',
    'garanten': 'garant',
    'garantieaandelen': 'garantieaandeel',
    'garantiebewijzen': 'garantiebewijs',
    'garantiefondsen': 'garantiefonds',
    'garantiekredieten': 'garantiekrediet',
    'garantieprijzen': 'garantieprijs',
    'garanties': 'garantie',
    'garantieverdragen': 'garantieverdrag',
    'gardebataljons': 'gardebataljon',
    "gardenia's": 'gardenia',
    'gardeofficieren': 'gardeofficier',
    'garderegimenten': 'garderegiment',
    'garderobejuffrouwen': 'garderobejuffrouw',
    'garderobes': 'garderobe',
    'gardes': 'garde',
    'gardianen': 'gardiaan',
    'gardisten': 'gardist',
    'gareelmakers': 'gareelmaker',
    'gareer': 'gareren',
    'gareerde': 'gareren',
    'gareerden': 'gareren',
    'gareert': 'gareren',
    'garelen': 'gareel',
    'garen-en-bandwinkels': 'garen-en-bandwinkel',
    'garend': 'garen',
    'garende': 'garen',
    'garenklosje': 'garenklos',
    'garenklosjes': 'garenklos',
    'garenklossen': 'garenklos',
    'garenknopen': 'garenknoop',
    'garennummers': 'garennummer',
    'garens': 'garen',
    'garenspinnerijen': 'garenspinnerij',
    'garerend': 'gareren',
    'garerende': 'gareren',
    'garfboeren': 'garfboer',
    'garfde': 'garven',
    'garfden': 'garven',
    'garfield-sokken': 'garfield-sok',
    'garfplichtige': 'garfplichtig',
    'garft': 'garven',
    'gargouilles': 'gargouille',
    "garibaldi's": 'garibaldi',
    'garnaaltje': 'garnaal',
    'garnaaltjes': 'garnaal',
    'garnalen': 'garnaal',
    'garnalenbroodjes': 'garnalenbroodje',
    'garnalencocktails': 'garnalencocktail',
    'garnalenkroketten': 'garnalenkroket',
    'garnalenpasteitjes': 'garnalenpasteitje',
    'garnalenplanten': 'garnaleplant',
    'garnalenstaartjes': 'garnalenstaart',
    'garnalenvingertjes': 'garnalenvingertje',
    'garnalenvissers': 'garnalenvisser',
    'garnalenvloten': 'garnalenvloot',
    'garneer': 'garneren',
    'garneerde': 'garneren',
    'garneerden': 'garneren',
    'garneersels': 'garneersel',
    'garneerseltje': 'garneersel',
    'garneerseltjes': 'garneersel',
    'garneerspuiten': 'garneerspuit',
    'garneert': 'garneren',
    'garnerend': 'garneren',
    'garnerende': 'garneren',
    'garneringen': 'garnering',
    'garnierde': 'garnieren',
    'garnierden': 'garnieren',
    'garnierend': 'garnieren',
    'garnierende': 'garnieren',
    'garniert': 'garnieren',
    'garnituren': 'garnituur',
    'garnituurtje': 'garnituur',
    'garnituurtjes': 'garnituur',
    'garnizoenen': 'garnizoen',
    'garnizoens': 'garnizoen',
    'garnizoensartsen': 'garnizoensarts',
    'garnizoenscommandanten': 'garnizoenscommandant',
    'garnizoensdiensten': 'garnizoensdienst',
    'garnizoenshospitalen': 'garnizoenshospitaal',
    'garnizoensplaatsen': 'garnizoensplaats',
    'garnizoensstadje': 'garnizoensstad',
    'garnizoenssteden': 'garnizoensstad',
    'garnizoenstroepen': 'garnizoenstroep',
    'garnizoentje': 'garnizoen',
    'garrigues': 'garrigue',
    'garstige': 'garstig',
    'garstiger': 'garstig',
    'garstigere': 'garstig',
    'garstigst': 'garstig',
    'garstigste': 'garstig',
    'garvenbinders': 'garvenbinder',
    'garvenbindsters': 'garvenbindster',
    'garvend': 'garven',
    'garvende': 'garven',
    'garçons': 'garçon',
    'gasaanstekers': 'gasaansteker',
    'gasaanvallen': 'gasaanval',
    'gasachtige': 'gasachtig',
    'gasachtiger': 'gasachtig',
    'gasachtigere': 'gasachtig',
    'gasachtigst': 'gasachtig',
    'gasachtigste': 'gasachtig',
    'gasanalyses': 'gasanalyse',
    'gasarme': 'gasarm',
    'gasautomaten': 'gasautomaat',
    'gasbalansen': 'gasbalans',
    'gasballons': 'gasballon',
    'gasbedrijven': 'gasbedrijf',
    'gasbekken': 'gasbek',
    'gasbellen': 'gasbel',
    'gasbelletjes': 'gasbel',
    'gasbetonblokken': 'gasbetonblok',
    'gasboeien': 'gasboei',
    'gasbommen': 'gasbom',
    'gasboringen': 'gasboring',
    'gasbranden': 'gasbrand',
    'gasbranders': 'gasbrander',
    'gasbrandertje': 'gasbrander',
    'gasbronnen': 'gasbron',
    'gasbuizen': 'gasbuis',
    'gascentrales': 'gascentrale',
    'gascogners': 'gascogner',
    'gasconnades': 'gasconnade',
    'gasconvectors': 'gasconvector',
    'gasdeeltjes': 'gasdeeltje',
    'gasdetectors': 'gasdetector',
    'gasdichte': 'gasdicht',
    'gasdingen': 'gasding',
    'gaserupties': 'gaseruptie',
    'gasexplosies': 'gasexplosie',
    'gasfabrieken': 'gasfabriek',
    'gasfitsters': 'gasfitster',
    'gasfitters': 'gasfitter',
    'gasflesjes': 'gasfles',
    'gasflessen': 'gasfles',
    'gasfornuizen': 'gasfornuis',
    'gasgeisers': 'gasgeiser',
    'gasgeneratoren': 'gasgenerator',
    'gasgenerators': 'gasgenerator',
    'gasgestookte': 'gasgestookt',
    'gasgloeilampen': 'gasgloeilamp',
    'gasgranaten': 'gasgranaat',
    'gashaarden': 'gashaard',
    'gashendels': 'gashendel',
    'gashonden': 'gashond',
    'gashouders': 'gashouder',
    'gashydraten': 'gashydraat',
    'gasindustrieën': 'gasindustrie',
    'gasinstallaties': 'gasinstallatie',
    'gasjes': 'gasje',
    'gaskachels': 'gaskachel',
    'gaskamers': 'gaskamer',
    'gasketels': 'gasketel',
    'gaskomforen': 'gaskomfoor',
    'gaskranen': 'gaskraan',
    'gaskronen': 'gaskroon',
    'gasla': 'gaslaan',
    'gaslaand': 'gaslaan',
    'gaslaande': 'gaslaan',
    'gaslaat': 'gaslaan',
    'gaslampen': 'gaslamp',
    'gaslantaarns': 'gaslantaarn',
    'gaslantarens': 'gaslantaren',
    'gasleidingen': 'gasleiding',
    'gaslekken': 'gaslek',
    'gasloeg': 'gaslaan',
    'gasloegen': 'gaslaan',
    'gasmaatschappijen': 'gasmaatschappij',
    'gasmannen': 'gasman',
    'gasmaskers': 'gasmasker',
    'gasmengsels': 'gasmengsel',
    'gasmeters': 'gasmeter',
    'gasmoleculen': 'gasmolecule',
    'gasmotoren': 'gasmotor',
    'gasmotors': 'gasmotor',
    'gasnetten': 'gasnet',
    'gasontladingen': 'gasontlading',
    'gasontladingslampen': 'gasontladingslamp',
    'gasontploffingen': 'gasontploffing',
    'gasoorlogen': 'gasoorlog',
    'gasopnemers': 'gasopnemer',
    'gasovens': 'gasoven',
    'gaspakken': 'gaspak',
    'gaspatronen': 'gaspatroon',
    'gaspedalen': 'gaspedaal',
    'gaspeldoorns': 'gaspeldoorn',
    'gaspeldorens': 'gaspeldoren',
    'gaspenningen': 'gaspenning',
    'gaspijpen': 'gaspijp',
    'gaspijpleidingen': 'gaspijpleiding',
    'gaspitje': 'gaspit',
    'gaspitten': 'gaspit',
    'gasplaten': 'gasplaat',
    'gaspoken': 'gaspook',
    'gasprijzen': 'gasprijs',
    'gasradiatoren': 'gasradiator',
    'gasradiators': 'gasradiator',
    'gasregulateurs': 'gasregulateur',
    'gasrekeningen': 'gasrekening',
    'gasreserves': 'gasreserve',
    'gasretorten': 'gasretort',
    'gasreuzen': 'gasreus',
    'gassend': 'gassen',
    'gassende': 'gassen',
    'gasslangen': 'gasslang',
    'gasstellen': 'gasstel',
    'gasstromen': 'gasstroom',
    'gastacteurs': 'gastacteur',
    'gastadressen': 'gastadres',
    'gastankers': 'gastanker',
    'gastanks': 'gastank',
    'gastarbeiders': 'gastarbeider',
    'gastarieven': 'gastarief',
    'gastartiesten': 'gastartiest',
    'gastbijdragen': 'gastbijdrage',
    'gastbijdrages': 'gastbijdrage',
    'gastcolleges': 'gastcollege',
    'gastdirecties': 'gastdirectie',
    'gastdirigenten': 'gastdirigent',
    'gastdocenten': 'gastdocent',
    'gastdocentschappen': 'gastdocentschap',
    'gasteer': 'gasteren',
    'gasteerde': 'gasteren',
    'gasteerden': 'gasteren',
    'gasteert': 'gasteren',
    'gastekes': 'gast',
    'gastelers': 'gasteler',
    'gastenboeken': 'gastenboek',
    'gastend': 'gasten',
    'gastende': 'gasten',
    'gastendoekjes': 'gastendoekje',
    'gastenhutten': 'gastenhut',
    'gastenkamers': 'gastenkamer',
    'gastenkwartieren': 'gastenkwartier',
    'gastenverblijven': 'gastenverblijf',
    'gasterend': 'gasteren',
    'gasterende': 'gasteren',
    'gastgezinnen': 'gastgezin',
    'gastheercellen': 'gastheercel',
    'gastheren': 'gastheer',
    'gasthermometers': 'gasthermometer',
    'gasthoogleraars': 'gasthoogleraar',
    'gasthoogleraarschappen': 'gasthoogleraarschap',
    'gasthoogleraren': 'gasthoogleraar',
    'gasthoven': 'gasthof',
    'gasthuisnonnen': 'gasthuisnon',
    'gasthuiszusters': 'gasthuiszuster',
    'gasthuizen': 'gasthuis',
    'gastje': 'gast',
    'gastjes': 'gast',
    'gastlanden': 'gastland',
    'gastleraars': 'gastleraar',
    'gastlessen': 'gastles',
    'gastlichamen': 'gastlichaam',
    'gastmalen': 'gastmaal',
    'gastmusici': 'gastmusicus',
    'gastmuzikanten': 'gastmuzikant',
    'gastoestellen': 'gastoestel',
    'gastoptredens': 'gastoptreden',
    'gastouderbureaus': 'gastouderbureau',
    'gastouders': 'gastouder',
    'gastplanten': 'gastplant',
    'gastpresentatoren': 'gastpresentator',
    'gastprofessoren': 'gastprofessor',
    'gastraces': 'gastrace',
    'gastraphetes': 'gastraphete',
    'gastrilogen': 'gastriloog',
    'gastrische': 'gastrisch',
    'gastro-intestinale': 'gastro-intestinaal',
    'gastrolieten': 'gastroliet',
    'gastrollen': 'gastrol',
    'gastrolletje': 'gastrol',
    'gastrolletjes': 'gastrol',
    'gastrologen': 'gastroloog',
    'gastronomen': 'gastronoom',
    'gastronomische': 'gastronomisch',
    'gastropoden': 'gastropode',
    'gastroscopen': 'gastroscoop',
    'gastspelers': 'gastspeler',
    'gastspreeksters': 'gastspreekster',
    'gastsprekers': 'gastspreker',
    'gaststadions': 'gaststadion',
    'gaststeden': 'gaststad',
    'gaststudenten': 'gaststudent',
    'gastte': 'gasten',
    'gastten': 'gasten',
    'gasturbines': 'gasturbine',
    'gastvocalen': 'gastvocaal',
    'gastvocalisten': 'gastvocalist',
    'gastvoorstellingen': 'gastvoorstelling',
    'gastvrienden': 'gastvriend',
    'gastvrije': 'gastvrij',
    'gastvrijer': 'gastvrij',
    'gastvrijere': 'gastvrij',
    'gastvrijs': 'gastvrij',
    'gastvrijst': 'gastvrij',
    'gastvrijste': 'gastvrij',
    'gastvrouwen': 'gastvrouw',
    'gastzangers': 'gastzanger',
    'gasuitlaten': 'gasuitlaat',
    'gasvelden': 'gasveld',
    'gasverbruikers': 'gasverbruiker',
    'gasveren': 'gasveer',
    'gasvlammen': 'gasvlam',
    'gasvlammetje': 'gasvlam',
    'gasvondsten': 'gasvondst',
    'gasvoorraden': 'gasvoorraad',
    'gasvormige': 'gasvormig',
    'gasvrije': 'gasvrij',
    'gasvrijer': 'gasvrij',
    'gasvrijere': 'gasvrij',
    'gasvrijst': 'gasvrij',
    'gasvrijste': 'gasvrij',
    'gasvuren': 'gasvuur',
    'gaswagens': 'gaswagen',
    'gaswinningen': 'gaswinning',
    'gaswolken': 'gaswolk',
    'gatend': 'gaten',
    'gatende': 'gaten',
    'gatenplanten': 'gatenplant',
    'gatenplatelen': 'gatenplateel',
    'gatenteilen': 'gatenteil',
    'gatenzagen': 'gatenzaag',
    'gaterige': 'gaterig',
    'gateways': 'gateway',
    'gatje': 'gat',
    'gatjes': 'gat',
    'gatlik': 'gatlikken',
    'gatlikkend': 'gatlikken',
    'gatlikkende': 'gatlikken',
    'gatlikkerijen': 'gatlikkerij',
    'gatlikkers': 'gatlikker',
    'gatlikt': 'gatlikken',
    'gatlikte': 'gatlikken',
    'gatlikten': 'gatlikken',
    'gatsometers': 'gatsometer',
    'gatstoppers': 'gatstopper',
    'gatt-akkoorden': 'gatt-akkoord',
    'gatt-besprekingen': 'gatt-bespreking',
    'gatt-onderhandelingen': 'gatt-onderhandeling',
    'gatt-regels': 'gatt-regel',
    'gatten': 'gat',
    'gauchisten': 'gauchist',
    "gaucho's": 'gaucho',
    'gaudens': 'gauden',
    'gaudi-achtige': 'gaudi-achtig',
    'gaufreer': 'gaufreren',
    'gaufreerde': 'gaufreren',
    'gaufreerden': 'gaufreren',
    'gaufreert': 'gaufreren',
    'gaufrerend': 'gaufreren',
    'gaufrerende': 'gaufreren',
    'gaullisten': 'gaullist',
    'gaullistische': 'gaullistisch',
    'gauwdieven': 'gauwdief',
    'gauwdieverijen': 'gauwdieverij',
    'gauwe': 'gauw',
    'gauwer': 'gauw',
    'gauwerds': 'gauwerd',
    'gauwigheden': 'gauwigheid',
    'gauwst': 'gauw',
    'gauwste': 'gauw',
    'gavialen': 'gaviaal',
    'gavottes': 'gavotte',
    'gays': 'gay',
    'gayvrienden': 'gayvriend',
    'gazellen': 'gazelle',
    'gazellenogen': 'gazellenoog',
    'gazelles': 'gazelle',
    'gazend': 'gazen',
    'gazende': 'gazen',
    'gazetje': 'gazet',
    'gazetten': 'gazet',
    'gazettenwinkeltje': 'gazettenwinkel',
    'gazonnekes': 'gazon',
    'gazonnetje': 'gazon',
    'gazonnetjes': 'gazon',
    'gazons': 'gazon',
    'gazonsproeiers': 'gazonsproeier',
    "ge-cc'd": "cc'en",
    "ge-cc't": 'cc-en',
    'ge-emaild': 'e-mailen',
    "ge-ftp'd": "ftp'en",
    "ge-ftp'de": "ftp'en",
    'ge-gene': 'geen',
    "ge-sms't": "sms'en",
    'geaaid': 'aaien',
    'geaaide': 'aaien',
    'geaapt': 'apen',
    'geaardheden': 'geaardheid',
    'geaarzeld': 'aarzelen',
    'geaasd': 'azen',
    'geaasde': 'azen',
    'geabandonneerd': 'abandonneren',
    'geabandonneerde': 'abandonneren',
    'geabbrevieerd': 'abbreviëren',
    'geabbrevieerde': 'abbreviëren',
    'geabdiceerd': 'abdiceren',
    'geabdiqueerd': 'abdiqueren',
    'geaboleerd': 'aboleren',
    'geaboleerde': 'aboleren',
    'geabonneerden': 'geabonneerde',
    'geaborteerd': 'aborteren',
    'geaborteerde': 'aborteren',
    'geabricoteerd': 'abricoteren',
    'geabricoteerde': 'abricoteren',
    'geabseild': 'abseilen',
    'geabsenteerd': 'absenteren',
    'geabsenteerde': 'absenteren',
    'geabsolveerd': 'absolveren',
    'geabsolveerde': 'absolveren',
    'geabstineerd': 'abstineren',
    'geabstineerde': 'abstineren',
    'geabstraheerd': 'abstraheren',
    'geabstraheerde': 'abstraheren',
    'geabuseerd': 'abuseren',
    'geabuseerde': 'abuseren',
    'geaccapareerd': 'accapareren',
    'geaccapareerde': 'accapareren',
    'geaccelereerd': 'accelereren',
    'geaccelereerde': 'accelereren',
    'geaccentueerd': 'accentueren',
    'geaccentueerde': 'accentueren',
    'geaccepteerder': 'geaccepteerd',
    'geaccepteerdere': 'geaccepteerd',
    'geaccepteerds': 'geaccepteerd',
    'geaccepteerdst': 'geaccepteerd',
    'geaccepteerdste': 'geaccepteerd',
    'geacclimatiseerd': 'acclimatiseren',
    'geacclimatiseerde': 'acclimatiseren',
    'geaccommodeerd': 'accommoderen',
    'geaccommodeerde': 'accommoderen',
    'geaccompagneerd': 'accompagneren',
    'geaccompagneerde': 'accompagneren',
    'geaccordeerd': 'accorderen',
    'geaccordeerde': 'accorderen',
    'geaccrocheerd': 'accrocheren',
    'geaccrocheerde': 'accrocheren',
    'geaccumuleerd': 'accumuleren',
    'geaccumuleerde': 'accumuleren',
    'geacheveerde': 'geacheveerd',
    'geacquitteerd': 'acquitteren',
    'geacquitteerde': 'acquitteren',
    'geacteerd': 'acteren',
    'geactiveerd': 'activeren',
    'geactiveerde': 'activeren',
    'geactualiseerd': 'actualiseren',
    'geactualiseerde': 'actualiseren',
    'geactueerd': 'actueren',
    'geactueerde': 'actueren',
    'geadapteerd': 'adapteren',
    'geadapteerde': 'adapteren',
    'geaddeerd': 'adderen',
    'geaddeerde': 'adderen',
    'geadeld': 'adelen',
    'geadelde': 'adelen',
    'geademd': 'ademen',
    'geademde': 'ademen',
    'geaderiseerd': 'aderiseren',
    'geaderiseerde': 'aderiseren',
    'geadministreerd': 'administreren',
    'geadministreerde': 'administreren',
    'geadoniseerd': 'adoniseren',
    'geadoniseerde': 'adoniseren',
    'geadoreerd': 'adoreren',
    'geadoreerde': 'adoreren',
    'geadresseerd': 'adresseren',
    'geadresseerden': 'geadresseerde',
    'geadsorbeerd': 'adsorberen',
    'geadsorbeerde': 'adsorberen',
    'geadstrueerd': 'adstrueren',
    'geadstrueerde': 'adstrueren',
    'geadverteerd': 'adverteren',
    'geadverteerde': 'adverteren',
    'geadviseerd': 'adviseren',
    'geadviseerde': 'adviseren',
    'geaffecteerder': 'geaffecteerd',
    'geaffecteerdere': 'geaffecteerd',
    'geaffecteerdst': 'geaffecteerd',
    'geaffecteerdste': 'geaffecteerd',
    'geafficheerd': 'afficheren',
    'geafficheerde': 'afficheren',
    'geaffilieerd': 'affiliëren',
    'geaffilieerde': 'affiliëren',
    'geaffineerd': 'affineren',
    'geaffineerde': 'affineren',
    'geaffirmeerd': 'affirmeren',
    'geaffirmeerde': 'affirmeren',
    'geaffronteerd': 'affronteren',
    'geaffronteerde': 'affronteren',
    'geafrikaniseerd': 'afrikaniseren',
    'geafrikaniseerde': 'afrikaniseren',
    'geageerd': 'ageren',
    'geagendeerd': 'agenderen',
    'geagendeerde': 'agenderen',
    'geagglutineerd': 'agglutineren',
    'geagglutineerde': 'agglutineren',
    'geaggregeerd': 'aggregeren',
    'geaggregeerden': 'aggregeren',
    'geagioteerd': 'agioteren',
    'geagioteerde': 'agioteren',
    'geagiteerder': 'geagiteerd',
    'geagiteerdere': 'geagiteerd',
    'geagiteerdst': 'geagiteerd',
    'geagiteerdste': 'geagiteerd',
    'geakkerd': 'akkeren',
    'gealarmeerd': 'alarmeren',
    'gealarmeerde': 'alarmeren',
    'gealcoholiseerd': 'alcoholiseren',
    'gealcoholiseerde': 'alcoholiseren',
    'gealfabetiseerd': 'alfabetiseren',
    'gealfabetiseerde': 'alfabetiseren',
    'gealigneerd': 'aligneren',
    'gealigneerde': 'aligneren',
    'gealiëneerd': 'aliëneren',
    'gealiëneerde': 'aliëneren',
    'gealkaliseerd': 'alkaliseren',
    'gealkaliseerde': 'alkaliseren',
    'gealkyleerd': 'alkyleren',
    'geallitereerd': 'allitereren',
    'geallittereerd': 'allittereren',
    'gealludeerd': 'alluderen',
    'gealterneerd': 'alterneren',
    'gealuind': 'aluinen',
    'gealuinde': 'aluinen',
    'gealuminiseerd': 'aluminiseren',
    'gealuminiseerde': 'aluminiseren',
    'gealumiseerd': 'alumiseren',
    'gealumiseerde': 'alumiseren',
    'geamalgameerd': 'amalgameren',
    'geamalgameerde': 'amalgameren',
    'geambeteerd': 'ambeteren',
    'geambieerd': 'ambiëren',
    'geambieerde': 'ambiëren',
    'geamortiseerd': 'amortiseren',
    'geamortiseerde': 'amortiseren',
    'geamoveerd': 'amoveren',
    'geamoveerde': 'amoveren',
    'geamplificeerd': 'amplificeren',
    'geamplificeerde': 'amplificeren',
    'geamputeerd': 'amputeren',
    'geamputeerde': 'amputeren',
    'geamuseerder': 'geamuseerd',
    'geamuseerdere': 'geamuseerd',
    'geamuseerds': 'geamuseerd',
    'geamuseerdst': 'geamuseerd',
    'geamuseerdste': 'geamuseerd',
    'geanalogiseerd': 'analogiseren',
    'geanalyseerd': 'analyseren',
    'geanalyseerde': 'analyseren',
    'geanatomiseerd': 'anatomiseren',
    'geanatomiseerde': 'anatomiseren',
    'geanimeerder': 'geanimeerd',
    'geanimeerdere': 'geanimeerd',
    'geanimeerdst': 'geanimeerd',
    'geanimeerdste': 'geanimeerd',
    'geannexeerd': 'annexeren',
    'geannexeerde': 'annexeren',
    'geannonceerd': 'annonceren',
    'geannonceerde': 'annonceren',
    'geannoteerd': 'annoteren',
    'geannoteerde': 'annoteren',
    'geannuleerd': 'annuleren',
    'geannuleerde': 'annuleren',
    'geanonimiseerd': 'anonimiseren',
    'geantecedeerd': 'antecederen',
    'geantedateerd': 'antedateren',
    'geantedateerde': 'antedateren',
    'geantichambreerd': 'antichambreren',
    'geanticipeerd': 'anticiperen',
    'geantidateerd': 'antidateren',
    'geantidateerde': 'antidateren',
    'geantwoord': 'antwoorden',
    'geantwoorde': 'antwoorden',
    'geapaiseerd': 'apaiseren',
    'geapaiseerde': 'apaiseren',
    'geaperitiefd': 'aperitieven',
    'geaplaneerd': 'aplaneren',
    'geaplaneerde': 'aplaneren',
    'geapocopeerd': 'apocoperen',
    'geapocopeerde': 'apocoperen',
    'geapparenteerd': 'apparenteren',
    'geappelde': 'geappeld',
    'geappelleerd': 'appelleren',
    'geapplaudisseerd': 'applaudisseren',
    'geappliqueerd': 'appliqueren',
    'geappliqueerde': 'appliqueren',
    'geapporteerd': 'apporteren',
    'geapporteerde': 'apporteren',
    'geapprecieerd': 'appreciëren',
    'geapprecieerde': 'appreciëren',
    'geappreteerd': 'appreteren',
    'geappreteerde': 'appreteren',
    'geapproviandeerd': 'approvianderen',
    'geapproviandeerde': 'approvianderen',
    'geaquarelleerd': 'aquarelleren',
    'geaquarelleerde': 'aquarelleren',
    'gearabiseerd': 'arabiseren',
    'gearbeid': 'arbeiden',
    'gearbitreerd': 'arbitreren',
    'gearbitreerde': 'arbitreren',
    'gearceerd': 'arceren',
    'gearceerde': 'arceren',
    'gearchaïseerd': 'archaïseren',
    'gearchaïseerde': 'archaïseren',
    'gearchiveerd': 'archiveren',
    'gearchiveerde': 'archiveren',
    'geard': 'arren',
    'geardoiseerd': 'ardoiseren',
    'geardoiseerde': 'ardoiseren',
    'geargumenteerd': 'argumenteren',
    'geargumenteerde': 'argumenteren',
    'geargwaand': 'argwanen',
    'geargwaande': 'argwanen',
    'gearings': 'gearing',
    'gearmde': 'gearmd',
    'gearomatiseerd': 'aromatiseren',
    'gearomatiseerde': 'aromatiseren',
    'gearrangeerd': 'arrangeren',
    'gearrangeerde': 'arrangeren',
    'gearresteerd': 'arresteren',
    'gearresteerden': 'gearresteerde',
    'gearriveerds': 'gearriveerd',
    'gearroseerd': 'arroseren',
    'gearticuleerder': 'gearticuleerd',
    'gearticuleerdere': 'gearticuleerd',
    'gearticuleerdst': 'gearticuleerd',
    'gearticuleerdste': 'gearticuleerd',
    'geasemd': 'asemen',
    'geasfalteerd': 'asfalteren',
    'geasfalteerde': 'asfalteren',
    'geasfyxieerd': 'asfyxiëren',
    'geasfyxieerde': 'asfyxiëren',
    'geaspireerder': 'geaspireerd',
    'geaspireerdere': 'geaspireerd',
    'geaspireerdst': 'geaspireerd',
    'geaspireerdste': 'geaspireerd',
    'geassaisoneerd': 'assaisoneren',
    'geassembleerd': 'assembleren',
    'geassembleerde': 'assembleren',
    'geasserteerd': 'asserteren',
    'geasserteerde': 'asserteren',
    'geassimileerd': 'assimileren',
    'geassimileerde': 'assimileren',
    'geassisteerd': 'assisteren',
    'geassisteerde': 'assisteren',
    'geassocieerd': 'associëren',
    'geassocieerde': 'associëren',
    'geassocieerden': 'associëren',
    'geassoneerd': 'assoneren',
    'geassumeerd': 'assumeren',
    'geassumeerde': 'assumeren',
    'geatomiseerd': 'atomiseren',
    'geatomiseerde': 'atomiseren',
    'geatrofieerd': 'atrofiëren',
    'geatrofieerde': 'atrofiëren',
    'geattached': 'attachen',
    'geattacheerd': 'attacheren',
    'geattacheerde': 'attacheren',
    'geattaqueerd': 'attaqueren',
    'geattaqueerde': 'attaqueren',
    'geattendeerd': 'attenderen',
    'geattendeerde': 'attenderen',
    'geattesteerd': 'attesteren',
    'geattesteerde': 'attesteren',
    'geattrapeerd': 'attraperen',
    'geattrapeerde': 'attraperen',
    'geausculteerd': 'ausculteren',
    'geausculteerde': 'ausculteren',
    'geauthentiseerd': 'authentiseren',
    'geauthentiseerde': 'authentiseren',
    'geautomatiseerd': 'automatiseren',
    'geautomatiseerde': 'automatiseren',
    'geautopet': 'autopetten',
    'geautoracet': 'autoracen',
    'geautoracete': 'autoracen',
    'geavaleerd': 'avaleren',
    'geavanceerdere': 'geavanceerd',
    'geavanceerdst': 'geavanceerd',
    'geavanceerdste': 'geavanceerd',
    'geaviveerd': 'aviveren',
    'geaviveerde': 'aviveren',
    'geavondmaald': 'avondmalen',
    'geavontuurd': 'avonturen',
    'geavontuurde': 'avonturen',
    'geaëreerd': 'aëreren',
    'geaëreerde': 'aëreren',
    'gebaad': 'baden',
    'gebaald': 'balen',
    'gebaarden': 'gebaren',
    'gebaarsd': 'baarzen',
    'gebaart': 'gebaren',
    'gebaartje': 'gebaar',
    'gebaartjes': 'gebaar',
    'gebaasd': 'bazen',
    'gebabbeld': 'babbelen',
    'gebabysit': 'babysitten',
    'gebackt': 'backen',
    'gebackte': 'backen',
    'gebadderd': 'badderen',
    'gebade': 'baden',
    'gebadineerd': 'badineren',
    'gebadmintond': 'badmintonnen',
    'gebadmintonde': 'badmintonnen',
    'gebaft': 'baffen',
    'gebafte': 'baffen',
    'gebagatelliseerd': 'bagatelliseren',
    'gebagatelliseerde': 'bagatelliseren',
    'gebaggerd': 'baggeren',
    'gebaggerde': 'baggeren',
    'gebakbodems': 'gebakbodem',
    'gebakend': 'bakenen',
    'gebakende': 'bakenen',
    'gebakerd': 'bakeren',
    'gebakerde': 'bakeren',
    'gebakje': 'gebak',
    'gebakjes': 'gebak',
    'gebakkeleid': 'bakkeleien',
    'gebakkens': 'gebakken',
    'gebaksbordjes': 'gebaksbord',
    'gebakschalen': 'gebakschaal',
    'gebakschoteltjes': 'gebakschoteltje',
    'gebaksdozen': 'gebaksdoos',
    'gebaksoorten': 'gebaksoort',
    'gebakst': 'baksen',
    'gebakste': 'baksen',
    'gebakstellen': 'gebakstel',
    'gebakt': 'bakken',
    'gebakte': 'bakken',
    'gebalanceerd': 'balanceren',
    'gebalanceerde': 'balanceren',
    'gebald': 'ballen',
    'gebalde': 'ballen',
    'gebalderd': 'balderen',
    'gebalied': 'baliën',
    'gebaljoend': 'baljoenen',
    'gebalkaniseerd': 'balkaniseren',
    'gebalkaniseerde': 'balkaniseren',
    'gebalkt': 'balken',
    'geballast': 'ballasten',
    'geballaste': 'ballasten',
    'geballoteerd': 'balloteren',
    'gebalsemd': 'balsemen',
    'gebalsemde': 'balsemen',
    'gebaltst': 'baltsen',
    'gebamzaaid': 'bamzaaien',
    'geband': 'banden',
    'gebande': 'banden',
    'gebandeerd': 'banderen',
    'gebandeerde': 'banderen',
    'gebanderolleerd': 'banderolleren',
    'gebanderolleerde': 'banderolleren',
    'gebanjerd': 'banjeren',
    'gebanketteerd': 'banketteren',
    'gebankierd': 'bankieren',
    'gebankt': 'banken',
    'gebannen': 'bannen',
    'gebanvloekt': 'banvloeken',
    'gebanvloekte': 'banvloeken',
    'gebaratteerd': 'baratteren',
    'gebarbecued': 'barbecuen',
    'gebarbecuede': 'barbecuen',
    'gebarbierd': 'barbieren',
    'gebarbierde': 'barbieren',
    'gebardeerd': 'barderen',
    'gebardeerde': 'barderen',
    'gebarend': 'gebaren',
    'gebarende': 'gebaren',
    'gebarentalen': 'gebarentaal',
    'gebarnd': 'barnen',
    'gebarreerd': 'barreren',
    'gebarricadeerd': 'barricaderen',
    'gebarricadeerde': 'barricaderen',
    'gebarstens': 'gebarsten',
    'gebaseballd': 'baseballen',
    'gebaseerd': 'baseren',
    'gebaseerde': 'baseren',
    'gebasket': 'basketten',
    'gebasketbald': 'basketballen',
    'gebast': 'bassen',
    'gebaste': 'basten',
    'gebastonneerd': 'bastonneren',
    'gebastonneerde': 'bastonneren',
    'gebat': 'batten',
    'gebatikt': 'batikken',
    'gebatikte': 'batikken',
    'gebatonneerd': 'batonneren',
    'gebatterd': 'batteren',
    'gebauwd': 'bauwen',
    'gebazeld': 'bazelen',
    'gebazuind': 'bazuinen',
    'gebben': 'gebbe',
    'gebbetjes': 'gebbetje',
    'gebedeld': 'bedelen',
    'gebedenboeken': 'gebedenboek',
    'gebedje': 'gebed',
    'gebeds': 'gebed',
    'gebedsbijeenkomsten': 'gebedsbijeenkomst',
    'gebedsdiensten': 'gebedsdienst',
    'gebedsgenezeressen': 'gebedsgenezeres',
    'gebedsgenezers': 'gebedsgenezer',
    'gebedsgenezingen': 'gebedsgenezing',
    'gebedshoudingen': 'gebedshouding',
    'gebedshuizen': 'gebedshuis',
    'gebedsmatjes': 'gebedsmatje',
    'gebedsmolens': 'gebedsmolen',
    'gebedsstonden': 'gebedsstond',
    'gebedstijden': 'gebedstijd',
    'gebedsverhoringen': 'gebedsverhoring',
    'gebeefd': 'beven',
    'gebeeld': 'beelden',
    'gebeenten': 'gebeente',
    'gebeerd': 'beren',
    'gebeerde': 'beren',
    'gebeest': 'beesten',
    'gebeeste': 'beesten',
    'gebeeweegd': 'beewegen',
    'gebeiaard': 'beiaarden',
    'gebeide': 'gebeid',
    'gebeierd': 'beieren',
    'gebeitelde': 'beitelen',
    'gebeitst': 'beitsen',
    'gebeitste': 'beitsen',
    'gebekerd': 'bekeren',
    'gebekte': 'gebekt',
    'gebekvecht': 'bekvechten',
    'gebeld': 'bellen',
    'gebelde': 'bellen',
    'gebelgde': 'gebelgd',
    'gebelgder': 'gebelgd',
    'gebelgdere': 'gebelgd',
    'gebelgdst': 'gebelgd',
    'gebelgdste': 'gebelgd',
    'gebendeld': 'bendelen',
    'gebendelde': 'bendelen',
    'gebeneficieerd': 'beneficiëren',
    'gebeneficieerden': 'gebeneficieerde',
    'gebengeld': 'bengelen',
    'gebergten': 'gebergte',
    'gebergtes': 'gebergte',
    'gebermd': 'bermen',
    'geberst': 'bersen',
    'geberste': 'bersen',
    'gebet': 'betten',
    'gebeterd': 'beteren',
    'gebeterde': 'beteren',
    'gebetonneerd': 'betonneren',
    'gebetonneerde': 'betonneren',
    'gebette': 'betten',
    'gebeugd': 'beugen',
    'gebeugde': 'beugen',
    'gebeugeld': 'beugelen',
    'gebeugelde': 'beugelen',
    'gebeukt': 'beuken',
    'gebeukte': 'beuken',
    'gebeuld': 'beulen',
    'gebeund': 'beunen',
    'gebeunhaasd': 'beunhazen',
    'gebeur': 'gebeuren',
    'gebeurd': 'gebeuren',
    'gebeurde': 'gebeuren',
    'gebeurden': 'gebeuren',
    'gebeureld': 'beurelen',
    'gebeurend': 'gebeuren',
    'gebeurende': 'gebeuren',
    'gebeurens': 'gebeuren',
    'gebeurlijke': 'gebeurlijk',
    'gebeurlijkheden': 'gebeurlijkheid',
    'gebeurtenisjes': 'gebeurtenis',
    'gebeurtenissen': 'gebeurtenis',
    'gebeuzeld': 'beuzelen',
    'gebezemd': 'bezemen',
    'gebezemde': 'bezemen',
    'gebezigd': 'bezigen',
    'gebezigde': 'bezigen',
    'gebibberd': 'bibberen',
    'gebiecht': 'biechten',
    'gebiechte': 'biechten',
    'gebiedender': 'gebiedend',
    'gebiedendere': 'gebiedend',
    'gebiedends': 'gebiedend',
    'gebiedendst': 'gebiedend',
    'gebiedendste': 'gebiedend',
    'gebieders': 'gebieder',
    'gebiedje': 'gebied',
    'gebiedjes': 'gebied',
    'gebiedsaanduidingen': 'gebiedsaanduiding',
    'gebiedsdelen': 'gebiedsdeel',
    'gebiedsgerichte': 'gebiedsgericht',
    'gebiedsontsluitingswegen': 'gebiedsontsluitingsweg',
    'gebiedsters': 'gebiedster',
    'gebiedsuitbreidingen': 'gebiedsuitbreiding',
    'gebiedt': 'gebieden',
    'gebiept': 'biepen',
    'gebietst': 'bietsen',
    'gebietste': 'bietsen',
    'gebigd': 'biggen',
    'gebiggeld': 'biggelen',
    'gebiggelde': 'biggelen',
    'gebijt': 'bijten',
    'gebijte': 'bijten',
    'gebikkeld': 'bikkelen',
    'gebikt': 'bikken',
    'gebikte': 'bikken',
    'gebild': 'billen',
    'gebilde': 'billen',
    'gebiljart': 'biljarten',
    'gebiljoend': 'biljoenen',
    'gebillijkt': 'billijken',
    'gebillijkte': 'billijken',
    'gebimbamd': 'bimbammen',
    'gebingood': 'bingoën',
    'gebintbalken': 'gebintbalk',
    'gebinten': 'gebint',
    'gebiologeerd': 'biologeren',
    'gebiologeerde': 'biologeren',
    'gebisseerd': 'bisseren',
    'gebisseerde': 'bisseren',
    'gebist': 'bissen',
    'gebiste': 'bissen',
    'gebitplaten': 'gebitplaat',
    'gebitsbeschermers': 'gebitsbeschermer',
    'gebitselementen': 'gebitselement',
    'gebitsregulaties': 'gebitsregulatie',
    'gebitten': 'gebit',
    'gebitterd': 'bitteren',
    'gebivakkeerd': 'bivakkeren',
    'geblaad': 'bladen',
    'geblaakt': 'blaken',
    'geblaaskaakt': 'blaaskaken',
    'geblaaskaakte': 'blaaskaken',
    'gebladderd': 'bladderen',
    'gebladerde': 'gebladerd',
    'geblaft': 'blaffen',
    'geblakerd': 'blakeren',
    'geblakerde': 'blakeren',
    'geblancheerd': 'blancheren',
    'geblancheerde': 'blancheren',
    'geblanket': 'blanketten',
    'geblankette': 'blanketten',
    'geblaseerde': 'geblaseerd',
    'geblaseerder': 'geblaseerd',
    'geblaseerdere': 'geblaseerd',
    'geblaseerdst': 'geblaseerd',
    'geblaseerdste': 'geblaseerd',
    'geblasfemeerd': 'blasfemeren',
    'geblauwbekt': 'blauwbekken',
    'geblauwd': 'blauwen',
    'geblauwde': 'blauwen',
    'gebleekt': 'bleken',
    'gebleekte': 'bleken',
    'gebleet': 'bleten',
    'gebleit': 'bleiten',
    'gebleken': 'blijken',
    'geblekt': 'blekken',
    'geblekte': 'blekken',
    'geblest': 'blessen',
    'gebleste': 'blessen',
    'gebleven': 'blijven',
    'gebliefd': 'blieven',
    'gebliefde': 'blieven',
    'geblikkerd': 'blikkeren',
    'geblikoogd': 'blikogen',
    'gebliksemd': 'bliksemen',
    'gebliksemde': 'bliksemen',
    'geblikt': 'blikken',
    'gebliktand': 'bliktanden',
    'geblind': 'blinden',
    'geblinddoekt': 'blinddoeken',
    'geblinddoekte': 'blinddoeken',
    'geblockt': 'blocken',
    'gebloeid': 'bloeien',
    'gebloemde': 'gebloemd',
    'gebloemds': 'gebloemd',
    'gebloesd': 'bloezen',
    'gebloesemd': 'bloesemen',
    'geblokkeerds': 'geblokkeerd',
    'geblokletterde': 'blokletteren',
    'geblokte': 'geblokt',
    'geblokzeild': 'blokzeilen',
    'geblondeerd': 'blonderen',
    'geblonken': 'blinken',
    'gebloosd': 'blozen',
    'gebloot': 'bloten',
    'geblot': 'blotten',
    'geblote': 'bloten',
    'geblouwd': 'blouwen',
    'geblouwde': 'blouwen',
    'geblowd': 'blowen',
    'geblubberd': 'blubberen',
    'gebluft': 'bluffen',
    'geblunderd': 'blunderen',
    'geblutst': 'blutsen',
    'geblèrd': 'blèren',
    'gebobbeld': 'bobbelen',
    'gebobberd': 'bobberen',
    'gebobd': 'bobben',
    'gebobijnd': 'bobijnen',
    'gebobijnde': 'bobijnen',
    'gebobsleed': 'bobsleeën',
    'gebochelden': 'gebocheld',
    'gebodemd': 'bodemen',
    'gebodemde': 'bodemen',
    'gebodsbepalingen': 'gebodsbepaling',
    'gebodsborden': 'gebodsbord',
    'geboedeld': 'boedelen',
    'geboedelde': 'boedelen',
    'geboegde': 'geboegd',
    'geboegseerd': 'boegseren',
    'geboegseerde': 'boegseren',
    'geboeid': 'boeien',
    'geboeide': 'boeien',
    'geboeider': 'geboeid',
    'geboekstaafd': 'boekstaven',
    'geboekstaafde': 'boekstaven',
    'geboekt': 'boeken',
    'geboeld': 'boelen',
    'geboeleerd': 'boeleren',
    'geboemeld': 'boemelen',
    'geboend': 'boenen',
    'geboende': 'boenen',
    'geboerd': 'boeren',
    'geboert': 'boerten',
    'geboet': 'boeten',
    'geboete': 'boeten',
    'geboetseerd': 'boetseren',
    'geboetseerde': 'boetseren',
    'geboezemd': 'boezemen',
    'geboft': 'boffen',
    'gebogener': 'gebogen',
    'gebogens': 'gebogen',
    'geboiseerd': 'boiseren',
    'geboiseerde': 'boiseren',
    'gebokst': 'boksen',
    'gebokste': 'boksen',
    'gebokt': 'bokken',
    'gebold': 'bollen',
    'gebolde': 'bollen',
    'gebolderd': 'bolderen',
    'gebolsterd': 'bolsteren',
    'gebolsterde': 'bolsteren',
    'gebolwerkt': 'bolwerken',
    'gebolwerkte': 'bolwerken',
    'gebombardeerd': 'bombarderen',
    'gebombardeerde': 'bombarderen',
    'gebombeerd': 'bomberen',
    'gebombeerde': 'bomberen',
    'gebomd': 'bommen',
    'gebommeld': 'bommelen',
    'gebondens': 'gebonden',
    'gebonificeerd': 'bonificeren',
    'gebonificeerde': 'bonificeren',
    'gebonjourd': 'bonjouren',
    'gebonjourde': 'bonjouren',
    'gebonkt': 'bonken',
    'gebonsd': 'bonzen',
    'gebonsde': 'bonzen',
    'gebood': 'gebieden',
    'geboodschapt': 'boodschappen',
    'geboodschapte': 'boodschappen',
    'geboogde': 'geboogd',
    'geboogder': 'geboogd',
    'geboogdere': 'geboogd',
    'geboogdst': 'geboogd',
    'geboogdste': 'geboogd',
    'geboomd': 'bomen',
    'geboomde': 'bomen',
    'geboord': 'boren',
    'geboorde': 'boorden',
    'geboorteaangiften': 'geboorteaangifte',
    'geboorteafwijkingen': 'geboorteafwijking',
    'geboorteakten': 'geboorteakte',
    'geboorteaktes': 'geboorteakte',
    'geboortebewijzen': 'geboortebewijs',
    'geboortecheques': 'geboortecheque',
    'geboortecijfers': 'geboortecijfer',
    'geboortedagen': 'geboortedag',
    'geboortedata': 'geboortedatum',
    'geboortedatums': 'geboortedatum',
    'geboortefeesten': 'geboortefeest',
    'geboortegegevens': 'geboortegegeven',
    'geboortegolven': 'geboortegolf',
    'geboorteheiligen': 'geboorteheilige',
    'geboortehuizen': 'geboortehuis',
    'geboortejaren': 'geboortejaar',
    'geboortekaartjes': 'geboortekaartje',
    'geboortelijsten': 'geboortelijst',
    'geboorten': 'geboorte',
    'geboorteoverschotten': 'geboorteoverschot',
    'geboorteplaatsen': 'geboorteplaats',
    'geboortepremies': 'geboortepremie',
    'geboorterechten': 'geboorterecht',
    'geboorteregisters': 'geboorteregister',
    'geboortes': 'geboorte',
    'geboortesteden': 'geboortestad',
    'geboortestreken': 'geboortestreek',
    'geboortetegels': 'geboortetegel',
    'geboortevlekken': 'geboortevlek',
    'geboortige': 'geboortig',
    'geboost': 'boosten',
    'gebooste': 'boosten',
    'geboot': 'boten',
    'gebootst': 'bootsen',
    'gebord': 'borden',
    'geborde': 'borden',
    'geborduurd': 'borduren',
    'geborduurde': 'borduren',
    'geborduurds': 'geborduurd',
    'geborenen': 'geborene',
    'geborgd': 'borgen',
    'geborgde': 'borgen',
    'geborgene': 'geborgen',
    'geborneerder': 'geborneerd',
    'geborneerdere': 'geborneerd',
    'geborneerdst': 'geborneerd',
    'geborneerdste': 'geborneerd',
    'geborreld': 'borrelen',
    'geborsten': 'bersten',
    'gebosseleerd': 'bosseleren',
    'gebosseleerde': 'bosseleren',
    'gebost': 'bossen',
    'geboste': 'bossen',
    'gebostond': 'bostonnen',
    'gebostonneerd': 'bostonneren',
    'gebot': 'botten',
    'gebotaniseerd': 'botaniseren',
    'gebote': 'boten',
    'geboterd': 'boteren',
    'gebotst': 'botsen',
    'gebotste': 'botsen',
    'gebotte': 'botten',
    'gebotteld': 'bottelen',
    'gebottelde': 'bottelen',
    'geboudeerd': 'bouderen',
    'gebougisseerd': 'bougisseren',
    'gebougisseerde': 'bougisseren',
    'gebout': 'bouten',
    'geboute': 'bouten',
    'gebouwencomplexen': 'gebouwencomplex',
    'gebouwtje': 'gebouw',
    'gebouwtjes': 'gebouw',
    'gebowld': 'bowlen',
    'geboycot': 'boycotten',
    'geboycotte': 'boycotten',
    'gebraakt': 'braken',
    'gebraakte': 'braken',
    'gebraamd': 'bramen',
    'gebrabbeld': 'brabbelen',
    'gebrabbelde': 'brabbelen',
    'gebracht': 'brengen',
    'gebrachte': 'brengen',
    'gebraden': 'braden',
    'gebragt': 'gebraggen',
    'gebrainstormd': 'brainstormen',
    'gebrainwasht': 'brainwashen',
    'gebrald': 'brallen',
    'gebrandmerkt': 'brandmerken',
    'gebrandmerkte': 'brandmerken',
    'gebrands': 'gebrand',
    'gebrandschat': 'brandschatten',
    'gebrandschatte': 'brandschatten',
    'gebrandschilderde': 'brandschilderen',
    'gebranied': 'braniën',
    'gebraseerd': 'braseren',
    'gebraseerde': 'braseren',
    'gebrast': 'brassen',
    'gebraste': 'brassen',
    'gebraveerd': 'braveren',
    'gebraveerde': 'braveren',
    'gebreeuwd': 'breeuwen',
    'gebreeuwde': 'breeuwen',
    'gebreeën': 'breien',
    'gebreid': 'breien',
    'gebreide': 'breien',
    'gebreideld': 'breidelen',
    'gebreidelde': 'breidelen',
    'gebreke': 'gebrek',
    'gebreken': 'gebrek',
    'gebrekige': 'gebrekig',
    'gebrekkelijke': 'gebrekkelijk',
    'gebrekkelijker': 'gebrekkelijk',
    'gebrekkelijkere': 'gebrekkelijk',
    'gebrekkelijkst': 'gebrekkelijk',
    'gebrekkelijkste': 'gebrekkelijk',
    'gebrekkige': 'gebrekkig',
    'gebrekkigen': 'gebrekkig',
    'gebrekkiger': 'gebrekkig',
    'gebrekkigere': 'gebrekkig',
    'gebrekkigs': 'gebrekkig',
    'gebrekkigst': 'gebrekkig',
    'gebrekkigste': 'gebrekkig',
    'gebreksziekten': 'gebreksziekte',
    'gebrekziekten': 'gebrekziekte',
    'gebrevetteerd': 'brevetteren',
    'gebrevetteerde': 'brevetteren',
    'gebrevierd': 'brevieren',
    'gebricoleerd': 'bricoleren',
    'gebridged': 'bridgen',
    'gebriefd': 'brieven',
    'gebrieft': 'briefen',
    'gebriest': 'briesen',
    'gebrijnd': 'brijnen',
    'gebrijnde': 'brijnen',
    'gebrijzeld': 'brijzelen',
    'gebrijzelde': 'brijzelen',
    'gebrilde': 'gebrild',
    'gebritst': 'britsen',
    'gebritste': 'britsen',
    'gebrocheerd': 'brocheren',
    'gebrocheerde': 'brocheren',
    'gebrod': 'brodden',
    'gebroddeld': 'broddelen',
    'gebroederlijke': 'gebroederlijk',
    'gebroederlijken': 'gebroederlijk',
    'gebroederlijker': 'gebroederlijk',
    'gebroederlijkere': 'gebroederlijk',
    'gebroederlijks': 'gebroederlijk',
    'gebroederlijkst': 'gebroederlijk',
    'gebroederlijkste': 'gebroederlijk',
    'gebroedsels': 'gebroedsel',
    'gebroeid': 'broeien',
    'gebroeide': 'broeien',
    'gebroekte': 'gebroekt',
    'gebrokens': 'gebroken',
    'gebrokkeld': 'brokkelen',
    'gebrokkelde': 'brokkelen',
    'gebrokt': 'brokken',
    'gebrokte': 'brokken',
    'gebromd': 'brommen',
    'gebromde': 'brommen',
    'gebronsd': 'bronzen',
    'gebronsde': 'bronzen',
    'gebronzeerd': 'bronzeren',
    'gebronzeerde': 'bronzeren',
    'gebroodroofd': 'broodroven',
    'gebrost': 'brossen',
    'gebroste': 'brossen',
    'gebrouwd': 'brouwen',
    'gebrouwen': 'brouwen',
    'gebrugde': 'gebruggen',
    'gebruid': 'bruien',
    'gebruide': 'bruien',
    'gebruikelijke': 'gebruikelijk',
    'gebruikelijkere': 'gebruikelijk',
    'gebruikelijks': 'gebruikelijk',
    'gebruikelijkst': 'gebruikelijk',
    'gebruikelijkste': 'gebruikelijk',
    'gebruikend': 'gebruiken',
    'gebruikende': 'gebruiken',
    'gebruikerscommissies': 'gebruikerscommissie',
    'gebruikersfouten': 'gebruikersfout',
    'gebruikersgroepen': 'gebruikersgroep',
    'gebruikersinterfaces': 'gebruikersinterface',
    'gebruikersnamen': 'gebruikersnaam',
    'gebruikersomgevingen': 'gebruikersomgeving',
    'gebruikersvriendelijke': 'gebruikersvriendelijk',
    'gebruikersvriendelijker': 'gebruikersvriendelijk',
    'gebruikersvriendelijkere': 'gebruikersvriendelijk',
    'gebruikersvriendelijkst': 'gebruikersvriendelijk',
    'gebruikersvriendelijkste': 'gebruikersvriendelijk',
    'gebruikgemaakt': 'gebruikmaken',
    'gebruikmaak': 'gebruikmaken',
    'gebruikmaakt': 'gebruikmaken',
    'gebruiks': 'gebruik',
    'gebruiksaanwijzingen': 'gebruiksaanwijzing',
    'gebruiksartikelen': 'gebruiksartikel',
    'gebruiksdoeleinden': 'gebruiksdoeleinde',
    'gebruiksdoelen': 'gebruiksdoel',
    'gebruiksfuncties': 'gebruiksfunctie',
    'gebruiksklare': 'gebruiksklaar',
    'gebruiksmogelijkheden': 'gebruiksmogelijkheid',
    'gebruiksrechten': 'gebruiksrecht',
    'gebruiksregels': 'gebruiksregel',
    'gebruikssferen': 'gebruikssfeer',
    'gebruiksters': 'gebruikster',
    'gebruiksvergunningen': 'gebruiksvergunning',
    'gebruiksvoorschriften': 'gebruiksvoorschrift',
    'gebruiksvoorwerpen': 'gebruiksvoorwerp',
    'gebruiksvriendelijke': 'gebruiksvriendelijk',
    'gebruiksvriendelijker': 'gebruiksvriendelijk',
    'gebruikswijzen': 'gebruikswijze',
    'gebruikte': 'gebruiken',
    'gebruikten': 'gebruiken',
    'gebruinder': 'gebruind',
    'gebruindere': 'gebruind',
    'gebruinds': 'gebruind',
    'gebruindst': 'gebruind',
    'gebruindste': 'gebruind',
    'gebruineerd': 'bruineren',
    'gebruineerde': 'bruineren',
    'gebruist': 'bruisen',
    'gebruld': 'brullen',
    'gebrulde': 'brullen',
    'gebruncht': 'brunchen',
    'gebruneerd': 'bruneren',
    'gebruneerde': 'bruneren',
    'gebrusht': 'brushen',
    'gebrutaliseerd': 'brutaliseren',
    'gebrutaliseerde': 'brutaliseren',
    'gebruuskeerd': 'bruuskeren',
    'gebruuskeerde': 'bruuskeren',
    'gebubbeld': 'bubbelen',
    'gebudgetteerd': 'budgetteren',
    'gebuffeld': 'buffelen',
    'gebufferd': 'bufferen',
    'gebufferde': 'bufferen',
    'gebuid': 'buien',
    'gebuikdanst': 'buikdansen',
    'gebuisd': 'buizen',
    'gebuisde': 'buizen',
    'gebuisden': 'buizen',
    'gebuit': 'buiten',
    'gebuiteld': 'buitelen',
    'gebuitelde': 'buitelen',
    'gebukte': 'bukken',
    'gebulderd': 'bulderen',
    'gebulkt': 'bulken',
    'gebult': 'bulten',
    'gebulte': 'bulten',
    'gebundeld': 'bundelen',
    'gebundelde': 'bundelen',
    'gebungeejumpt': 'bungeejumpen',
    'gebungeld': 'bungelen',
    'gebunkerd': 'bunkeren',
    'gebureaucratiseerd': 'bureaucratiseren',
    'geburen': 'gebuur',
    'geburgerd': 'burgeren',
    'gebusseld': 'busselen',
    'gebusselde': 'busselen',
    'gebute': 'buten',
    'gebutst': 'butsen',
    'gebutste': 'butsen',
    'gebuurd': 'buren',
    'gebuurten': 'gebuurte',
    'gebuut': 'buten',
    'gecachetteerd': 'cachetteren',
    'gecachetteerde': 'cachetteren',
    'gecadanceerd': 'cadanceren',
    'gecadanceerde': 'cadanceren',
    'gecalcineerd': 'calcineren',
    'gecalcineerde': 'calcineren',
    'gecalculeerd': 'calculeren',
    'gecalculeerde': 'calculeren',
    'gecalleerd': 'calleren',
    'gecalqueerd': 'calqueren',
    'gecalqueerde': 'calqueren',
    'gecamoufleerd': 'camoufleren',
    'gecamoufleerde': 'camoufleren',
    'gecanceld': 'cancelen',
    'gecancelde': 'cancelen',
    'gecanoniseerd': 'canoniseren',
    'gecanoniseerde': 'canoniseren',
    'gecanvast': 'canvassen',
    'gecanvaste': 'canvassen',
    'gecapitonneerd': 'capitonneren',
    'gecapitonneerde': 'capitonneren',
    'gecapituleerd': 'capituleren',
    'gecapteerd': 'capteren',
    'gecapteerde': 'capteren',
    'gecaramboleerd': 'caramboleren',
    'gecarboniseerd': 'carboniseren',
    'gecarboniseerde': 'carboniseren',
    'gecarbureerd': 'carbureren',
    'gecarbureerde': 'carbureren',
    'gecasht': 'cashen',
    'gecasseerd': 'casseren',
    'gecasseerde': 'casseren',
    'gecast': 'casten',
    'gecaste': 'casten',
    'gecastigeerd': 'castigeren',
    'gecastigeerde': 'castigeren',
    'gecastreerd': 'castreren',
    'gecastreerde': 'castreren',
    'gecatalogeerd': 'catalogeren',
    'gecatalogeerde': 'catalogeren',
    'gecatalogiseerd': 'catalogiseren',
    'gecatalogiseerde': 'catalogiseren',
    'gecatechiseerd': 'catechiseren',
    'gecategoriseerd': 'categoriseren',
    'gecategoriseerde': 'categoriseren',
    'gecedeerd': 'cederen',
    'gecedeerde': 'cederen',
    'gecelebreerd': 'celebreren',
    'gecelebreerde': 'celebreren',
    'gecement': 'cementen',
    'gecemente': 'cementen',
    'gecementeerd': 'cementeren',
    'gecementeerde': 'cementeren',
    'gecenseerd': 'censeren',
    'gecenseerde': 'censeren',
    'gecensureerd': 'censureren',
    'gecensureerde': 'censureren',
    'gecenterd': 'centeren',
    'gecenterde': 'centeren',
    'gecentraliseerd': 'centraliseren',
    'gecentraliseerde': 'centraliseren',
    'gecentrifugeerd': 'centrifugeren',
    'gecentrifugeerde': 'centrifugeren',
    'gecertificeerd': 'certificeren',
    'gecertificeerde': 'certificeren',
    'gecertifieerd': 'certifiëren',
    'gecertifieerde': 'certifiëren',
    'gechambreerd': 'chambreren',
    'gechambreerde': 'chambreren',
    'gechangeerd': 'changeren',
    'gechangeerde': 'changeren',
    'gechanteerd': 'chanteren',
    'gechanteerde': 'chanteren',
    'gechaperonneerd': 'chaperonneren',
    'gechaperonneerde': 'chaperonneren',
    'gechargeerd': 'chargeren',
    'gechargeerde': 'chargeren',
    'gecharmeerder': 'gecharmeerd',
    'gecharmeerdere': 'gecharmeerd',
    'gecharmeerdst': 'gecharmeerd',
    'gecharmeerdste': 'gecharmeerd',
    'gecharterd': 'charteren',
    'gecharterde': 'charteren',
    'gechat': 'chatten',
    'gechauffeerd': 'chaufferen',
    'gecheat': 'cheaten',
    'gecheckt': 'checken',
    'gecheckte': 'checken',
    'gechicaneerd': 'chicaneren',
    'gechineesd': 'chinezen',
    'gechipt': 'chippen',
    'gechipte': 'chippen',
    'gechiptuned': 'chiptunen',
    'gechloord': 'chloren',
    'gechloorde': 'chloren',
    'gechloroformeerd': 'chloroformeren',
    'gechloroformeerde': 'chloroformeren',
    'gechloroformiseerd': 'chloroformiseren',
    'gechloroformiseerde': 'chloroformiseren',
    'gechookt': 'choken',
    'gechoqueerd': 'choqueren',
    'gechoqueerde': 'choqueren',
    'gechoreografeerd': 'choreograferen',
    'gechoreografeerde': 'choreograferen',
    'gechromeerd': 'chromeren',
    'gechromeerde': 'chromeren',
    'gechronometreerd': 'chronometreren',
    'gechronometreerde': 'chronometreren',
    'gecijferd': 'cijferen',
    'gecirculeerd': 'circuleren',
    'gecirkeld': 'cirkelen',
    'geciseleerd': 'ciseleren',
    'geciseleerde': 'ciseleren',
    'geciteerd': 'citeren',
    'geciteerde': 'citeren',
    'geciviliseerder': 'geciviliseerd',
    'geciviliseerdere': 'geciviliseerd',
    'geciviliseerdst': 'geciviliseerd',
    'geciviliseerdste': 'geciviliseerd',
    'geclaimd': 'claimen',
    'geclaimde': 'claimen',
    'geclassificeerd': 'classificeren',
    'geclassificeerde': 'classificeren',
    'geclaxonneerd': 'claxonneren',
    'geclicheerd': 'clicheren',
    'geclicheerde': 'clicheren',
    'geclusterd': 'clusteren',
    'geclusterde': 'clusteren',
    'geco-counseld': 'co-counselen',
    'gecoacht': 'coachen',
    'gecoachte': 'coachen',
    'gecoaguleerd': 'coaguleren',
    'gecoaguleerde': 'coaguleren',
    'gecoat': 'coaten',
    'gecoate': 'coaten',
    'gecodeerd': 'coderen',
    'gecodeerde': 'coderen',
    'gecodificeerd': 'codificeren',
    'gecodificeerde': 'codificeren',
    'gecohabiteerd': 'cohabiteren',
    'gecollabeerd': 'collaberen',
    'gecollabeerde': 'collaberen',
    'gecollaboreerd': 'collaboreren',
    'gecollationeerd': 'collationeren',
    'gecollationeerde': 'collationeren',
    'gecollecteerd': 'collecteren',
    'gecollecteerde': 'collecteren',
    'gecollectioneerd': 'collectioneren',
    'gecollectioneerde': 'collectioneren',
    'gecollectiviseerd': 'collectiviseren',
    'gecollectiviseerde': 'collectiviseren',
    'gecollideerd': 'collideren',
    'gecolloceerd': 'colloceren',
    'gecolloqueerd': 'colloqueren',
    'gecolloqueerde': 'colloqueren',
    'gecolporteerd': 'colporteren',
    'gecolporteerde': 'colporteren',
    'gecombiend': 'combinen',
    'gecombined': 'combinen',
    'gecombineerds': 'gecombineerd',
    'gecommandeerd': 'commanderen',
    'gecommandeerde': 'commanderen',
    'gecommentarieerd': 'commentariëren',
    'gecommentarieerde': 'commentariëren',
    'gecommenteerd': 'commenteren',
    'gecommenteerde': 'commenteren',
    'gecommercialiseerd': 'commercialiseren',
    'gecommercialiseerde': 'commercialiseren',
    'gecommitteerd': 'committeren',
    'gecommuniceerd': 'communiceren',
    'gecompareerd': 'compareren',
    'gecompareerde': 'compareren',
    'gecompartimenteerd': 'compartimenteren',
    'gecompartimenteerde': 'compartimenteren',
    'gecompenseerd': 'compenseren',
    'gecompenseerde': 'compenseren',
    'gecompeteerd': 'competeren',
    'gecompileerd': 'compileren',
    'gecompileerde': 'compileren',
    'gecompleteerd': 'completeren',
    'gecompleteerde': 'completeren',
    'gecompliceerder': 'gecompliceerd',
    'gecompliceerdere': 'gecompliceerd',
    'gecompliceerds': 'gecompliceerd',
    'gecompliceerdst': 'gecompliceerd',
    'gecompliceerdste': 'gecompliceerd',
    'gecomplimenteerd': 'complimenteren',
    'gecomplimenteerde': 'complimenteren',
    'gecomplotteerd': 'complotteren',
    'gecomponeerd': 'componeren',
    'gecomponeerde': 'componeren',
    'gecomposteerd': 'composteren',
    'gecomposteerde': 'composteren',
    'gecomprest': 'compressen',
    'gecomprimeerd': 'comprimeren',
    'gecomprimeerde': 'comprimeren',
    'gecompromitteerder': 'gecompromitteerd',
    'gecompromitteerdere': 'gecompromitteerd',
    'gecompromitteerdst': 'gecompromitteerd',
    'gecompromitteerdste': 'gecompromitteerd',
    'gecomputerd': 'computeren',
    'gecomputeriseerd': 'computeriseren',
    'gecomputeriseerde': 'computeriseren',
    'geconcelebreerd': 'concelebreren',
    'geconcelebreerde': 'concelebreren',
    'geconcentreerder': 'geconcentreerd',
    'geconcentreerdere': 'geconcentreerd',
    'geconcentreerds': 'geconcentreerd',
    'geconcentreerdst': 'geconcentreerd',
    'geconcentreerdste': 'geconcentreerd',
    'geconcerteerd': 'concerteren',
    'geconcilieerd': 'conciliëren',
    'geconcilieerde': 'conciliëren',
    'geconcipieerd': 'concipiëren',
    'geconcipieerde': 'concipiëren',
    'geconcludeerd': 'concluderen',
    'geconcludeerde': 'concluderen',
    'geconcordeerd': 'concorderen',
    'geconcretiseerd': 'concretiseren',
    'geconcretiseerde': 'concretiseren',
    'geconcurreerd': 'concurreren',
    'geconditioneerds': 'geconditioneerd',
    'gecondoleerd': 'condoleren',
    'gecondoleerde': 'condoleren',
    'geconfectioneerd': 'confectioneren',
    'geconfectioneerde': 'confectioneren',
    'geconfedereerd': 'confedereren',
    'geconfereerd': 'confereren',
    'geconfigureerd': 'configureren',
    'geconfigureerde': 'configureren',
    'geconfisqueerd': 'confisqueren',
    'geconfisqueerde': 'confisqueren',
    'geconformeerd': 'conformeren',
    'geconformeerde': 'conformeren',
    'geconfronteerd': 'confronteren',
    'geconfronteerde': 'confronteren',
    'geconglomereerd': 'conglomereren',
    'geconglomereerde': 'conglomereren',
    'geconglutineerd': 'conglutineren',
    'geconglutineerde': 'conglutineren',
    'gecongresseerd': 'congresseren',
    'gecongrueerd': 'congrueren',
    'geconnecteerd': 'connecteren',
    'geconnecteerde': 'connecteren',
    'geconsacreerd': 'consacreren',
    'geconsacreerde': 'consacreren',
    'geconsecreerd': 'consecreren',
    'geconsecreerde': 'consecreren',
    'geconsenteerd': 'consenteren',
    'geconsenteerde': 'consenteren',
    'geconsidereerd': 'considereren',
    'geconsidereerde': 'considereren',
    'geconsigneerd': 'consigneren',
    'geconsigneerde': 'consigneren',
    'geconsigneerden': 'consigneren',
    'geconspireerd': 'conspireren',
    'geconstateerd': 'constateren',
    'geconstateerde': 'constateren',
    'geconstitueerd': 'constitueren',
    'geconstitueerde': 'constitueren',
    'geconstrueerd': 'construeren',
    'geconstrueerde': 'construeren',
    'geconsulteerd': 'consulteren',
    'geconsulteerde': 'consulteren',
    'geconsumeerd': 'consumeren',
    'geconsumeerde': 'consumeren',
    'geconsummeerd': 'consummeren',
    'gecontacteerd': 'contacteren',
    'gecontacteerde': 'contacteren',
    'gecontamineerd': 'contamineren',
    'gecontamineerde': 'contamineren',
    'gecontenteerd': 'contenteren',
    'gecontenteerde': 'contenteren',
    'gecontesteerd': 'contesteren',
    'gecontesteerde': 'contesteren',
    'gecontextualiseerd': 'contextualiseren',
    'gecontingenteerd': 'contingenteren',
    'gecontingenteerde': 'contingenteren',
    'gecontracteerd': 'contracteren',
    'gecontracteerde': 'contracteren',
    'gecontracteerden': 'contracteren',
    'gecontraheerd': 'contraheren',
    'gecontraheerde': 'contraheren',
    'gecontrarieerd': 'contrariëren',
    'gecontrarieerde': 'contrariëren',
    'gecontrasigneerd': 'contrasigneren',
    'gecontrasigneerde': 'contrasigneren',
    'gecontrasteerd': 'contrasteren',
    'gecontravenieerd': 'contraveniëren',
    'gecontravenieerde': 'contraveniëren',
    'gecontribueerd': 'contribueren',
    'gecontribueerde': 'contribueren',
    'gecontroleerd': 'controleren',
    'gecontroleerde': 'controleren',
    'geconvenieerd': 'conveniëren',
    'geconvergeerd': 'convergeren',
    'geconverseerd': 'converseren',
    'geconverteerd': 'converteren',
    'geconverteerde': 'converteren',
    'geconvoceerd': 'convoceren',
    'geconvoceerde': 'convoceren',
    'gecoproduceerd': 'coproduceren',
    'gecopuleerd': 'copuleren',
    'gecopuleerde': 'copuleren',
    'gecorrectionaliseerd': 'correctionaliseren',
    'gecorrectionaliseerde': 'correctionaliseren',
    'gecorreleerd': 'correleren',
    'gecorrespondeerd': 'corresponderen',
    'gecorrigeerd': 'corrigeren',
    'gecorrigeerde': 'corrigeren',
    'gecorrodeerd': 'corroderen',
    'gecorrodeerde': 'corroderen',
    'gecorrumpeerd': 'corrumperen',
    'gecorrumpeerde': 'corrumperen',
    'gecorveed': 'corveeën',
    'gecounseld': 'counselen',
    'gecounselde': 'counselen',
    'gecounterd': 'counteren',
    'gecoupeerd': 'couperen',
    'gecoupeerde': 'couperen',
    'gecoverd': 'coveren',
    'gecoverde': 'coveren',
    'gecoëxisteerd': 'coëxisteren',
    'gecoïncideerd': 'coïncideren',
    'gecoïteerd': 'coïteren',
    'gecoöpereerd': 'coöpereren',
    'gecoöpteerd': 'coöpteren',
    'gecoöpteerde': 'coöpteren',
    'gecoördineerde': 'coördineren',
    'gecoördineerder': 'gecoördineerd',
    'gecrackt': 'cracken',
    'gecrasht': 'crashen',
    'gecrashte': 'crashen',
    'gecrawld': 'crawlen',
    'gecrediteerd': 'crediteren',
    'gecrediteerde': 'crediteren',
    'gecremeerd': 'cremeren',
    'gecremeerde': 'cremeren',
    'gecreneleerd': 'creneleren',
    'gecreneleerde': 'creneleren',
    'gecreosoteerd': 'creosoteren',
    'gecreosoteerde': 'creosoteren',
    'gecrepeerd': 'creperen',
    'gecrepeerde': 'creperen',
    'gecreveerd': 'creveren',
    'gecreveerde': 'creveren',
    'gecreëerd': 'creëren',
    'gecreëerde': 'creëren',
    'gecricket': 'cricketen',
    'gecriminaliseerd': 'criminaliseren',
    'gecriminaliseerde': 'criminaliseren',
    'gecrispeerde': 'gecrispeerd',
    'gecrispeerden': 'gecrispeerd',
    'gecroond': 'croonen',
    'gecroonde': 'croonen',
    'gecrost': 'crossen',
    'gecruist': 'cruisen',
    'geculmineerd': 'culmineren',
    'geculpabiliseerd': 'culpabiliseren',
    'geculpabiliseerde': 'culpabiliseren',
    'gecultiveerds': 'gecultiveerd',
    'gecumuleerd': 'cumuleren',
    'gecumuleerde': 'cumuleren',
    'gecureerd': 'cureren',
    'gecureerde': 'cureren',
    'gecuretteerd': 'curetteren',
    'gecuretteerde': 'curetteren',
    'gecursiveerd': 'cursiveren',
    'gecursiveerde': 'cursiveren',
    'gecutterd': 'cutteren',
    'gecyclostyleerd': 'cyclostyleren',
    'gecyclostyleerde': 'cyclostyleren',
    'gedaagd': 'dagen',
    'gedaagde': 'dagen',
    'gedaald': 'dalen',
    'gedaalde': 'dalen',
    'gedaanten': 'gedaante',
    'gedaantes': 'gedaante',
    'gedaanteveranderingen': 'gedaanteverandering',
    'gedaanteverwisselingen': 'gedaanteverwisseling',
    'gedaantewisselingen': 'gedaantewisseling',
    'gedaasd': 'dazen',
    'gedabd': 'dabben',
    'gedachte-experimenten': 'gedachte-experiment',
    'gedachteassociaties': 'gedachteassociatie',
    'gedachtebeelden': 'gedachtebeeld',
    'gedachtebepalingen': 'gedachtebepaling',
    'gedachteflitsen': 'gedachteflits',
    'gedachtegangen': 'gedachtegang',
    'gedachtekringen': 'gedachtekring',
    'gedachtelezers': 'gedachtelezer',
    'gedachteloost': 'gedachteloos',
    'gedachtelooste': 'gedachteloos',
    'gedachteloze': 'gedachteloos',
    'gedachtelozer': 'gedachteloos',
    'gedachtelozere': 'gedachteloos',
    'gedachtengangen': 'gedachtengang',
    'gedachtenisredes': 'gedachtenisrede',
    'gedachtenissen': 'gedachtenis',
    'gedachtenwisselingen': 'gedachtenwisseling',
    'gedachteovergangen': 'gedachteovergang',
    'gedachtereeksen': 'gedachtereeks',
    'gedachtes': 'gedachte',
    'gedachtespinsels': 'gedachtespinsel',
    'gedachtesprongen': 'gedachtesprong',
    'gedachtestreepje': 'gedachtestreep',
    'gedachtestreepjes': 'gedachtestreep',
    'gedachtestrepen': 'gedachtestreep',
    'gedachtewendingen': 'gedachtewending',
    'gedachtewereldje': 'gedachtewereld',
    'gedachtewisselingen': 'gedachtewisseling',
    'gedachtige': 'gedachtig',
    'gedactyloscopeerd': 'dactyloscoperen',
    'gedagdiefd': 'dagdieven',
    'gedagdroomd': 'dagdromen',
    'gedaggerd': 'daggeren',
    'gedaggerde': 'daggeren',
    'gedagtekend': 'dagtekenen',
    'gedagtekende': 'dagtekenen',
    'gedaguerreotypeerd': 'daguerreotyperen',
    'gedaguerreotypeerde': 'daguerreotyperen',
    'gedagvaard': 'dagvaarden',
    'gedagvaarde': 'dagvaarden',
    'gedalfd': 'dalven',
    'gedamasceerd': 'damasceren',
    'gedamasceerde': 'damasceren',
    'gedamd': 'dammen',
    'gedampt': 'dampen',
    'gedankt': 'danken',
    'gedankte': 'danken',
    'gedanst': 'dansen',
    'gedanste': 'dansen',
    'gedard': 'darren',
    'gedarde': 'darren',
    'gedarteld': 'dartelen',
    'gedast': 'dassen',
    'gedate': 'daten',
    'gedateerd': 'dateren',
    'gedateerde': 'dateren',
    'gedatet': 'daten',
    'gedauwd': 'dauwen',
    'gedauwtrapt': 'dauwtrappen',
    'gedaverd': 'daveren',
    'gedeactiveerd': 'deactiveren',
    'gedeactiveerde': 'deactiveren',
    'gedeald': 'dealen',
    'gedeballoteerd': 'deballoteren',
    'gedeballoteerde': 'deballoteren',
    'gedebarkeerd': 'debarkeren',
    'gedebarkeerde': 'debarkeren',
    'gedebateerd': 'debateren',
    'gedebatteerd': 'debatteren',
    'gedebaucheerde': 'gedebaucheerd',
    'gedebiteerd': 'debiteren',
    'gedebiteerde': 'debiteren',
    'gedeblokkeerd': 'deblokkeren',
    'gedeblokkeerde': 'deblokkeren',
    'gedebrailleerd': 'debrailleren',
    'gedebrailleerde': 'debrailleren',
    'gedebrayeerd': 'debrayeren',
    'gedebrayeerde': 'debrayeren',
    'gedebureaucratiseerd': 'debureaucratiseren',
    'gedebuteerd': 'debuteren',
    'gedecalqueerd': 'decalqueren',
    'gedecalqueerde': 'decalqueren',
    'gedecanteerd': 'decanteren',
    'gedecanteerde': 'decanteren',
    'gedecarboxyleerd': 'decarboxyleren',
    'gedecensureerd': 'decensureren',
    'gedecentraliseerd': 'decentraliseren',
    'gedecentraliseerde': 'decentraliseren',
    'gedechargeerd': 'dechargeren',
    'gedechargeerde': 'dechargeren',
    'gedecideerds': 'gedecideerd',
    'gedecimeerd': 'decimeren',
    'gedecimeerde': 'decimeren',
    'gedeclameerd': 'declameren',
    'gedeclameerde': 'declameren',
    'gedeclareerd': 'declareren',
    'gedeclareerde': 'declareren',
    'gedeclasseerd': 'declasseren',
    'gedeclasseerde': 'declasseren',
    'gedeclineerd': 'declineren',
    'gedeclineerde': 'declineren',
    'gedecodeerd': 'decoderen',
    'gedecodeerde': 'decoderen',
    'gedecolleteerde': 'gedecolleteerd',
    'gedeconfessionaliseerd': 'deconfessionaliseren',
    'gedeconfessionaliseerde': 'deconfessionaliseren',
    'gedecoupeerd': 'decouperen',
    'gedecoupeerde': 'decouperen',
    'gedecreteerd': 'decreteren',
    'gedecreteerde': 'decreteren',
    'gededramatiseerd': 'dedramatiseren',
    'gededramatiseerde': 'dedramatiseren',
    'gededuceerd': 'deduceren',
    'gededuceerde': 'deduceren',
    'gedeejayd': 'deejayen',
    'gedeeltelijke': 'gedeeltelijk',
    'gedeelten': 'gedeelte',
    'gedeeltes': 'gedeelte',
    'gedeemsterd': 'deemsteren',
    'gedeerd': 'deren',
    'gedefibrilleerd': 'defibrilleren',
    'gedefibrilleerde': 'defibrilleren',
    'gedefileerd': 'defileren',
    'gedefinieerd': 'definiëren',
    'gedefinieerde': 'definiëren',
    'gedefiniëerd': 'definiëren',
    'gedeflatteerde': 'gedeflatteerd',
    'gedeflecteerd': 'deflecteren',
    'gedeflecteerde': 'deflecteren',
    'gedefloreerd': 'defloreren',
    'gedefloreerde': 'defloreren',
    'gedeformeerd': 'deformeren',
    'gedeformeerde': 'deformeren',
    'gedefragmenteerd': 'defragmenteren',
    'gedegener': 'gedegen',
    'gedegenere': 'gedegen',
    'gedegenereerd': 'degenereren',
    'gedegenereerden': 'gedegenereerde',
    'gedegens': 'gedegen',
    'gedegenst': 'gedegen',
    'gedegenste': 'gedegen',
    'gedegouteerd': 'degouteren',
    'gedegusteerd': 'degusteren',
    'gedegusteerde': 'degusteren',
    'gedehydrateerd': 'dehydrateren',
    'gedehydrateerde': 'dehydrateren',
    'gedehydreerd': 'dehydreren',
    'gedehydreerde': 'dehydreren',
    'gedeind': 'deinen',
    'gedeinsd': 'deinzen',
    'gedeinsde': 'deinzen',
    'gedejeuneerd': 'dejeuneren',
    'gedekts': 'gedekt',
    'gedelegeerd': 'delegeren',
    'gedeletet': 'deleten',
    'gedelgd': 'delgen',
    'gedelgde': 'delgen',
    'gedelibereerd': 'delibereren',
    'gedelokaliseerd': 'delokaliseren',
    'gedelokaliseerde': 'delokaliseren',
    'gedemagnetiseerd': 'demagnetiseren',
    'gedemagnetiseerde': 'demagnetiseren',
    'gedemarqueerd': 'demarqueren',
    'gedemarqueerde': 'demarqueren',
    'gedemarreerd': 'demarreren',
    'gedemaskeerd': 'demaskeren',
    'gedemaskeerde': 'demaskeren',
    'gedementeerd': 'dementeren',
    'gedementeerde': 'dementeren',
    'gedemineraliseerd': 'demineraliseren',
    'gedemobiliseerd': 'demobiliseren',
    'gedemobiliseerde': 'demobiliseren',
    'gedemocratiseerd': 'democratiseren',
    'gedemocratiseerde': 'democratiseren',
    'gedemodeerde': 'gedemodeerd',
    'gedemodeerds': 'gedemodeerd',
    'gedemoniseerd': 'demoniseren',
    'gedemonstreerd': 'demonstreren',
    'gedemonstreerde': 'demonstreren',
    'gedemonteerd': 'demonteren',
    'gedemonteerde': 'demonteren',
    'gedemoraliseerd': 'demoraliseren',
    'gedemoraliseerde': 'demoraliseren',
    'gedempts': 'gedempt',
    'gedenationaliseerd': 'denationaliseren',
    'gedenationaliseerde': 'denationaliseren',
    'gedenaturaliseerd': 'denaturaliseren',
    'gedenaturaliseerde': 'denaturaliseren',
    'gedenatureerd': 'denatureren',
    'gedenatureerde': 'denatureren',
    'gedenderd': 'denderen',
    'gedenigreerd': 'denigreren',
    'gedenigreerde': 'denigreren',
    'gedenk': 'gedenken',
    'gedenkbladen': 'gedenkblad',
    'gedenkboeken': 'gedenkboek',
    'gedenkdagen': 'gedenkdag',
    'gedenkend': 'gedenken',
    'gedenkende': 'gedenken',
    'gedenkenissen': 'gedenkenis',
    'gedenkjaren': 'gedenkjaar',
    'gedenknaalden': 'gedenknaald',
    'gedenkoffers': 'gedenkoffer',
    'gedenkpenningen': 'gedenkpenning',
    'gedenkplaten': 'gedenkplaat',
    'gedenkramen': 'gedenkraam',
    'gedenkredes': 'gedenkrede',
    'gedenkrollen': 'gedenkrol',
    'gedenkschriften': 'gedenkschrift',
    'gedenkspreuken': 'gedenkspreuk',
    'gedenkstenen': 'gedenksteen',
    'gedenkstukken': 'gedenkstuk',
    'gedenkt': 'gedenken',
    'gedenktafelen': 'gedenktafel',
    'gedenktafels': 'gedenktafel',
    'gedenktekens': 'gedenkteken',
    'gedenkwaardige': 'gedenkwaardig',
    'gedenkwaardiger': 'gedenkwaardig',
    'gedenkwaardigere': 'gedenkwaardig',
    'gedenkwaardigheden': 'gedenkwaardigheid',
    'gedenkwaardigs': 'gedenkwaardig',
    'gedenkwaardigst': 'gedenkwaardig',
    'gedenkwaardigste': 'gedenkwaardig',
    'gedenkzuilen': 'gedenkzuil',
    'gedenonceerd': 'denonceren',
    'gedenonceerde': 'denonceren',
    'gedenudeerd': 'denuderen',
    'gedenudeerde': 'denuderen',
    'gedeodoriseerd': 'deodoriseren',
    'gedeodoriseerde': 'deodoriseren',
    'gedepanneerd': 'depanneren',
    'gedepanneerde': 'depanneren',
    'gedepenaliseerd': 'depenaliseren',
    'gedepenaliseerde': 'depenaliseren',
    'gedepolariseerd': 'depolariseren',
    'gedepolariseerde': 'depolariseren',
    'gedepolitiseerd': 'depolitiseren',
    'gedepolitiseerde': 'depolitiseren',
    'gedeponeerd': 'deponeren',
    'gedeponeerde': 'deponeren',
    'gedeporteerd': 'deporteren',
    'gedeporteerde': 'deporteren',
    'gedeporteerden': 'deporteren',
    'gedepouilleerd': 'depouilleren',
    'gedepouilleerde': 'depouilleren',
    'gedeprecieerd': 'depreciëren',
    'gedeprecieerde': 'depreciëren',
    'gedeprimeerder': 'gedeprimeerd',
    'gedeprimeerdere': 'gedeprimeerd',
    'gedeprimeerdst': 'gedeprimeerd',
    'gedeprimeerdste': 'gedeprimeerd',
    'gedeprivatiseerd': 'deprivatiseren',
    'gedeprivatiseerde': 'deprivatiseren',
    'gedepriveerd': 'depriveren',
    'gedeprogrammeerd': 'deprogrammeren',
    'gedeprogrammeerde': 'deprogrammeren',
    'gedeprotoneerd': 'deprotoneren',
    'gedept': 'deppen',
    'gedepte': 'deppen',
    'gedeputeerd': 'deputeren',
    'gederailleerd': 'derailleren',
    'gederailleerde': 'derailleren',
    'gedereguleerd': 'dereguleren',
    'gederfd': 'derven',
    'gederfde': 'derven',
    'gederogeerd': 'derogeren',
    'gedesacraliseerd': 'desacraliseren',
    'gedesacraliseerde': 'desacraliseren',
    'gedesapprobeerd': 'desapproberen',
    'gedesapprobeerde': 'desapproberen',
    'gedesavoueerd': 'desavoueren',
    'gedesavoueerde': 'desavoueren',
    'gedesemd': 'desemen',
    'gedesemde': 'desemen',
    'gedesensibiliseerd': 'desensibiliseren',
    'gedesensibiliseerde': 'desensibiliseren',
    'gedeserteerd': 'deserteren',
    'gedeserteerde': 'deserteren',
    'gedesespereerd': 'desespereren',
    'gedesigneerd': 'designeren',
    'gedesigneerde': 'designeren',
    'gedesillusioneerden': 'gedesillusioneerd',
    'gedesillusioneerder': 'gedesillusioneerd',
    'gedesillusioneerdere': 'gedesillusioneerd',
    'gedesillusioneerdst': 'gedesillusioneerd',
    'gedesillusioneerdste': 'gedesillusioneerd',
    'gedesinfecteerd': 'desinfecteren',
    'gedesinfecteerde': 'desinfecteren',
    'gedesintegreerd': 'desintegreren',
    'gedesintegreerde': 'desintegreren',
    'gedesinteresseerde': 'gedesinteresseerd',
    'gedesisteerd': 'desisteren',
    'gedesolidariseerd': 'desolidariseren',
    'gedesolidariseerde': 'desolidariseren',
    'gedesorganiseerd': 'desorganiseren',
    'gedesorganiseerde': 'desorganiseren',
    'gedessineerd': 'dessineren',
    'gedessineerde': 'dessineren',
    'gedestabiliseerd': 'destabiliseren',
    'gedestabiliseerde': 'destabiliseren',
    'gedestaliniseerd': 'destaliniseren',
    'gedestaliniseerde': 'destaliniseren',
    'gedestilleerd': 'destilleren',
    'gedestilleerde': 'destilleren',
    'gedestineerd': 'destineren',
    'gedestineerde': 'destineren',
    'gedetailleerder': 'gedetailleerd',
    'gedetailleerdere': 'gedetailleerd',
    'gedetailleerds': 'gedetailleerd',
    'gedetailleerdst': 'gedetailleerd',
    'gedetailleerdste': 'gedetailleerd',
    'gedetecteerd': 'detecteren',
    'gedetecteerde': 'detecteren',
    'gedetineerd': 'detineren',
    'gedetineerde': 'detineren',
    'gedetoneerd': 'detoneren',
    'gedeugd': 'deugen',
    'gedeukt': 'deuken',
    'gedeukte': 'deuken',
    'gedeund': 'deunen',
    'gedeunde': 'deunen',
    'gedeuvikt': 'deuviken',
    'gedeuvikte': 'deuviken',
    'gedevalueerd': 'devalueren',
    'gedevalueerde': 'devalueren',
    'gedevesteerd': 'devesteren',
    'gedevesteerde': 'devesteren',
    'gedevieerd': 'deviëren',
    'gedeïnstalleerd': 'deïnstalleren',
    'gediagnosticeerd': 'diagnosticeren',
    'gediagnosticeerde': 'diagnosticeren',
    'gedialogeerde': 'gedialogeerd',
    'gedialogiseerd': 'dialogiseren',
    'gedialogiseerde': 'dialogiseren',
    'gedialyseerd': 'dialyseren',
    'gedialyseerde': 'dialyseren',
    'gedichte': 'dichten',
    'gedichten': 'gedicht',
    'gedichtenbundels': 'gedichtenbundel',
    'gedichtje': 'gedicht',
    'gedichtjes': 'gedicht',
    'gedicteerd': 'dicteren',
    'gedicteerde': 'dicteren',
    'gedieet': 'diëten',
    'gediefd': 'dieven',
    'gediefde': 'dieven',
    'gediende': 'dienen',
    'gedienden': 'dienen',
    'gedienstige': 'gedienstig',
    'gedienstigen': 'gedienstig',
    'gedienstiger': 'gedienstig',
    'gedienstigere': 'gedienstig',
    'gedienstigheden': 'gedienstigheid',
    'gedienstigs': 'gedienstig',
    'gedienstigst': 'gedienstig',
    'gedienstigste': 'gedienstig',
    'gediept': 'diepen',
    'gediepte': 'diepen',
    'gedierten': 'gedierte',
    'gediertes': 'gedierte',
    'gediertetjes': 'gedierte',
    'gedieseld': 'dieselen',
    'gediffameerd': 'diffameren',
    'gediffameerde': 'diffameren',
    'gedifferentieerder': 'gedifferentieerd',
    'gedifferentieerdere': 'gedifferentieerd',
    'gedifferentieerds': 'gedifferentieerd',
    'gedifferentieerdst': 'gedifferentieerd',
    'gedifferentieerdste': 'gedifferentieerd',
    'gediffundeerd': 'diffunderen',
    'gediffundeerde': 'diffunderen',
    'gedigereerd': 'digereren',
    'gedigereerde': 'digereren',
    'gediggeld': 'diggelen',
    'gediggelde': 'diggelen',
    'gedigitaliseerd': 'digitaliseren',
    'gedigitaliseerde': 'digitaliseren',
    'gedij': 'gedijen',
    'gedijd': 'dijen',
    'gedijde': 'dijen',
    'gedijden': 'gedijen',
    'gedijend': 'gedijen',
    'gedijende': 'gedijen',
    'gedijkt': 'dijken',
    'gedijkte': 'dijken',
    'gedijt': 'gedijen',
    'gedikt': 'dikken',
    'gedikte': 'dikken',
    'gedilateerd': 'dilateren',
    'gedilateerde': 'dilateren',
    'gedimd': 'dimmen',
    'gedimde': 'dimmen',
    'gedimensioneerd': 'dimensioneren',
    'gedimensioneerde': 'dimensioneren',
    'gedineerd': 'dineren',
    'gedingest': 'dingesen',
    'gediplomeerden': 'diplomeren',
    'gedipt': 'dippen',
    'gedipte': 'dippen',
    'gedirigeerd': 'dirigeren',
    'gedirigeerde': 'dirigeren',
    'gedirkt': 'dirken',
    'gedisciplineerder': 'gedisciplineerd',
    'gedisciplineerdere': 'gedisciplineerd',
    'gedisciplineerdst': 'gedisciplineerd',
    'gedisciplineerdste': 'gedisciplineerd',
    'gedisconteerd': 'disconteren',
    'gedisconteerde': 'disconteren',
    'gediscrediteerd': 'discrediteren',
    'gediscrediteerde': 'discrediteren',
    'gediscrimineerd': 'discrimineren',
    'gediscrimineerde': 'discrimineren',
    'gedisculpeerd': 'disculperen',
    'gedisculpeerde': 'disculperen',
    'gediscussieerd': 'discussiëren',
    'gediscuteerd': 'discuteren',
    'gedisharmonieerd': 'disharmoniëren',
    'gediskrediteerd': 'diskrediteren',
    'gediskwalificeerd': 'diskwalificeren',
    'gediskwalificeerde': 'diskwalificeren',
    'gedispenseerd': 'dispenseren',
    'gedispenseerde': 'dispenseren',
    'gedisplayd': 'displayen',
    'gedisplayde': 'displayen',
    'gedisputeerd': 'disputeren',
    'gedisseld': 'disselen',
    'gedisselde': 'disselen',
    'gedissipeerd': 'dissiperen',
    'gedissocieerd': 'dissociëren',
    'gedist': 'dissen',
    'gedistantieerd': 'distantiëren',
    'gedistantieerde': 'distantiëren',
    'gedistingeerder': 'gedistingeerd',
    'gedistingeerdere': 'gedistingeerd',
    'gedistingeerds': 'gedistingeerd',
    'gedistingeerdst': 'gedistingeerd',
    'gedistingeerdste': 'gedistingeerd',
    'gedistribueerd': 'distribueren',
    'gedistribueerde': 'distribueren',
    'gedivergeerd': 'divergeren',
    'gedivergeerde': 'divergeren',
    'gediversifieerder': 'gediversifieerd',
    'gediverteerd': 'diverteren',
    'gediverteerde': 'diverteren',
    'gedivideerd': 'divideren',
    'gedobbeld': 'dobbelen',
    'gedobberd': 'dobberen',
    'gedoceerd': 'doceren',
    'gedoceerde': 'doceren',
    'gedocht': 'dunken',
    'gedoctoreerd': 'doctoreren',
    'gedoddeld': 'doddelen',
    'gedode': 'doden',
    'gedodijnd': 'dodijnen',
    'gedodijnde': 'dodijnen',
    'gedoedeld': 'doedelen',
    'gedoekt': 'doeken',
    'gedoeld': 'doelen',
    'gedoelpunt': 'doelpunten',
    'gedoemd': 'doemen',
    'gedoemde': 'doemen',
    'gedoetje': 'gedoe',
    'gedoetjes': 'gedoe',
    'gedoezeld': 'doezelen',
    'gedoezelde': 'doezelen',
    'gedoffeld': 'doffelen',
    'gedoffelde': 'doffelen',
    'gedoft': 'doffen',
    'gedofte': 'doffen',
    'gedogend': 'gedogen',
    'gedogende': 'gedogen',
    'gedogmatiseerd': 'dogmatiseren',
    'gedogmatiseerde': 'dogmatiseren',
    'gedoken': 'duiken',
    'gedokkerd': 'dokkeren',
    'gedokt': 'dokken',
    'gedokte': 'dokken',
    'gedokterd': 'dokteren',
    'gedold': 'dollen',
    'gedoleerd': 'doleren',
    'gedomesticeerd': 'domesticeren',
    'gedomesticeerde': 'domesticeren',
    'gedomicilieerd': 'domiciliëren',
    'gedomicilieerde': 'domiciliëren',
    'gedomicilieerden': 'domiciliëren',
    'gedomineerd': 'domineren',
    'gedomineerde': 'domineren',
    'gedominood': 'dominoën',
    'gedommeld': 'dommelen',
    'gedompeld': 'dompelen',
    'gedompelde': 'dompelen',
    'gedompt': 'dompen',
    'gedompte': 'dompen',
    'gedonderd': 'donderen',
    'gedonderde': 'donderen',
    'gedonderjaagd': 'donderjagen',
    'gedonderstraald': 'donderstralen',
    'gedonderstraalde': 'donderstralen',
    'gedoneerd': 'doneren',
    'gedoneerde': 'doneren',
    'gedongen': 'dingen',
    'gedonkerd': 'donkeren',
    'gedood': 'doden',
    'gedoodverfd': 'doodverven',
    'gedoofd': 'doven',
    'gedoofde': 'doven',
    'gedoog': 'gedogen',
    'gedoogd': 'gedogen',
    'gedoogde': 'gedogen',
    'gedoogden': 'gedogen',
    'gedoogt': 'gedogen',
    'gedoogzones': 'gedoogzone',
    'gedooid': 'dooien',
    'gedoold': 'dolen',
    'gedoomd': 'domen',
    'gedoopt': 'dopen',
    'gedopt': 'doppen',
    'gedopte': 'doppen',
    'gedord': 'dorren',
    'gedorde': 'dorren',
    'gedorst': 'dorsen',
    'gedorste': 'dorsen',
    'gedoseerd': 'doseren',
    'gedoseerde': 'doseren',
    'gedost': 'dossen',
    'gedoste': 'dossen',
    'gedoteerd': 'doteren',
    'gedoteerde': 'doteren',
    'gedotterd': 'dotteren',
    'gedoubleerd': 'doubleren',
    'gedoubleerde': 'doubleren',
    'gedoucht': 'douchen',
    'gedouwd': 'douwen',
    'gedouwde': 'douwen',
    'gedownload': 'downloaden',
    'gedraad': 'draden',
    'gedraafd': 'draven',
    'gedraag': 'gedragen',
    'gedraagt': 'gedragen',
    'gedraaids': 'gedraaid',
    'gedraald': 'dralen',
    'gedrade': 'draden',
    'gedragend': 'gedragen',
    'gedragende': 'gedragen',
    'gedragens': 'gedragen',
    'gedragingen': 'gedraging',
    'gedragsalternatieven': 'gedragsalternatief',
    'gedragsaspecten': 'gedragsaspect',
    'gedragscategorieën': 'gedragscategorie',
    'gedragscijfers': 'gedragscijfer',
    'gedragscodes': 'gedragscode',
    'gedragsdeskundigen': 'gedragsdeskundige',
    'gedragsdeterminanten': 'gedragsdeterminant',
    'gedragseffecten': 'gedragseffect',
    'gedragseigenaardigheden': 'gedragseigenaardigheid',
    'gedragseigenschappen': 'gedragseigenschap',
    'gedragselementen': 'gedragselement',
    'gedragsfuncties': 'gedragsfunctie',
    'gedragsgegevens': 'gedragsgegeven',
    'gedragsgenetici': 'gedragsgeneticus',
    'gedragsgewoonten': 'gedragsgewoonte',
    'gedragshandelingen': 'gedragshandeling',
    'gedragsinvloeden': 'gedragsinvloed',
    'gedragskenmerken': 'gedragskenmerk',
    'gedragsmatige': 'gedragsmatig',
    'gedragsmechanismen': 'gedragsmechanisme',
    'gedragsmoeilijkheden': 'gedragsmoeilijkheid',
    'gedragsmogelijkheden': 'gedragsmogelijkheid',
    'gedragsniveaus': 'gedragsniveau',
    'gedragsnormen': 'gedragsnorm',
    'gedragsobservaties': 'gedragsobservatie',
    'gedragspatronen': 'gedragspatroon',
    'gedragsprincipes': 'gedragsprincipe',
    'gedragsproblemen': 'gedragsprobleem',
    'gedragsprocessen': 'gedragsproces',
    'gedragsprotocollen': 'gedragsprotocol',
    'gedragspsychologen': 'gedragspsycholoog',
    'gedragspunten': 'gedragspunt',
    'gedragsregelen': 'gedragsregel',
    'gedragsregels': 'gedragsregel',
    'gedragsstoornissen': 'gedragsstoornis',
    'gedragsstructuren': 'gedragsstructuur',
    'gedragsstudies': 'gedragsstudie',
    'gedragssystemen': 'gedragssysteem',
    'gedragstheoretische': 'gedragstheoretisch',
    'gedragstheorieën': 'gedragstheorie',
    'gedragstherapeuten': 'gedragstherapeut',
    'gedragstherapeutische': 'gedragstherapeutisch',
    'gedragstherapieën': 'gedragstherapie',
    'gedragsvaardigheden': 'gedragsvaardigheid',
    'gedragsveranderingen': 'gedragsverandering',
    'gedragsverschijnselen': 'gedragsverschijnsel',
    'gedragsvoorschriften': 'gedragsvoorschrift',
    'gedragsvoorwaarden': 'gedragsvoorwaarde',
    'gedragsvormen': 'gedragsvorm',
    'gedragswetenschappelijke': 'gedragswetenschappelijk',
    'gedragswetenschappen': 'gedragswetenschap',
    'gedragswijzigingen': 'gedragswijziging',
    'gedraineerd': 'draineren',
    'gedraineerde': 'draineren',
    'gedramatiseerde': 'dramatiseren',
    'gedramd': 'drammen',
    'gedrapeerd': 'draperen',
    'gedrapeerde': 'draperen',
    'gedregd': 'dreggen',
    'gedreigd': 'dreigen',
    'gedreigde': 'dreigen',
    'gedreind': 'dreinen',
    'gedrenkt': 'drenken',
    'gedrenkte': 'drenken',
    'gedrensd': 'drenzen',
    'gedrenteld': 'drentelen',
    'gedrentelde': 'drentelen',
    'gedretst': 'dretsen',
    'gedreund': 'dreunen',
    'gedreuteld': 'dreutelen',
    'gedreveld': 'drevelen',
    'gedrevelde': 'drevelen',
    'gedrevens': 'gedreven',
    'gedribbeld': 'dribbelen',
    'gedribbelde': 'dribbelen',
    'gedriegd': 'driegen',
    'gedriegde': 'driegen',
    'gedrieënd': 'gedrieën',
    'gedrilde': 'drillen',
    'gedrochtelijke': 'gedrochtelijk',
    'gedrochtelijker': 'gedrochtelijk',
    'gedrochtelijkere': 'gedrochtelijk',
    'gedrochtelijkst': 'gedrochtelijk',
    'gedrochtelijkste': 'gedrochtelijk',
    'gedrochten': 'gedrocht',
    'gedroedeld': 'droedelen',
    'gedroeg': 'gedragen',
    'gedroegen': 'gedragen',
    'gedrogeerd': 'drogeren',
    'gedrogeerde': 'drogeren',
    'gedromd': 'drommen',
    'gedrongener': 'gedrongen',
    'gedrongenere': 'gedrongen',
    'gedrongens': 'gedrongen',
    'gedrongenst': 'gedrongen',
    'gedrongenste': 'gedrongen',
    'gedronken': 'drinken',
    'gedroogd': 'drogen',
    'gedroogde': 'drogen',
    'gedroomd': 'dromen',
    'gedroomde': 'dromen',
    'gedroosd': 'drozen',
    'gedropen': 'druipen',
    'gedroppeld': 'droppelen',
    'gedroppelde': 'droppelen',
    'gedropt': 'droppen',
    'gedropte': 'droppen',
    'gedrost': 'drossen',
    'gedroste': 'drossen',
    'gedruild': 'druilen',
    'gedruiloord': 'druiloren',
    'gedruipstaart': 'druipstaarten',
    'gedruist': 'druisen',
    'gedrukter': 'gedrukt',
    'gedruktere': 'gedrukt',
    'gedrukts': 'gedrukt',
    'gedruktst': 'gedrukt',
    'gedruktste': 'gedrukt',
    'gedrumd': 'drummen',
    'gedruppeld': 'druppelen',
    'gedruppelde': 'druppelen',
    'gedrupt': 'druppen',
    'gedrupte': 'druppen',
    'gedubbeld': 'dubbelen',
    'gedubbelde': 'dubbelen',
    'gedubd': 'dubben',
    'geduchter': 'geducht',
    'geduchtere': 'geducht',
    'geduchts': 'geducht',
    'geduchtst': 'geducht',
    'geduchtste': 'geducht',
    'geduelleerd': 'duelleren',
    'geduffeld': 'duffelen',
    'geduid': 'duiden',
    'geduide': 'duiden',
    'geduikeld': 'duikelen',
    'geduikelde': 'duikelen',
    'geduimd': 'duimen',
    'geduisterd': 'duisteren',
    'geduiveld': 'duivelen',
    'geduivelde': 'duivelen',
    'geduizeld': 'duizelen',
    'gedulde': 'dulden',
    'geduldige': 'geduldig',
    'geduldiger': 'geduldig',
    'geduldigere': 'geduldig',
    'geduldigs': 'geduldig',
    'geduldigst': 'geduldig',
    'geduldigste': 'geduldig',
    'geduldoefeningen': 'geduldoefening',
    'geduldspelletjes': 'geduldspelletje',
    'geduldwerkjes': 'geduldwerkje',
    'gedumpt': 'dumpen',
    'gedumpte': 'dumpen',
    'gedund': 'dunnen',
    'gedunde': 'dunnen',
    'gedunkt': 'dunken',
    'gedunkte': 'dunken',
    'gedupeerder': 'gedupeerd',
    'gedupeerdere': 'gedupeerd',
    'gedupeerdst': 'gedupeerd',
    'gedupeerdste': 'gedupeerd',
    'gedupliceerd': 'dupliceren',
    'gedurfder': 'gedurfd',
    'gedurfdere': 'gedurfd',
    'gedurfdheden': 'gedurfdheid',
    'gedurfds': 'gedurfd',
    'gedurfdst': 'gedurfd',
    'gedurfdste': 'gedurfd',
    'gedurige': 'gedurig',
    'geduriger': 'gedurig',
    'gedurigere': 'gedurig',
    'gedurigs': 'gedurig',
    'gedurigst': 'gedurig',
    'gedurigste': 'gedurig',
    'gedut': 'dutten',
    'geduurd': 'duren',
    'geduveld': 'duvelen',
    'geduvelde': 'duvelen',
    'geduveljaagd': 'duveljagen',
    'geduwd': 'duwen',
    'geduwde': 'duwen',
    'gedwaald': 'dwalen',
    'gedwarreld': 'dwarrelen',
    'gedwarrelde': 'dwarrelen',
    'gedwarsboomd': 'dwarsbomen',
    'gedwarsboomde': 'dwarsbomen',
    'gedwarsdrijfd': 'dwarsdrijven',
    'gedwarsdrijfde': 'dwarsdrijven',
    'gedwarst': 'dwarsen',
    'gedwarste': 'dwarsen',
    'gedweept': 'dwepen',
    'gedwees': 'gedwee',
    'gedweest': 'gedwee',
    'gedweeste': 'gedwee',
    'gedweeë': 'gedwee',
    'gedweeër': 'gedwee',
    'gedweeëre': 'gedwee',
    'gedweild': 'dweilen',
    'gedweilde': 'dweilen',
    'gedwongener': 'gedwongen',
    'gedwongenere': 'gedwongen',
    'gedwongens': 'gedwongen',
    'gedwongenst': 'gedwongen',
    'gedwongenste': 'gedwongen',
    'gedynamiteerd': 'dynamiteren',
    'gedynamiteerde': 'dynamiteren',
    'geefachtige': 'geefachtig',
    'geefachtiger': 'geefachtig',
    'geefachtigere': 'geefachtig',
    'geefachtigst': 'geefachtig',
    'geefachtigste': 'geefachtig',
    'geefsters': 'geefster',
    'geeft': 'geven',
    'geel-blauwe': 'geel-blauw',
    'geel-zwarte': 'geel-zwart',
    'geelachtige': 'geelachtig',
    'geelachtiger': 'geelachtig',
    'geelachtigere': 'geelachtig',
    'geelachtigst': 'geelachtig',
    'geelachtigste': 'geelachtig',
    'geelbekken': 'geelbek',
    'geelblonde': 'geelblond',
    'geelblonder': 'geelblond',
    'geelblondere': 'geelblond',
    'geelblondst': 'geelblond',
    'geelblondste': 'geelblond',
    'geelboeken': 'geelboek',
    'geelborstjes': 'geelborstje',
    'geelbruine': 'geelbruin',
    'geelbruiner': 'geelbruin',
    'geelbruinere': 'geelbruin',
    'geelbruinst': 'geelbruin',
    'geelbruinste': 'geelbruin',
    'geelbuikjes': 'geelbuikje',
    'geelde': 'gelen',
    'geelden': 'gelen',
    'geelfilters': 'geelfilter',
    'geelgieterijen': 'geelgieterij',
    'geelgieters': 'geelgieter',
    'geelgorzen': 'geelgors',
    'geelgrijze': 'geelgrijs',
    'geelgroene': 'geelgroen',
    'geelgroener': 'geelgroen',
    'geelgroenere': 'geelgroen',
    'geelgroenst': 'geelgroen',
    'geelgroenste': 'geelgroen',
    'geelhemden': 'geelhemd',
    'geelkleurige': 'geelkleurig',
    'geelkuifkaketoes': 'geelkuifkaketoe',
    'geelpelde': 'geelpeld',
    'geelrode': 'geelrood',
    'geelroder': 'geelrood',
    'geelrodere': 'geelrood',
    'geelroodst': 'geelrood',
    'geelroodste': 'geelrood',
    'geelslangen': 'geelslang',
    'geelst': 'geel',
    'geelste': 'geel',
    'geelsterren': 'geelster',
    'geelt': 'gelen',
    'geeltjes': 'geeltje',
    'geelvinken': 'geelvink',
    'geelzwarte': 'geelzwart',
    'geepachtige': 'geepachtig',
    'geepse': 'geeps',
    'geepser': 'geeps',
    'geepsere': 'geeps',
    'geepst': 'geeps',
    'geepste': 'geeps',
    'geerde': 'geren',
    'geerden': 'geren',
    'geertjes': 'geer',
    'geervalken': 'geervalk',
    'geestdodende': 'geestdodend',
    'geestdodender': 'geestdodend',
    'geestdodendere': 'geestdodend',
    'geestdodendst': 'geestdodend',
    'geestdodendste': 'geestdodend',
    'geestdriftige': 'geestdriftig',
    'geestdriftiger': 'geestdriftig',
    'geestdriftigere': 'geestdriftig',
    'geestdriftigers': 'geestdriftig',
    'geestdriftigs': 'geestdriftig',
    'geestdriftigst': 'geestdriftig',
    'geestdriftigste': 'geestdriftig',
    'geestdrijvers': 'geestdrijver',
    'geestelijker': 'geestelijk',
    'geestelijkere': 'geestelijk',
    'geestelijks': 'geestelijk',
    'geestelijkst': 'geestelijk',
    'geestelijkste': 'geestelijk',
    'geesteloost': 'geesteloos',
    'geestelooste': 'geesteloos',
    'geesteloze': 'geesteloos',
    'geestelozer': 'geesteloos',
    'geestelozere': 'geesteloos',
    'geestenbannerijen': 'geestenbannerij',
    'geestenbanners': 'geestenbanner',
    'geestenbezweerders': 'geestenbezweerder',
    'geestenbezweersters': 'geestenbezweerster',
    'geestenbezweringen': 'geestenbezwering',
    'geestend': 'geesten',
    'geestende': 'geesten',
    'geestenzieners': 'geestenziener',
    'geestes': 'geest',
    'geestesarbeiders': 'geestesarbeider',
    'geestesgenoten': 'geestesgenote',
    'geestesgesteldheden': 'geestesgesteldheid',
    'geesteshoudingen': 'geesteshouding',
    'geesteskinderen': 'geesteskind',
    'geestesproducten': 'geestesproduct',
    'geestesrichtingen': 'geestesrichting',
    'geestestoestanden': 'geestestoestand',
    'geestesverwanten': 'geestesverwant',
    'geesteswetenschappen': 'geesteswetenschap',
    'geesteszieke': 'geestesziek',
    'geesteszieker': 'geestesziek',
    'geestesziekere': 'geestesziek',
    'geestesziekst': 'geestesziek',
    'geestesziekste': 'geestesziek',
    'geestesziekten': 'geestesziekte',
    'geestesziektes': 'geestesziekte',
    'geestgronden': 'geestgrond',
    'geestigaards': 'geestigaard',
    'geestige': 'geestig',
    'geestiger': 'geestig',
    'geestigere': 'geestig',
    'geestigheden': 'geestigheid',
    'geestigs': 'geestig',
    'geestigst': 'geestig',
    'geestigste': 'geestig',
    'geestkrachtige': 'geestkrachtig',
    'geestkrachtiger': 'geestkrachtig',
    'geestkrachtigere': 'geestkrachtig',
    'geestkrachtigst': 'geestkrachtig',
    'geestkrachtigste': 'geestkrachtig',
    'geestlanden': 'geestland',
    'geestrijke': 'geestrijk',
    'geestrijker': 'geestrijk',
    'geestrijkere': 'geestrijk',
    'geestrijkst': 'geestrijk',
    'geestrijkste': 'geestrijk',
    'geestte': 'geesten',
    'geestten': 'geesten',
    'geestverheffende': 'geestverheffend',
    'geestverheffender': 'geestverheffend',
    'geestverheffendere': 'geestverheffend',
    'geestverheffendst': 'geestverheffend',
    'geestverheffendste': 'geestverheffend',
    'geestvermogens': 'geestvermogen',
    'geestverruimender': 'geestverruimend',
    'geestverruimendere': 'geestverruimend',
    'geestverruimendst': 'geestverruimend',
    'geestverruimendste': 'geestverruimend',
    'geestverruimers': 'geestverruimer',
    'geestverschijningen': 'geestverschijning',
    'geestvervoerende': 'geestvervoerend',
    'geestvervoerender': 'geestvervoerend',
    'geestvervoerendere': 'geestvervoerend',
    'geestvervoerendst': 'geestvervoerend',
    'geestvervoerendste': 'geestvervoerend',
    'geestverwanten': 'geestverwant',
    'geeuwde': 'geeuwen',
    'geeuwden': 'geeuwen',
    'geeuwend': 'geeuwen',
    'geeuwende': 'geeuwen',
    'geeuwerige': 'geeuwerig',
    'geeuweriger': 'geeuwerig',
    'geeuwerigere': 'geeuwerig',
    'geeuwerigst': 'geeuwerig',
    'geeuwerigste': 'geeuwerig',
    'geeuwt': 'geeuwen',
    'geeuwtje': 'geeuw',
    'geeuwtjes': 'geeuw',
    'gefaald': 'falen',
    'gefaasde': 'gefaasd',
    'gefabeld': 'fabelen',
    'gefabriceerd': 'fabriceren',
    'gefabriceerde': 'fabriceren',
    'gefabriekt': 'fabrieken',
    'gefabriekte': 'fabrieken',
    'gefabrikeerd': 'fabrikeren',
    'gefabrikeerde': 'fabrikeren',
    'gefacelift': 'faceliften',
    'gefaciliteerd': 'faciliteren',
    'gefaciliteerde': 'faciliteren',
    'gefactureerd': 'factureren',
    'gefactureerde': 'factureren',
    'gefaded': 'faden',
    'gefadede': 'faden',
    'gefailleerd': 'failleren',
    'gefailleerde': 'failleren',
    'gefailleerden': 'failleren',
    'gefaket': 'faken',
    'gefakete': 'faken',
    'gefakkeld': 'fakkelen',
    'gefalsificeerd': 'falsificeren',
    'gefalsificeerde': 'falsificeren',
    'gefalsifieerd': 'falsifiëren',
    'gefalsifieerde': 'falsifiëren',
    'gefamiliariseerd': 'familiariseren',
    'gefamiliariseerde': 'familiariseren',
    'gefantaseerd': 'fantaseren',
    'gefantaseerde': 'fantaseren',
    'gefascineerd': 'fascineren',
    'gefascineerde': 'fascineren',
    'gefaseerd': 'faseren',
    'gefaseerde': 'faseren',
    'gefatsoeneerd': 'fatsoeneren',
    'gefatsoeneerde': 'fatsoeneren',
    'gefavoriseerd': 'favoriseren',
    'gefavoriseerde': 'favoriseren',
    'gefaxt': 'faxen',
    'gefaxte': 'faxen',
    'gefederaliseerd': 'federaliseren',
    'gefederaliseerde': 'federaliseren',
    'gefedereerd': 'federeren',
    'gefeest': 'feesten',
    'gefeild': 'feilen',
    'gefeliciteerd': 'feliciteren',
    'gefeliciteerde': 'feliciteren',
    'gefelst': 'felsen',
    'gefelste': 'felsen',
    'gefemeld': 'femelen',
    'gefept': 'feppen',
    'gefermenteerd': 'fermenteren',
    'gefermenteerde': 'fermenteren',
    'gefestonneerd': 'festonneren',
    'gefestonneerde': 'festonneren',
    'gefeuilleteerd': 'feuilleteren',
    'gefeuilleteerde': 'feuilleteren',
    'gefezeld': 'fezelen',
    'gefezelde': 'fezelen',
    'gefiatteerd': 'fiatteren',
    'gefiatteerde': 'fiatteren',
    'gefibrilleerd': 'fibrilleren',
    'gefibrilleerde': 'fibrilleren',
    'geficheerd': 'ficheren',
    'geficheerde': 'ficheren',
    'gefiedeld': 'fiedelen',
    'gefiedelde': 'fiedelen',
    'gefield': 'fielden',
    'gefietst': 'fietsen',
    'gefietste': 'fietsen',
    'gefiggeld': 'figgelen',
    'gefiguurzaagde': 'gefiguurzaagd',
    'gefijfeld': 'fijfelen',
    'gefikfakt': 'fikfakken',
    'gefikst': 'fiksen',
    'gefikste': 'fiksen',
    'gefikt': 'fikken',
    'gefileerd': 'fileren',
    'gefileerde': 'fileren',
    'gefilmd': 'filmen',
    'gefilmde': 'filmen',
    'gefilosofeerd': 'filosoferen',
    'gefilterd': 'filteren',
    'gefilterde': 'filteren',
    'gefiltreerd': 'filtreren',
    'gefiltreerde': 'filtreren',
    'gefinaliseerd': 'finaliseren',
    'gefinaliseerde': 'finaliseren',
    'gefinancierd': 'financieren',
    'gefinancierde': 'financieren',
    'gefineerd': 'fineren',
    'gefineerde': 'fineren',
    'gefinisht': 'finishen',
    'gefinishte': 'finishen',
    'gefit': 'fitten',
    'gefitte': 'fitten',
    'gefixeerd': 'fixeren',
    'gefixeerde': 'fixeren',
    'geflabberd': 'flabberen',
    'gefladderd': 'fladderen',
    'gefladderde': 'fladderen',
    'geflagelleerd': 'flagelleren',
    'geflagelleerde': 'flagelleren',
    'geflakkerd': 'flakkeren',
    'geflambeerd': 'flamberen',
    'geflambeerde': 'flamberen',
    'geflaneerd': 'flaneren',
    'geflankeerd': 'flankeren',
    'geflankeerde': 'flankeren',
    'geflanst': 'flansen',
    'geflanste': 'flansen',
    'geflapt': 'flappen',
    'geflapte': 'flappen',
    'geflasht': 'flashen',
    'geflauwd': 'flauwen',
    'geflauwde': 'flauwen',
    'geflauwekuld': 'flauwekullen',
    'geflecteerd': 'flecteren',
    'geflecteerde': 'flecteren',
    'gefleemd': 'flemen',
    'gefleerd': 'fleren',
    'geflensd': 'flenzen',
    'geflensde': 'flenzen',
    'geflenst': 'flensen',
    'geflenste': 'flensen',
    'geflept': 'fleppen',
    'geflest': 'flessen',
    'gefleste': 'flessen',
    'gefleurd': 'fleuren',
    'gefleurde': 'fleuren',
    'geflexibiliseerd': 'flexibiliseren',
    'geflikflooid': 'flikflooien',
    'geflikkerd': 'flikkeren',
    'geflikkerde': 'flikkeren',
    'geflikt': 'flikken',
    'geflikte': 'flikken',
    'geflipperd': 'flipperen',
    'geflipt': 'flippen',
    'geflitst': 'flitsen',
    'geflitste': 'flitsen',
    'geflitsten': 'geflitste',
    'geflocculeerd': 'flocculeren',
    'geflocculeerde': 'flocculeren',
    'geflodderd': 'flodderen',
    'gefloept': 'floepen',
    'gefloepte': 'floepen',
    'geflonkerd': 'flonkeren',
    'geflopt': 'floppen',
    'gefloreerd': 'floreren',
    'geflost': 'flossen',
    'gefloteerd': 'floteren',
    'gefloteerde': 'floteren',
    'gefloten': 'fluiten',
    'geflotteerd': 'flotteren',
    'gefluctueerd': 'fluctueren',
    'gefluimd': 'fluimen',
    'gefluisterd': 'fluisteren',
    'gefluisterde': 'fluisteren',
    'gefluoreerd': 'fluoreren',
    'gefluoreerde': 'fluoreren',
    'gefluoresceerd': 'fluoresceren',
    'gefluorideerd': 'fluorideren',
    'gefluorideerde': 'fluorideren',
    'gefluïdiseerd': 'fluïdiseren',
    'gefluïdiseerde': 'fluïdiseren',
    'geflyerd': 'flyeren',
    'gefnuikt': 'fnuiken',
    'gefnuikte': 'fnuiken',
    'gefocusseerd': 'focusseren',
    'gefocusseerde': 'focusseren',
    'gefocust': 'focussen',
    'gefocuste': 'focussen',
    'gefoefeld': 'foefelen',
    'gefoelied': 'foeliën',
    'gefoeliede': 'foeliën',
    'gefoerageerd': 'foerageren',
    'gefoeteld': 'foetelen',
    'gefoeterd': 'foeteren',
    'gefoezeld': 'foezelen',
    'gefokt': 'fokken',
    'gefokte': 'fokken',
    'gefolied': 'foliën',
    'gefoliede': 'foliën',
    'gefolieerd': 'foliëren',
    'gefolieerde': 'foliëren',
    'gefolterd': 'folteren',
    'gefolterde': 'folteren',
    'gefomenteerd': 'fomenteren',
    'gefomenteerde': 'fomenteren',
    'gefondued': 'fonduen',
    'gefonkeld': 'fonkelen',
    'gefoold': 'folen',
    'gefopt': 'foppen',
    'gefopte': 'foppen',
    'geforceerder': 'geforceerd',
    'geforceerdere': 'geforceerd',
    'geforceerds': 'geforceerd',
    'geforceerdst': 'geforceerd',
    'geforceerdste': 'geforceerd',
    'geforensd': 'forenzen',
    'geformaliseerd': 'formaliseren',
    'geformaliseerde': 'formaliseren',
    'geformateerd': 'formateren',
    'geformatteerd': 'formatteren',
    'geformeerd': 'formeren',
    'geformeerde': 'formeren',
    'geformuleerd': 'formuleren',
    'geformuleerde': 'formuleren',
    'gefortificeerd': 'fortificeren',
    'gefortificeerde': 'fortificeren',
    'gefortuneerde': 'gefortuneerd',
    'gefortuneerden': 'gefortuneerd',
    'gefortuneerder': 'gefortuneerd',
    'gefortuneerdere': 'gefortuneerd',
    'gefortuneerdst': 'gefortuneerd',
    'gefortuneerdste': 'gefortuneerd',
    'gefosforesceerd': 'fosforesceren',
    'gefosforyleerd': 'fosforyleren',
    'gefossiliseerde': 'fossiliseren',
    'gefotografeerd': 'fotograferen',
    'gefotografeerde': 'fotograferen',
    'gefotokopieerd': 'fotokopiëren',
    'gefotokopieerde': 'fotokopiëren',
    'gefouilleerd': 'fouilleren',
    'gefouilleerde': 'fouilleren',
    'gefourneerd': 'fourneren',
    'gefourneerde': 'fourneren',
    'gefoxtrot': 'foxtrotten',
    'gefractioneerd': 'fractioneren',
    'gefractioneerde': 'fractioneren',
    'gefragmenteerd': 'fragmenteren',
    'gefragmenteerde': 'fragmenteren',
    'gefranst': 'fransen',
    'gefrappeerd': 'frapperen',
    'gefrappeerde': 'frapperen',
    'gefraseerd': 'fraseren',
    'gefraseerde': 'fraseren',
    'gefraterniseerd': 'fraterniseren',
    'gefraudeerd': 'frauderen',
    'gefrazeld': 'frazelen',
    'gefreakt': 'freaken',
    'gefreesd': 'frezen',
    'gefreesde': 'frezen',
    'gefreewheeld': 'freewheelen',
    'gefrequenteerd': 'frequenteren',
    'gefrequenteerde': 'frequenteren',
    'gefret': 'fretten',
    'gefrictioneerd': 'frictioneren',
    'gefrictioneerde': 'frictioneren',
    'gefriemeld': 'friemelen',
    'gefrijnd': 'frijnen',
    'gefrijnde': 'frijnen',
    'gefriseerd': 'friseren',
    'gefriseerde': 'friseren',
    'gefrist': 'frissen',
    'gefrituurd': 'frituren',
    'gefrituurde': 'frituren',
    'gefroisseerd': 'froisseren',
    'gefroisseerde': 'froisseren',
    'gefrommeld': 'frommelen',
    'gefrommelde': 'frommelen',
    'gefrondeerd': 'fronderen',
    'gefronseld': 'fronselen',
    'gefronselde': 'fronselen',
    'gefronst': 'fronsen',
    'gefrot': 'frotten',
    'gefrotte': 'frotten',
    'gefrotteerd': 'frotteren',
    'gefrotteerde': 'frotteren',
    'gefructifieerd': 'fructifiëren',
    'gefruit': 'fruiten',
    'gefruite': 'fruiten',
    'gefruld': 'frullen',
    'gefrummeld': 'frummelen',
    'gefrunnikt': 'frunniken',
    'gefrunnikte': 'frunniken',
    'gefrustreerden': 'frustreren',
    'gefrustreerder': 'gefrustreerd',
    'gefrustreerdere': 'gefrustreerd',
    'gefrustreerds': 'gefrustreerd',
    'gefrustreerdst': 'gefrustreerd',
    'gefrustreerdste': 'gefrustreerd',
    'gefrut': 'frutten',
    'gefrutseld': 'frutselen',
    'gefrutselde': 'frutselen',
    'gefrutte': 'frutten',
    'gefröbeld': 'fröbelen',
    'geft': 'geven',
    'gefuifd': 'fuiven',
    'gefuifde': 'fuiven',
    'gefulmineerd': 'fulmineren',
    'gefumeerde': 'gefumeerd',
    'gefumigeerd': 'fumigeren',
    'gefumigeerde': 'fumigeren',
    'gefunctioneerd': 'functioneren',
    'gefundeerder': 'gefundeerd',
    'gefundeerdere': 'gefundeerd',
    'gefundeerds': 'gefundeerd',
    'gefundeerdst': 'gefundeerd',
    'gefundeerdste': 'gefundeerd',
    'gefungeerd': 'fungeren',
    'gefuseerd': 'fuseren',
    'gefuseerde': 'fuseren',
    'gefusilleerd': 'fusilleren',
    'gefusilleerde': 'fusilleren',
    'gefusioneerd': 'fusioneren',
    'gefusioneerde': 'fusioneren',
    'gefutseld': 'futselen',
    'gefutselde': 'futselen',
    'gefêteerd': 'fêteren',
    'gefêteerde': 'fêteren',
    'geföhnd': 'föhnen',
    'geföhnde': 'föhnen',
    'gegaapt': 'gapen',
    'gegaard': 'garen',
    'gegaarde': 'garen',
    'gegaasd': 'gazen',
    'gegaat': 'gaten',
    'gegageerde': 'gegageerd',
    'gegaggeld': 'gaggelen',
    'gegakkerd': 'gakkeren',
    'gegakt': 'gakken',
    'gegald': 'gallen',
    'gegalde': 'gallen',
    'gegalmd': 'galmen',
    'gegalmde': 'galmen',
    'gegaloppeerd': 'galopperen',
    'gegaloppeerde': 'galopperen',
    'gegane': 'gaan',
    'gegannefd': 'ganneven',
    'gegannefde': 'ganneven',
    'geganzenbord': 'ganzenborden',
    'gegapt': 'gappen',
    'gegapte': 'gappen',
    'gegareerd': 'gareren',
    'gegareerde': 'gareren',
    'gegarfd': 'garven',
    'gegarfde': 'garven',
    'gegarneerd': 'garneren',
    'gegarneerde': 'garneren',
    'gegarnierd': 'garnieren',
    'gegarnierde': 'garnieren',
    'gegast': 'gassen',
    'gegaste': 'gassen',
    'gegasteerd': 'gasteren',
    'gegate': 'gaten',
    'gegatlikt': 'gatlikken',
    'gegaufreerd': 'gaufreren',
    'gegaufreerde': 'gaufreren',
    'gegeeld': 'gelen',
    'gegeelde': 'gelen',
    'gegeest': 'geesten',
    'gegeeuwd': 'geeuwen',
    'gegeid': 'geien',
    'gegeide': 'geien',
    'gegeild': 'geilen',
    'gegeind': 'geinen',
    'gegekscheerd': 'gekscheren',
    'gegekt': 'gekken',
    'gegeneerder': 'gegeneerd',
    'gegeneerdere': 'gegeneerd',
    'gegeneerdst': 'gegeneerd',
    'gegeneerdste': 'gegeneerd',
    'gegeneraliseerd': 'generaliseren',
    'gegeneraliseerde': 'generaliseren',
    'gegenereerd': 'genereren',
    'gegenereerde': 'genereren',
    'gegermaniseerd': 'germaniseren',
    'gegermaniseerde': 'germaniseren',
    'gegeselde': 'geselen',
    'gegespt': 'gespen',
    'gegespte': 'gespen',
    'gegesticuleerd': 'gesticuleren',
    'gegeten': 'eten',
    'gegeurd': 'geuren',
    'gegevenheden': 'gegevenheid',
    'gegevens': 'gegeven',
    'gegevensbanken': 'gegevensbank',
    'gegevensbestanden': 'gegevensbestand',
    'gegevensdragers': 'gegevensdrager',
    'gegevenselementen': 'gegevenselement',
    'gegevensstructuren': 'gegevensstructuur',
    'gegevensverwerkende': 'gegevensverwerkend',
    'gegevensverzamelingen': 'gegevensverzameling',
    'gegidst': 'gidsen',
    'gegidste': 'gidsen',
    'gegiebeld': 'giebelen',
    'gegiecheld': 'giechelen',
    'gegiegaagd': 'giegagen',
    'gegierd': 'gieren',
    'gegijld': 'gijlen',
    'gegijnd': 'gijnen',
    'gegijnde': 'gijnen',
    'gegijpt': 'gijpen',
    'gegijzeld': 'gijzelen',
    'gegijzelde': 'gijzelen',
    'gegild': 'gillen',
    'gegilde': 'gillen',
    'geginnegapt': 'ginnegappen',
    'gegipst': 'gipsen',
    'gegipste': 'gipsen',
    'gegireerd': 'gireren',
    'gegireerde': 'gireren',
    'gegispt': 'gispen',
    'gegispte': 'gispen',
    'gegist': 'gisten',
    'gegiste': 'gissen',
    'geglaceerd': 'glaceren',
    'geglaceerde': 'glaceren',
    'geglad': 'gladden',
    'gegladde': 'gladden',
    'geglaried': 'glariën',
    'geglarieoogd': 'glarieogen',
    'gegleden': 'glijden',
    'gegleufde': 'gegleufd',
    'geglibberd': 'glibberen',
    'geglibberde': 'glibberen',
    'geglimlacht': 'glimlachen',
    'geglinsterd': 'glinsteren',
    'geglipperd': 'glipperen',
    'geglipt': 'glippen',
    'geglipte': 'glippen',
    'geglist': 'glissen',
    'gegliste': 'glissen',
    'geglobaliseerd': 'globaliseren',
    'geglobaliseerde': 'globaliseren',
    'gegloeid': 'gloeien',
    'geglommen': 'glimmen',
    'geglooid': 'glooien',
    'gegloord': 'gloren',
    'geglorieerd': 'gloriëren',
    'geglosseerd': 'glosseren',
    'geglosseerde': 'glosseren',
    'gegluipt': 'gluipen',
    'geglunderd': 'glunderen',
    'gegluurd': 'gluren',
    'gegluuroogd': 'gluurogen',
    'gegniffeld': 'gniffelen',
    'gegnuifd': 'gnuiven',
    'gegoeden': 'gegoed',
    'gegokt': 'gokken',
    'gegolden': 'gelden',
    'gegolfder': 'gegolfd',
    'gegolfdere': 'gegolfd',
    'gegolfdst': 'gegolfd',
    'gegolfdste': 'gegolfd',
    'gegolft': 'golfen',
    'gegondeld': 'gondelen',
    'gegonsd': 'gonzen',
    'gegoocheld': 'goochelen',
    'gegoochelde': 'goochelen',
    'gegooid': 'gooien',
    'gegooide': 'gooien',
    'gegord': 'gorden',
    'gegorde': 'gorden',
    'gegorgeld': 'gorgelen',
    'gegorgelde': 'gorgelen',
    'gegourmet': 'gourmetten',
    'gegouteerd': 'gouteren',
    'gegouteerde': 'gouteren',
    'gegraaid': 'graaien',
    'gegraaide': 'graaien',
    'gegraand': 'granen',
    'gegraande': 'granen',
    'gegraasd': 'grazen',
    'gegrabbeld': 'grabbelen',
    'gegrabbelde': 'grabbelen',
    'gegradeerd': 'graderen',
    'gegradeerde': 'graderen',
    'gegradueerd': 'gradueren',
    'gegradueerden': 'gradueren',
    'gegraeciseerd': 'graeciseren',
    'gegraeciseerde': 'graeciseren',
    'gegranuleerd': 'granuleren',
    'gegranuleerde': 'granuleren',
    'gegrapjast': 'grapjassen',
    'gegrapt': 'grappen',
    'gegrapte': 'grappen',
    'gegrasduind': 'grasduinen',
    'gegrasseerd': 'grasseren',
    'gegratieerd': 'gratiëren',
    'gegratieerde': 'gratiëren',
    'gegratificeerd': 'gratificeren',
    'gegratificeerde': 'gratificeren',
    'gegratifieerd': 'gratifiëren',
    'gegratifieerde': 'gratifiëren',
    'gegratineerd': 'gratineren',
    'gegrauwd': 'grauwen',
    'gegrauwde': 'grauwen',
    'gegraveerd': 'graveren',
    'gegraveerde': 'graveren',
    'gegraven': 'graven',
    'gegraviteerd': 'graviteren',
    'gegreind': 'greinen',
    'gegreinde': 'greinen',
    'gegreineerd': 'greineren',
    'gegreineerde': 'greineren',
    'gegrendeld': 'grendelen',
    'gegrendelde': 'grendelen',
    'gegrensd': 'grenzen',
    'gegrepen': 'grijpen',
    'gegreppeld': 'greppelen',
    'gegreppelde': 'greppelen',
    'gegrept': 'greppen',
    'gegrepte': 'greppen',
    'gegriefder': 'gegriefd',
    'gegriefdere': 'gegriefd',
    'gegriefdst': 'gegriefd',
    'gegriefdste': 'gegriefd',
    'gegriend': 'grienen',
    'gegriepeerde': 'gegriepeerd',
    'gegriepeerden': 'gegriepeerd',
    'gegriezeld': 'griezelen',
    'gegriffeld': 'griffelen',
    'gegriffelde': 'griffelen',
    'gegrift': 'griffen',
    'gegrifte': 'griffen',
    'gegrijnd': 'grijnen',
    'gegrijnsd': 'grijnzen',
    'gegrijnslacht': 'grijnslachen',
    'gegrijsd': 'grijzen',
    'gegrijsde': 'grijzen',
    'gegrilde': 'grillen',
    'gegrilleerd': 'grilleren',
    'gegrilleerde': 'grilleren',
    'gegrimast': 'grimassen',
    'gegrimd': 'grimmen',
    'gegrimeerd': 'grimeren',
    'gegrimeerde': 'grimeren',
    'gegrimlacht': 'grimlachen',
    'gegrind': 'grinden',
    'gegrinde': 'grinden',
    'gegrinnikt': 'grinniken',
    'gegrint': 'grinten',
    'gegrinte': 'grinten',
    'gegrist': 'grissen',
    'gegriste': 'grissen',
    'gegroeid': 'groeien',
    'gegroeide': 'groeien',
    'gegroend': 'groenen',
    'gegroende': 'groenen',
    'gegroepeerd': 'groeperen',
    'gegroepeerde': 'groeperen',
    'gegroept': 'groepen',
    'gegroepte': 'groepen',
    'gegroete': 'groeten',
    'gegrold': 'grollen',
    'gegromd': 'grommen',
    'gegromde': 'grommen',
    'gegrommeld': 'grommelen',
    'gegronder': 'gegrond',
    'gegrondere': 'gegrond',
    'gegrondst': 'gegrond',
    'gegrondste': 'gegrond',
    'gegrondverfd': 'grondverven',
    'gegrondverfde': 'grondverven',
    'gegrondvest': 'grondvesten',
    'gegrondveste': 'grondvesten',
    'gegrosseerd': 'grosseren',
    'gegrosseerde': 'grosseren',
    'gegrossierd': 'grossieren',
    'gegruisd': 'gruizen',
    'gegruisde': 'gruizen',
    'gegruizeld': 'gruizelen',
    'gegruizelde': 'gruizelen',
    'gegrut': 'grutten',
    'gegrutte': 'grutten',
    'gegruwd': 'gruwen',
    'gegruweld': 'gruwelen',
    'geguillocheerd': 'guillocheren',
    'geguillocheerde': 'guillocheren',
    'geguillotineerd': 'guillotineren',
    'geguillotineerde': 'guillotineren',
    'gegulpt': 'gulpen',
    'gegulpte': 'gulpen',
    'gegumd': 'gummen',
    'gegund': 'gunnen',
    'gegunde': 'gunnen',
    'gegutst': 'gutsen',
    'gegutste': 'gutsen',
    'gegymd': 'gymmen',
    'gegymnastiseerd': 'gymnastiseren',
    'gehaagd': 'hagen',
    'gehaagde': 'hagen',
    'gehaaide': 'gehaaid',
    'gehaaider': 'gehaaid',
    'gehaaidere': 'gehaaid',
    'gehaaidst': 'gehaaid',
    'gehaaidste': 'gehaaid',
    'gehaald': 'halen',
    'gehaalde': 'halen',
    'gehaard': 'haren',
    'gehaarde': 'haren',
    'gehaarkloofd': 'haarkloven',
    'gehaaster': 'gehaast',
    'gehaastere': 'gehaast',
    'gehaasts': 'gehaast',
    'gehaatst': 'gehaat',
    'gehaatste': 'gehaat',
    'gehabiliteerd': 'habiliteren',
    'gehabiliteerde': 'habiliteren',
    'gehacheld': 'hachelen',
    'gehachelde': 'hachelen',
    'gehackt': 'hacken',
    'gehackte': 'hacken',
    'gehad': 'hebben',
    'gehageld': 'hagelen',
    'gehakkeld': 'hakkelen',
    'gehakkelde': 'hakkelen',
    'gehakketeerd': 'hakketeren',
    'gehakseld': 'hakselen',
    'gehakselde': 'hakselen',
    'gehaktballen': 'gehaktbal',
    'gehaktballetje': 'gehaktbal',
    'gehaktballetjes': 'gehaktbal',
    'gehakte': 'hakken',
    'gehaktmolens': 'gehaktmolen',
    'gehald': 'hallen',
    'gehallucineerd': 'hallucineren',
    'gehallucineerde': 'hallucineren',
    'gehalogeneerd': 'halogeneren',
    'gehalogeneerde': 'halogeneren',
    'gehalsd': 'halzen',
    'gehalsde': 'halzen',
    'gehalsterd': 'halsteren',
    'gehalsterde': 'halsteren',
    'gehalten': 'gehalte',
    'gehaltes': 'gehalte',
    'gehalveerd': 'halveren',
    'gehalveerde': 'halveren',
    'gehalvezoold': 'halvezolen',
    'gehalvezoolde': 'halvezolen',
    'gehamerde': 'hameren',
    'gehamsterd': 'hamsteren',
    'gehamsterde': 'hamsteren',
    'gehand': 'handen',
    'gehandbald': 'handballen',
    'gehandeld': 'handelen',
    'gehandgift': 'handgiften',
    'gehandgifte': 'handgiften',
    'gehandhaafd': 'handhaven',
    'gehandhaafde': 'handhaven',
    'gehandicaptenhuizen': 'gehandicaptenhuis',
    'gehandicaptenwagentje': 'gehandicaptenwagen',
    'gehandicapter': 'gehandicapt',
    'gehandicaptere': 'gehandicapt',
    'gehandicapts': 'gehandicapt',
    'gehandicaptst': 'gehandicapt',
    'gehandicaptste': 'gehandicapt',
    'gehandschoende': 'gehandschoend',
    'gehandwerkt': 'handwerken',
    'gehangen': 'hangen',
    'gehangenen': 'hangen',
    'gehannest': 'hannesen',
    'gehanteerd': 'hanteren',
    'gehanteerde': 'hanteren',
    'gehaperd': 'haperen',
    'gehapt': 'happen',
    'gehapte': 'happen',
    'geharddraafd': 'harddraven',
    'gehardebold': 'hardebollen',
    'geharder': 'gehard',
    'gehardere': 'gehard',
    'gehardst': 'gehard',
    'gehardste': 'gehard',
    'geharkt': 'harken',
    'geharkte': 'harken',
    'geharmonieerd': 'harmoniëren',
    'geharmoniseerd': 'harmoniseren',
    'geharmoniseerde': 'harmoniseren',
    'geharpoeneerd': 'harpoeneren',
    'geharpoeneerde': 'harpoeneren',
    'geharpt': 'harpen',
    'geharpuisd': 'harpuizen',
    'geharpuisde': 'harpuizen',
    'geharreward': 'harrewarren',
    'gehartenjaagd': 'hartenjagen',
    'gehaspeld': 'haspelen',
    'gehaspelde': 'haspelen',
    'gehassebast': 'hassebassen',
    'gehater': 'gehaat',
    'gehatere': 'gehaat',
    'gehavends': 'gehavend',
    'gehectografeerd': 'hectograferen',
    'gehectografeerde': 'hectograferen',
    'geheeld': 'helen',
    'geheelde': 'helen',
    'geheelonthouders': 'geheelonthouder',
    'geheelonthoudersverenigingen': 'geheelonthoudersvereniging',
    'geheelonthoudsters': 'geheelonthoudster',
    'geheeltallige': 'geheeltallig',
    'geheerst': 'heersen',
    'geheet': 'heten',
    'geheiligden': 'heiligen',
    'geheiligder': 'geheiligd',
    'geheiligdere': 'geheiligd',
    'geheiligdst': 'geheiligd',
    'geheiligdste': 'geheiligd',
    'geheime': 'geheim',
    'geheimen': 'geheim',
    'geheimenissen': 'geheimenis',
    'geheimer': 'geheim',
    'geheimere': 'geheim',
    'geheimhield': 'geheimhouden',
    'geheimhielden': 'geheimhouden',
    'geheimhou': 'geheimhouden',
    'geheimhoud': 'geheimhouden',
    'geheimhoudend': 'geheimhouden',
    'geheimhoudende': 'geheimhouden',
    'geheimhoudingen': 'geheimhouding',
    'geheimhoudt': 'geheimhouden',
    'geheimpje': 'geheim',
    'geheimpjes': 'geheim',
    'geheims': 'geheim',
    'geheimschriften': 'geheimschrift',
    'geheimschrijvers': 'geheimschrijver',
    'geheimst': 'geheim',
    'geheimste': 'geheim',
    'geheimtalen': 'geheimtaal',
    'geheimzinnige': 'geheimzinnig',
    'geheimzinniger': 'geheimzinnig',
    'geheimzinnigere': 'geheimzinnig',
    'geheimzinnigheden': 'geheimzinnigheid',
    'geheimzinnigs': 'geheimzinnig',
    'geheimzinnigst': 'geheimzinnig',
    'geheimzinnigste': 'geheimzinnig',
    'geheind': 'heinen',
    'geheinde': 'heinen',
    'geheisterd': 'heisteren',
    'gehekeld': 'hekelen',
    'gehekelde': 'hekelen',
    'gehekst': 'heksen',
    'gehekt': 'hekken',
    'geheld': 'hellen',
    'gehelderd': 'helderen',
    'gehele': 'geheel',
    'gehelen': 'geheel',
    'geheliografeerd': 'heliograferen',
    'geheliografeerde': 'heliograferen',
    'gehelleniseerd': 'helleniseren',
    'gehelleniseerde': 'helleniseren',
    'gehelmde': 'gehelmd',
    'gehemd': 'hemmen',
    'gehemeld': 'hemelen',
    'gehemelde': 'hemelen',
    'gehemelten': 'gehemelte',
    'gehemeltes': 'gehemelte',
    'gehende': 'gehend',
    'geheng': 'gehengen',
    'gehengd': 'gehengen',
    'gehengde': 'gehengen',
    'gehengden': 'gehengen',
    'gehengeld': 'hengelen',
    'gehengend': 'gehengen',
    'gehengende': 'gehengen',
    'gehengst': 'hengsten',
    'gehengste': 'hengsten',
    'gehengt': 'gehengen',
    'geheractiveerd': 'heractiveren',
    'geherbergd': 'herbergen',
    'geherbergde': 'herbergen',
    'geherdefinieerd': 'herdefiniëren',
    'geherexamineerd': 'herexamineren',
    'geherexamineerde': 'herexamineren',
    'geherformuleerd': 'herformuleren',
    'geherformuleerde': 'herformuleren',
    'gehergroepeerd': 'hergroeperen',
    'geherindeeld': 'herindelen',
    'geherinterpreteerd': 'herinterpreteren',
    'geherinterpreteerde': 'herinterpreteren',
    'geherkapitaliseerd': 'herkapitaliseren',
    'geherkauwd': 'herkauwen',
    'geherprogrammeerd': 'herprogrammeren',
    'gehersenspoeld': 'hersenspoelen',
    'gehersenspoelde': 'hersenspoelen',
    'geherstructureerd': 'herstructureren',
    'geherstructureerde': 'herstructureren',
    'geherwaardeerd': 'herwaarderen',
    'gehesen': 'hijsen',
    'gehete': 'heten',
    'geheten': 'heten',
    'geheud': 'heuen',
    'geheugd': 'heugen',
    'geheugenadressen': 'geheugenadres',
    'geheugencellen': 'geheugencel',
    'geheugeneenheden': 'geheugeneenheid',
    'geheugenfenomenen': 'geheugenfenomeen',
    'geheugenfuncties': 'geheugenfunctie',
    'geheugenissen': 'geheugenis',
    'geheugenkaarten': 'geheugenkaart',
    'geheugenloze': 'geheugenloos',
    'geheugenoefeningen': 'geheugenoefening',
    'geheugenplaatsen': 'geheugenplaats',
    'geheugenproblemen': 'geheugenprobleem',
    'geheugenprocessen': 'geheugenproces',
    'geheugens': 'geheugen',
    'geheugenspecialisten': 'geheugenspecialist',
    'geheugenspellen': 'geheugenspel',
    'geheugensteuntjes': 'geheugensteuntje',
    'geheugenstoornissen': 'geheugenstoornis',
    'geheugentje': 'geheugen',
    'geheugenvakken': 'geheugenvak',
    'geheugenwetenschappers': 'geheugenwetenschapper',
    'geheuld': 'heulen',
    'geheupwiegd': 'heupwiegen',
    'geheveld': 'hevelen',
    'gehevelde': 'hevelen',
    'geheven': 'heffen',
    'gehield': 'hielen',
    'gehielde': 'hielen',
    'gehieuwd': 'hieuwen',
    'gehieuwde': 'hieuwen',
    'gehijgd': 'hijgen',
    'gehikt': 'hikken',
    'gehinderd': 'hinderen',
    'gehinderde': 'hinderen',
    'gehinkeld': 'hinkelen',
    'gehinkepinkt': 'hinkepinken',
    'gehinkt': 'hinken',
    'gehinnikt': 'hinniken',
    'gehint': 'hinten',
    'gehinte': 'hinten',
    'gehippeld': 'hippelen',
    'gehipt': 'hippen',
    'gehistoriseerd': 'historiseren',
    'gehistoriseerde': 'historiseren',
    'gehitst': 'hitsen',
    'gehitste': 'hitsen',
    'gehobbeld': 'hobbelen',
    'gehockeyd': 'hockeyen',
    'gehoed': 'hoeden',
    'gehoede': 'hoeden',
    'gehoefd': 'hoeven',
    'gehoefslaagden': 'gehoefslaagde',
    'gehoepeld': 'hoepelen',
    'gehoerd': 'hoeren',
    'gehoereerd': 'hoereren',
    'gehoest': 'hoesten',
    'gehoeste': 'hoesten',
    'gehoeteld': 'hoetelen',
    'gehoeven': 'hoeven',
    'gehokt': 'hokken',
    'gehokte': 'hokken',
    'gehold': 'hollen',
    'geholde': 'hollen',
    'geholpen': 'helpen',
    'gehomogeniseerd': 'homogeniseren',
    'gehomogeniseerde': 'homogeniseren',
    'gehomologeerd': 'homologeren',
    'gehomologeerde': 'homologeren',
    'gehompeld': 'hompelen',
    'gehompelde': 'hompelen',
    'gehongerd': 'hongeren',
    'gehonkbald': 'honkballen',
    'gehonkt': 'honken',
    'gehonoreerd': 'honoreren',
    'gehonoreerde': 'honoreren',
    'gehoogd': 'hogen',
    'gehoogde': 'hogen',
    'gehooid': 'hooien',
    'gehooide': 'hooien',
    'gehoond': 'honen',
    'gehoonde': 'honen',
    'gehoopt': 'hopen',
    'gehoopte': 'hopen',
    'gehoorapparaatje': 'gehoorapparaat',
    'gehoorapparaatjes': 'gehoorapparaat',
    'gehoorapparaten': 'gehoorapparaat',
    'gehoorbeenderen': 'gehoorbeen',
    'gehoorbeentje': 'gehoorbeen',
    'gehoorbeentjes': 'gehoorbeen',
    'gehoorbenen': 'gehoorbeen',
    'gehoorbuizen': 'gehoorbuis',
    'gehoord': 'horen',
    'gehoorde': 'horen',
    'gehoordrempels': 'gehoordrempel',
    'gehoorgangen': 'gehoorgang',
    'gehoorgestoorde': 'gehoorgestoord',
    'gehoorgestoorden': 'gehoorgestoord',
    'gehoorgrenzen': 'gehoorgrens',
    'gehoorkokers': 'gehoorkoker',
    'gehoormetingen': 'gehoormeting',
    'gehooropeningen': 'gehooropening',
    'gehoororganen': 'gehoororgaan',
    'gehoorproblemen': 'gehoorprobleem',
    'gehoorschelpen': 'gehoorschelp',
    'gehoorstoornissen': 'gehoorstoornis',
    'gehoortesten': 'gehoortest',
    'gehoortrechters': 'gehoortrechter',
    'gehoorvliezen': 'gehoorvlies',
    'gehoorwegen': 'gehoorweg',
    'gehoorzaamd': 'gehoorzamen',
    'gehoorzaamde': 'gehoorzamen',
    'gehoorzaamden': 'gehoorzamen',
    'gehoorzaamheidsdemonstraties': 'gehoorzaamheidsdemonstratie',
    'gehoorzaamheidsoefeningen': 'gehoorzaamheidsoefening',
    'gehoorzaams': 'gehoorzaam',
    'gehoorzaamst': 'gehoorzaam',
    'gehoorzaamste': 'gehoorzaam',
    'gehoorzaamt': 'gehoorzamen',
    'gehoorzalen': 'gehoorzaal',
    'gehoorzame': 'gehoorzaam',
    'gehoorzamend': 'gehoorzamen',
    'gehoorzamende': 'gehoorzamen',
    'gehoorzamer': 'gehoorzaam',
    'gehoorzamere': 'gehoorzaam',
    'gehoorzenuwen': 'gehoorzenuw',
    'gehoosd': 'hozen',
    'gehoosde': 'hozen',
    'gehopst': 'hopsen',
    'gehopt': 'hoppen',
    'gehopte': 'hoppen',
    'gehord': 'horden',
    'gehorde': 'horden',
    'gehore': 'gehoor',
    'gehorende': 'gehorend',
    'gehorige': 'gehorig',
    'gehorst': 'horsten',
    'gehorste': 'horsten',
    'gehort': 'horten',
    'gehospitaliseerd': 'hospitaliseren',
    'gehospitaliseerde': 'hospitaliseren',
    'gehospiteerd': 'hospiteren',
    'gehossebost': 'hossebossen',
    'gehosseboste': 'hossebossen',
    'gehosseld': 'hosselen',
    'gehost': 'hosten',
    'gehot': 'hotten',
    'gehotst': 'hotsen',
    'gehotste': 'hotsen',
    'gehotte': 'hotten',
    'gehouwen': 'houwen',
    'gehovenierd': 'hovenieren',
    'gehuchten': 'gehucht',
    'gehuchtje': 'gehucht',
    'gehuchtjes': 'gehucht',
    'gehuid': 'huiden',
    'gehuide': 'huiden',
    'gehuidvet': 'huidvetten',
    'gehuidvette': 'huidvetten',
    'gehuild': 'huilen',
    'gehuilebalkt': 'huilebalken',
    'gehuisde': 'gehuisd',
    'gehuiverd': 'huiveren',
    'gehukt': 'hukken',
    'gehuld': 'hullen',
    'gehulde': 'hullen',
    'gehuldigd': 'huldigen',
    'gehuldigde': 'huldigen',
    'gehumaniseerd': 'humaniseren',
    'gehumaniseerde': 'humaniseren',
    'gehumd': 'hummen',
    'gehumeurde': 'gehumeurd',
    'gehumilieerd': 'humiliëren',
    'gehumilieerde': 'humiliëren',
    'gehunkerd': 'hunkeren',
    'gehuppeld': 'huppelen',
    'gehuppelde': 'huppelen',
    'gehupt': 'huppen',
    'gehupte': 'huppen',
    'gehurkt': 'hurken',
    'gehurkte': 'hurken',
    'gehusseld': 'husselen',
    'gehusselde': 'husselen',
    'gehutseklutst': 'hutseklutsen',
    'gehutseld': 'hutselen',
    'gehutselde': 'hutselen',
    'gehutst': 'hutsen',
    'gehutste': 'hutsen',
    'gehuurd': 'huren',
    'gehuurde': 'huren',
    'gehuwd': 'huwen',
    'gehuwde': 'huwen',
    'gehuwelijkt': 'huwelijken',
    'gehybridiseerd': 'hybridiseren',
    'gehybridiseerde': 'hybridiseren',
    'gehydrateerde': 'hydrateren',
    'gehydreerd': 'hydreren',
    'gehydreerde': 'hydreren',
    'gehydrogeneerd': 'hydrogeneren',
    'gehydrogeneerde': 'hydrogeneren',
    'gehyperboliseerd': 'hyperboliseren',
    'gehyperboliseerde': 'hyperboliseren',
    'gehyperventileerd': 'hyperventileren',
    'gehypet': 'hypen',
    'gehypnotiseerd': 'hypnotiseren',
    'gehypnotiseerde': 'hypnotiseren',
    'gehypostaseerd': 'hypostaseren',
    'gehypostaseerde': 'hypostaseren',
    'gehypothekeerd': 'hypothekeren',
    'gehypothekeerde': 'hypothekeren',
    'geiblokken': 'geiblok',
    'geide': 'geien',
    'geiden': 'geien',
    'geiend': 'geien',
    'geiende': 'geien',
    'geigertellers': 'geigerteller',
    'geijld': 'ijlen',
    'geijlde': 'ijlen',
    'geijsbeerd': 'ijsberen',
    'geijsd': 'ijzen',
    'geijverd': 'ijveren',
    'geijzeld': 'ijzelen',
    'geilaards': 'geilaard',
    'geilde': 'geilen',
    'geilden': 'geilen',
    'geile': 'geil',
    'geilend': 'geilen',
    'geilende': 'geilen',
    'geiler': 'geil',
    'geilere': 'geil',
    'geils': 'geil',
    'geilst': 'geil',
    'geilste': 'geil',
    'geilt': 'geilen',
    'geincadeautjes': 'geincadeau',
    'geinige': 'geinig',
    'geiniger': 'geinig',
    'geinigere': 'geinig',
    'geinigst': 'geinig',
    'geinigste': 'geinig',
    'geinponems': 'geinponem',
    'geintjes': 'geintje',
    'geisers': 'geiser',
    "geisha's": 'geisha',
    'geishaatje': 'geisha',
    'geitachtige': 'geitachtig',
    'geitachtiger': 'geitachtig',
    'geitachtigere': 'geitachtig',
    'geitachtigst': 'geitachtig',
    'geitachtigste': 'geitachtig',
    'geiten': 'geit',
    'geitenbaarden': 'geitenbaard',
    'geitenbokken': 'geitenbok',
    'geitenbonden': 'geitenbond',
    'geitenbreiers': 'geitenbreier',
    'geitenhoeders': 'geitenhoeder',
    'geitenhuiden': 'geitenhuid',
    'geitenkaasje': 'geitenkaas',
    'geitenkaasjes': 'geitenkaas',
    'geitenkazen': 'geitenkaas',
    'geitenkeuringen': 'geitenkeuring',
    'geitenmelkers': 'geitenmelker',
    'geitenogen': 'geitenoog',
    'geitenpokken': 'geitenpok',
    'geitenpoten': 'geitenpoot',
    'geitenstallen': 'geitenstal',
    'geitenvellen': 'geitenvel',
    'geitenwollensokkentypes': 'geitenwollensokkentype',
    'geitewollensokkendragers': 'geitewollensokkendrager',
    'geitje': 'geit',
    'geitjes': 'gei',
    'geitouwblokken': 'geitouwblok',
    'geitouwen': 'geitouw',
    'gejaagden': 'jagen',
    'gejaagder': 'gejaagd',
    'gejaagdere': 'gejaagd',
    'gejaagds': 'gejaagd',
    'gejaagdst': 'gejaagd',
    'gejaagdste': 'gejaagd',
    'gejaapt': 'japen',
    'gejaapte': 'japen',
    'gejacht': 'jachten',
    'gejachte': 'jachten',
    'gejakhalsd': 'jakhalzen',
    'gejakkerd': 'jakkeren',
    'gejakkerde': 'jakkeren',
    'gejalonneerd': 'jalonneren',
    'gejalonneerde': 'jalonneren',
    'gejamd': 'jammen',
    'gejammerd': 'jammeren',
    'gejankt': 'janken',
    'gejast': 'jassen',
    'gejat': 'jatten',
    'gejatte': 'jatten',
    'gejeind': 'jeinen',
    'gejeinde': 'jeinen',
    'gejend': 'jennen',
    'gejende': 'jennen',
    'gejengeld': 'jengelen',
    'gejensd': 'jenzen',
    'gejeremieerd': 'jeremiëren',
    'gejeukt': 'jeuken',
    'gejeund': 'jeunen',
    'gejeuzeld': 'jeuzelen',
    'gejijd': 'jijen',
    'gejobd': 'jobben',
    'gejodeld': 'jodelen',
    'gejoechjacht': 'joechjachen',
    'gejoeld': 'joelen',
    'gejoept': 'joepen',
    'gejogd': 'joggen',
    'gejoggeld': 'joggelen',
    'gejokerd': 'jokeren',
    'gejokt': 'jokken',
    'gejold': 'jollen',
    'gejolde': 'jollen',
    'gejonast': 'jonassen',
    'gejonaste': 'jonassen',
    'gejongd': 'jongen',
    'gejongleerd': 'jongleren',
    'gejookt': 'joken',
    'gejookte': 'joken',
    'gejoold': 'jolen',
    'gejoud': 'jouen',
    'gejoude': 'jouen',
    'gejouwd': 'jouwen',
    'gejoyride': 'joyriden',
    'gejubeld': 'jubelen',
    'gejubileerd': 'jubileren',
    'gejudast': 'judassen',
    'gejudaste': 'judassen',
    'gejudiceerd': 'judiceren',
    'gejudood': 'judoën',
    'gejufferd': 'jufferen',
    'gejuicht': 'juichen',
    'gejuind': 'juinen',
    'gejukt': 'jukken',
    'gejukte': 'jukken',
    'gejureerd': 'jureren',
    'gejusteerd': 'justeren',
    'gejusteerde': 'justeren',
    'gejustificeerd': 'justificeren',
    'gejustificeerde': 'justificeren',
    'gejustifieerd': 'justifiëren',
    'gejustifieerde': 'justifiëren',
    'gejut': 'jutten',
    'gejute': 'jutten',
    'gekaad': 'kaden',
    'gekaaid': 'kaaien',
    'gekaaide': 'kaaien',
    'gekaaidraaid': 'kaaidraaien',
    'gekaakt': 'kaken',
    'gekaakte': 'kaken',
    'gekaald': 'kalen',
    'gekaalde': 'kalen',
    'gekaamd': 'kamen',
    'gekaand': 'kanen',
    'gekaande': 'kanen',
    'gekaapt': 'kapen',
    'gekaapte': 'kapen',
    'gekaard': 'kaarden',
    'gekaarde': 'kaarden',
    'gekaart': 'kaarten',
    'gekaasd': 'kazen',
    'gekaatst': 'kaatsen',
    'gekaatste': 'kaatsen',
    'gekabbelde': 'gekabbeld',
    'gekabeld': 'kabelen',
    'gekabelde': 'kabelen',
    'gekacheld': 'kachelen',
    'gekachelde': 'kachelen',
    'gekadastreerd': 'kadastreren',
    'gekadastreerde': 'kadastreren',
    'gekaderd': 'kaderen',
    'gekaderde': 'kaderen',
    'gekadraaid': 'kadraaien',
    'gekadreerd': 'kadreren',
    'gekadreerde': 'kadreren',
    'gekafferd': 'kafferen',
    'gekaft': 'kaften',
    'gekafte': 'kaften',
    'gekakeld': 'kakelen',
    'gekakt': 'kakken',
    'gekakte': 'kakken',
    'gekalanderd': 'kalanderen',
    'gekalanderde': 'kalanderen',
    'gekald': 'kallen',
    'gekalefaat': 'kalefaten',
    'gekalefate': 'kalefaten',
    'gekalefaterd': 'kalefateren',
    'gekalefaterde': 'kalefateren',
    'gekalenderd': 'kalenderen',
    'gekalfaat': 'kalfaten',
    'gekalfate': 'kalfaten',
    'gekalfaterd': 'kalfateren',
    'gekalfaterde': 'kalfateren',
    'gekalfd': 'kalven',
    'gekalibreerd': 'kalibreren',
    'gekalibreerde': 'kalibreren',
    'gekalkt': 'kalken',
    'gekalkte': 'kalken',
    'gekalligrafeerd': 'kalligraferen',
    'gekalligrafeerde': 'kalligraferen',
    'gekalmeerd': 'kalmeren',
    'gekalmeerde': 'kalmeren',
    'gekalverd': 'kalveren',
    'gekamenierd': 'kamenieren',
    'gekampeerd': 'kamperen',
    'gekampt': 'kampen',
    'gekanaliseerd': 'kanaliseren',
    'gekanaliseerde': 'kanaliseren',
    'gekandelaard': 'kandelaren',
    'gekandelaarde': 'kandelaren',
    'gekandelaberd': 'kandelaberen',
    'gekandelaberde': 'kandelaberen',
    'gekandideerd': 'kandideren',
    'gekandideerde': 'kandideren',
    'gekankerd': 'kankeren',
    'gekankerde': 'kankeren',
    'gekanonneerd': 'kanonneren',
    'gekanonneerde': 'kanonneren',
    'gekanood': 'kanoën',
    'gekanteld': 'kantelen',
    'gekantelde': 'kantelen',
    'gekanthouwd': 'kanthouwen',
    'gekanthouwde': 'kanthouwen',
    'gekantonneerd': 'kantonneren',
    'gekantonneerde': 'kantonneren',
    'gekantwerkt': 'kantwerken',
    'gekapitaliseerd': 'kapitaliseren',
    'gekapitaliseerde': 'kapitaliseren',
    'gekapitteld': 'kapittelen',
    'gekapittelde': 'kapittelen',
    'gekapseisd': 'kapseizen',
    'gekapseisde': 'kapseizen',
    'gekapseld': 'kapselen',
    'gekarakteriseerd': 'karakteriseren',
    'gekarakteriseerde': 'karakteriseren',
    'gekarameliseerd': 'karameliseren',
    'gekard': 'karren',
    'gekarde': 'karren',
    'gekarikaturiseerd': 'karikaturiseren',
    'gekarikaturiseerde': 'karikaturiseren',
    'gekarnd': 'karnen',
    'gekarnde': 'karnen',
    'gekarnoffeld': 'karnoffelen',
    'gekarnoffelde': 'karnoffelen',
    'gekart': 'karten',
    'gekarteerd': 'karteren',
    'gekarteerde': 'karteren',
    'gekartelder': 'gekarteld',
    'gekarteldere': 'gekarteld',
    'gekarteldst': 'gekarteld',
    'gekarteldste': 'gekarteld',
    'gekarweid': 'karweien',
    'gekasseid': 'kasseien',
    'gekasseide': 'kasseien',
    'gekastijd': 'kastijden',
    'gekastijde': 'kastijden',
    'gekat': 'katten',
    'gekatalyseerd': 'katalyseren',
    'gekatalyseerde': 'katalyseren',
    'gekatapulteerd': 'katapulteren',
    'gekathalsd': 'kathalzen',
    'gekatheteriseerd': 'katheteriseren',
    'gekatheteriseerde': 'katheteriseren',
    'gekatholiseerd': 'katholiseren',
    'gekauwd': 'kauwen',
    'gekauwde': 'kauwen',
    'gekaveerd': 'kaveren',
    'gekaveerde': 'kaveren',
    'gekaveld': 'kavelen',
    'gekavelde': 'kavelen',
    'gekazerneerd': 'kazerneren',
    'gekazerneerde': 'kazerneren',
    'gekeeld': 'kelen',
    'gekeelde': 'kelen',
    'gekeend': 'kenen',
    'gekeende': 'kenen',
    'gekeept': 'keepen',
    'gekeepte': 'kepen',
    'gekeerd': 'keren',
    'gekeerde': 'keren',
    'gekeesd': 'kezen',
    'gekeest': 'keesten',
    'gekeeste': 'keesten',
    'gekeet': 'keten',
    'gekeft': 'keffen',
    'gekegd': 'keggen',
    'gekegde': 'keggen',
    'gekegeld': 'kegelen',
    'gekegelde': 'kegelen',
    'gekeild': 'keilen',
    'gekeilde': 'keilen',
    'gekeken': 'kijken',
    'gekelderd': 'kelderen',
    'gekelderde': 'kelderen',
    'gekenden': 'gekend',
    'gekender': 'gekend',
    'gekendere': 'gekend',
    'gekends': 'gekend',
    'gekendst': 'gekend',
    'gekendste': 'gekend',
    'gekenmerkt': 'kenmerken',
    'gekenmerkte': 'kenmerken',
    'gekenschetst': 'kenschetsen',
    'gekenschetste': 'kenschetsen',
    'gekentekend': 'kentekenen',
    'gekentekende': 'kentekenen',
    'gekenterd': 'kenteren',
    'gekenterde': 'kenteren',
    'gekerfd': 'kerven',
    'gekerkerd': 'kerkeren',
    'gekerkerde': 'kerkeren',
    'gekerkt': 'kerken',
    'gekermd': 'kermen',
    'gekermde': 'kermen',
    'gekermist': 'kermissen',
    'gekernd': 'kernen',
    'gekernde': 'kernen',
    'gekerstend': 'kerstenen',
    'gekerstende': 'kerstenen',
    'geketend': 'ketenen',
    'geketende': 'ketenen',
    'geketst': 'ketsen',
    'geketste': 'ketsen',
    'geketterd': 'ketteren',
    'gekeud': 'keuen',
    'gekeurd': 'keuren',
    'gekeurde': 'keuren',
    'gekeuteld': 'keutelen',
    'gekeuterd': 'keuteren',
    'gekeuveld': 'keuvelen',
    'gekeven': 'kijven',
    'gekeverd': 'keveren',
    'gekheden': 'gekheid',
    'gekibbeld': 'kibbelen',
    'gekickerd': 'kickeren',
    'gekickerde': 'kickeren',
    'gekickt': 'kicken',
    'gekidnapt': 'kidnappen',
    'gekidnapte': 'kidnappen',
    'gekiekt': 'kieken',
    'gekiekte': 'kieken',
    'gekielhaald': 'kielhalen',
    'gekielhaalde': 'kielhalen',
    'gekiemd': 'kiemen',
    'gekiemde': 'kiemen',
    'gekiend': 'kienen',
    'gekieperd': 'kieperen',
    'gekieperde': 'kieperen',
    'gekiept': 'kiepen',
    'gekiepte': 'kiepen',
    'gekierd': 'kieren',
    'gekieskauwd': 'kieskauwen',
    'gekieteld': 'kietelen',
    'gekietelde': 'kietelen',
    'gekift': 'kiften',
    'gekikhalsd': 'kikhalzen',
    'gekikkerd': 'kikkeren',
    'gekikt': 'kikken',
    'gekild': 'killen',
    'gekilde': 'killen',
    'gekimd': 'kimmen',
    'gekinderd': 'kinderen',
    'gekinkeld': 'kinkelen',
    'gekinkelde': 'kinkelen',
    'gekinkt': 'kinken',
    'gekinkte': 'kinken',
    'gekipt': 'kippen',
    'gekipte': 'kippen',
    'gekird': 'kirren',
    'gekiskast': 'kiskassen',
    'gekissebist': 'kissebissen',
    'gekist': 'kissen',
    'gekiste': 'kissen',
    'gekit': 'kitten',
    'gekitst': 'kitsen',
    'gekitste': 'kitsen',
    'gekitte': 'kitten',
    'gekitteld': 'kittelen',
    'gekittelde': 'kittelen',
    'gekke': 'gek',
    'gekkend': 'gekken',
    'gekkende': 'gekken',
    'gekkenhuizen': 'gekkenhuis',
    'gekker': 'gek',
    'gekkerds': 'gekkerd',
    'gekkere': 'gek',
    'gekkernijen': 'gekkernij',
    'gekkernijtje': 'gekkernij',
    'gekkernijtjes': 'gekkernij',
    'gekkigheden': 'gekkigheid',
    'gekkinnen': 'gekkin',
    'gekkinnetje': 'gekkin',
    'gekkinnetjes': 'gekkin',
    "gekko's": 'gekko',
    'geklaagd': 'klagen',
    'geklaagde': 'klagen',
    'geklaard': 'klaren',
    'geklaarde': 'klaren',
    'geklabetterd': 'klabetteren',
    'geklad': 'kladden',
    'gekladde': 'kladden',
    'gekladderd': 'kladderen',
    'gekladschilderd': 'kladschilderen',
    'geklakt': 'klakken',
    'geklamaaid': 'klamaaien',
    'geklamaaide': 'klamaaien',
    'geklampt': 'klampen',
    'geklampte': 'klampen',
    'geklappeid': 'klappeien',
    'geklapperd': 'klapperen',
    'geklappertand': 'klappertanden',
    'geklapt': 'klappen',
    'geklapwiekt': 'klapwieken',
    'geklasseerd': 'klasseren',
    'geklasseerde': 'klasseren',
    'geklaterd': 'klateren',
    'geklauterd': 'klauteren',
    'geklauterde': 'klauteren',
    'geklauwd': 'klauwen',
    'geklauwde': 'klauwen',
    'geklaverjast': 'klaverjassen',
    'gekledderd': 'kledderen',
    'gekleder': 'gekleed',
    'gekledere': 'gekleed',
    'gekleeds': 'gekleed',
    'gekleedst': 'gekleed',
    'gekleedste': 'gekleed',
    'gekleefd': 'kleven',
    'gekleefde': 'kleven',
    'gekleid': 'kleien',
    'gekleide': 'kleien',
    'gekleineerd': 'kleineren',
    'gekleineerde': 'kleineren',
    'gekleinsd': 'kleinzen',
    'gekleinsde': 'kleinzen',
    'geklemd': 'klemmen',
    'geklemde': 'klemmen',
    'geklepeld': 'klepelen',
    'geklepperd': 'klepperen',
    'geklept': 'kleppen',
    'geklessebest': 'klessebessen',
    'gekletsmeierd': 'kletsmeieren',
    'gekletst': 'kletsen',
    'gekletste': 'kletsen',
    'gekletterd': 'kletteren',
    'gekleumd': 'kleumen',
    'gekleund': 'kleunen',
    'gekleurden': 'gekleurd',
    'gekleurder': 'gekleurd',
    'gekleurdere': 'gekleurd',
    'gekleurds': 'gekleurd',
    'gekleurdst': 'gekleurd',
    'gekleurdste': 'gekleurd',
    'gekleuterd': 'kleuteren',
    'gekliederd': 'kliederen',
    'gekliefd': 'klieven',
    'gekliefde': 'klieven',
    'gekliekt': 'klieken',
    'geklierd': 'klieren',
    'geklikklakt': 'klikklakken',
    'geklikt': 'klikken',
    'geklingeld': 'klingelen',
    'geklist': 'klissen',
    'gekliste': 'klissen',
    'geklisteerd': 'klisteren',
    'geklisteerde': 'klisteren',
    'geklit': 'klitten',
    'geklodderd': 'klodderen',
    'gekloend': 'kloenen',
    'gekloende': 'kloenen',
    'gekloet': 'kloeten',
    'geklofte': 'gekloft',
    'geklokt': 'klokken',
    'geklokte': 'klokken',
    'geklommen': 'klimmen',
    'geklonterd': 'klonteren',
    'geklonterde': 'klonteren',
    'geklooid': 'klooien',
    'geklookt': 'kloken',
    'geklookte': 'kloken',
    'gekloonde': 'klonen',
    'geklopt': 'kloppen',
    'geklopte': 'kloppen',
    'geklopten': 'kloppen',
    'geklost': 'klossen',
    'gekloste': 'klossen',
    'geklotst': 'klotsen',
    'gekluisd': 'kluizen',
    'gekluisterd': 'kluisteren',
    'gekluisterde': 'kluisteren',
    'geklungeld': 'klungelen',
    'geklunsd': 'klunzen',
    'gekluppeld': 'kluppelen',
    'geklust': 'klussen',
    'gekluste': 'klussen',
    'geklutst': 'klutsen',
    'geklutste': 'klutsen',
    'gekluund': 'klunen',
    'gekluunde': 'klunen',
    'gekluwd': 'kluwen',
    'gekluwde': 'kluwen',
    'gekluwend': 'kluwenen',
    'gekmakende': 'gekmakend',
    'gekmakenden': 'gekmakend',
    'gekmakender': 'gekmakend',
    'gekmakendere': 'gekmakend',
    'gekmakends': 'gekmakend',
    'gekmakendst': 'gekmakend',
    'gekmakendste': 'gekmakend',
    'geknaagd': 'knagen',
    'geknaagde': 'knagen',
    'geknabbeld': 'knabbelen',
    'geknabbelde': 'knabbelen',
    'geknakt': 'knakken',
    'geknakte': 'knakken',
    'geknald': 'knallen',
    'geknalde': 'knallen',
    'geknapperd': 'knapperen',
    'geknapt': 'knappen',
    'geknapte': 'knappen',
    'geknarpt': 'knarpen',
    'geknarsetand': 'knarsetanden',
    'geknarst': 'knarsen',
    'geknauwd': 'knauwen',
    'geknauwde': 'knauwen',
    'geknechten': 'knechten',
    'geknede': 'kneden',
    'gekneed': 'kneden',
    'gekneld': 'knellen',
    'geknelde': 'knellen',
    'geknepen': 'knijpen',
    'geknerpt': 'knerpen',
    'geknerst': 'knersen',
    'geknetterd': 'knetteren',
    'gekneukeld': 'kneukelen',
    'gekneusde': 'kneuzen',
    'gekneuterd': 'kneuteren',
    'geknibbeld': 'knibbelen',
    'geknieband': 'kniebanden',
    'gekniebande': 'kniebanden',
    'geknield': 'knielen',
    'gekniepoot': 'kniepoten',
    'gekniepote': 'kniepoten',
    'gekniesd': 'kniezen',
    'geknikkebeend': 'knikkebenen',
    'geknikkebold': 'knikkebollen',
    'geknikkerd': 'knikkeren',
    'geknikkerde': 'knikkeren',
    'geknipoogd': 'knipogen',
    'geknipperd': 'knipperen',
    'geknirpt': 'knirpen',
    'geknisperd': 'knisperen',
    'geknisterd': 'knisteren',
    'geknobbeld': 'knobbelen',
    'geknobeld': 'knobelen',
    'geknoeid': 'knoeien',
    'geknokt': 'knokken',
    'geknoopt': 'knopen',
    'geknoopte': 'knopen',
    'geknopt': 'knoppen',
    'geknopte': 'knoppen',
    'geknord': 'knorren',
    'geknot': 'knotten',
    'geknotte': 'knotten',
    'geknuffeld': 'knuffelen',
    'geknuffelde': 'knuffelen',
    'geknuppeld': 'knuppelen',
    'geknuppelde': 'knuppelen',
    'geknutseld': 'knutselen',
    'geknutselde': 'knutselen',
    'gekocht': 'kopen',
    'gekochte': 'kopen',
    'gekoeioneerd': 'koeioneren',
    'gekoeioneerde': 'koeioneren',
    'gekoekeloerd': 'koekeloeren',
    'gekoekt': 'koeken',
    'gekoeld': 'koelen',
    'gekoelde': 'koelen',
    'gekoepelde': 'gekoepeld',
    'gekoerd': 'koeren',
    'gekoerst': 'koersen',
    'gekoerste': 'koersen',
    'gekoesterd': 'koesteren',
    'gekoesterde': 'koesteren',
    'gekoeterd': 'koeteren',
    'gekoeterwaald': 'koeterwalen',
    'gekoetst': 'koetsen',
    'gekoetste': 'koetsen',
    'gekofferd': 'kofferen',
    'gekofferde': 'kofferen',
    'gekoffietafeld': 'koffietafelen',
    'gekogeld': 'kogelen',
    'gekogelde': 'kogelen',
    'gekohierd': 'kohieren',
    'gekoketteerd': 'koketteren',
    'gekokhalsd': 'kokhalzen',
    'gekokkeld': 'kokkelen',
    'gekokkerd': 'kokkeren',
    'gekokkereld': 'kokkerellen',
    'gekold': 'kollen',
    'gekolde': 'kollen',
    'gekolderd': 'kolderen',
    'gekolfd': 'kolven',
    'gekolfde': 'kolven',
    'gekolkt': 'kolken',
    'gekoloniseerd': 'koloniseren',
    'gekoloniseerde': 'koloniseren',
    'gekomen': 'komen',
    'gekomenen': 'komen',
    'gekondigd': 'kondigen',
    'gekondschapt': 'kondschappen',
    'gekondschapte': 'kondschappen',
    'gekonfijt': 'konfijten',
    'gekonfijte': 'konfijten',
    'gekonkeld': 'konkelen',
    'gekonkelfoesd': 'konkelfoezen',
    'gekonterfeit': 'konterfeiten',
    'gekonterfeite': 'konterfeiten',
    'gekonvooieerd': 'konvooieren',
    'gekonvooieerde': 'konvooieren',
    'gekooid': 'kooien',
    'gekooide': 'kooien',
    'gekookt': 'koken',
    'gekookte': 'koken',
    'gekoold': 'kolen',
    'gekoosd': 'kozen',
    'gekoosde': 'kozen',
    'gekoot': 'koten',
    'gekoperd': 'koperen',
    'gekoperde': 'koperen',
    'gekopieerd': 'kopiëren',
    'gekopieerde': 'kopiëren',
    'gekoprold': 'koprollen',
    'gekopt': 'koppen',
    'gekopte': 'koppen',
    'gekord': 'korren',
    'gekorfbald': 'korfballen',
    'gekorfd': 'korven',
    'gekorfde': 'korven',
    'gekorreld': 'korrelen',
    'gekorrelde': 'korrelen',
    'gekorst': 'korsten',
    'gekorste': 'korsten',
    'gekort': 'korten',
    'gekorte': 'korten',
    'gekortoord': 'kortoren',
    'gekortoorde': 'kortoren',
    'gekortstaart': 'kortstaarten',
    'gekortstaarte': 'kortstaarten',
    'gekortswijld': 'kortswijlen',
    'gekortvleugeld': 'kortvleugelen',
    'gekortvleugelde': 'kortvleugelen',
    'gekortwiekt': 'kortwieken',
    'gekortwiekte': 'kortwieken',
    'gekorven': 'kerven',
    'gekost': 'kosten',
    'gekoterd': 'koteren',
    'gekoterde': 'koteren',
    'gekotst': 'kotsen',
    'gekotste': 'kotsen',
    'gekotterd': 'kotteren',
    'gekout': 'kouten',
    'gekozene': 'kiezen',
    'gekraaid': 'kraaien',
    'gekraaide': 'kraaien',
    'gekraakt': 'kraken',
    'gekraakte': 'kraken',
    'gekraald': 'kralen',
    'gekraamd': 'kramen',
    'gekrabbediefd': 'krabbedieven',
    'gekrabbediefde': 'krabbedieven',
    'gekrabbeld': 'krabbelen',
    'gekrabbelde': 'krabbelen',
    'gekrabd': 'krabben',
    'gekrabde': 'krabben',
    'gekragd': 'kraggen',
    'gekrakeeld': 'krakelen',
    'gekrakt': 'krakken',
    'gekrakte': 'krakken',
    'gekramd': 'krammen',
    'gekramde': 'krammen',
    'gekranst': 'kransen',
    'gekranste': 'kransen',
    'gekrast': 'krassen',
    'gekraste': 'krassen',
    'gekrauwd': 'krauwen',
    'gekrauwde': 'krauwen',
    'gekreegt': 'krijgen',
    'gekregen': 'krijgen',
    'gekrengd': 'krengen',
    'gekrengde': 'krengen',
    'gekrenkter': 'gekrenkt',
    'gekrenktere': 'gekrenkt',
    'gekrenktst': 'gekrenkt',
    'gekrenktste': 'gekrenkt',
    'gekrent': 'krenten',
    'gekrente': 'krenten',
    'gekrept': 'kreppen',
    'gekrepte': 'kreppen',
    'gekresen': 'krijsen',
    'gekrest': 'kressen',
    'gekreten': 'krijten',
    'gekreukelder': 'gekreukeld',
    'gekreukeldere': 'gekreukeld',
    'gekreukeldst': 'gekreukeld',
    'gekreukeldste': 'gekreukeld',
    'gekreukter': 'gekreukt',
    'gekreuktere': 'gekreukt',
    'gekreuktst': 'gekreukt',
    'gekreuktste': 'gekreukt',
    'gekreund': 'kreunen',
    'gekreupeld': 'kreupelen',
    'gekreveld': 'krevelen',
    'gekribbeld': 'kribbelen',
    'gekribbelde': 'kribbelen',
    'gekribd': 'kribben',
    'gekribde': 'kribben',
    'gekriebeld': 'kriebelen',
    'gekriebelde': 'kriebelen',
    'gekriekt': 'krieken',
    'gekrield': 'krielen',
    'gekrielde': 'krielen',
    'gekrieuwd': 'krieuwen',
    'gekrieuweld': 'krieuwelen',
    'gekrijst': 'krijsen',
    'gekrijt': 'krijten',
    'gekrijte': 'krijten',
    'gekrijzeltand': 'krijzeltanden',
    'gekrikkrakt': 'krikkrakken',
    'gekrikt': 'krikken',
    'gekringeld': 'kringelen',
    'gekrinkeld': 'krinkelen',
    'gekrinkelde': 'krinkelen',
    'gekrioeld': 'krioelen',
    'gekriskrast': 'kriskrassen',
    'gekrist': 'krissen',
    'gekristalliseerd': 'kristalliseren',
    'gekristalliseerde': 'kristalliseren',
    'gekriste': 'krissen',
    'gekritiseerd': 'kritiseren',
    'gekritiseerde': 'kritiseren',
    'gekroeld': 'kroelen',
    'gekroesder': 'gekroesd',
    'gekroesdere': 'gekroesd',
    'gekroesdst': 'gekroesd',
    'gekroesdste': 'gekroesd',
    'gekroezelde': 'gekroezeld',
    'gekroezelder': 'gekroezeld',
    'gekroezeldere': 'gekroezeld',
    'gekroezeldst': 'gekroezeld',
    'gekroezeldste': 'gekroezeld',
    'gekrold': 'krollen',
    'gekrompen': 'krimpen',
    'gekronkeld': 'kronkelen',
    'gekronkelde': 'kronkelen',
    'gekrooid': 'krooien',
    'gekrookt': 'kroken',
    'gekrookte': 'kroken',
    'gekroosd': 'krozen',
    'gekroosde': 'krozen',
    'gekropen': 'kruipen',
    'gekropt': 'kroppen',
    'gekropte': 'kroppen',
    'gekrucht': 'kruchen',
    'gekruider': 'gekruid',
    'gekruidere': 'gekruid',
    'gekruids': 'gekruid',
    'gekruidst': 'gekruid',
    'gekruidste': 'gekruid',
    'gekruifd': 'kruiven',
    'gekruifde': 'kruiven',
    'gekruimd': 'kruimen',
    'gekruimde': 'kruimen',
    'gekruimeld': 'kruimelen',
    'gekruimelde': 'kruimelen',
    'gekruind': 'kruinen',
    'gekruinde': 'kruinen',
    'gekruisigd': 'kruisigen',
    'gekruisjast': 'kruisjassen',
    'gekrukt': 'krukken',
    'gekrulder': 'gekruld',
    'gekruldere': 'gekruld',
    'gekruldst': 'gekruld',
    'gekruldste': 'gekruld',
    'geks': 'gek',
    'gekscheer': 'gekscheren',
    'gekscheerde': 'gekscheren',
    'gekscheerden': 'gekscheren',
    'gekscheerders': 'gekscheerder',
    'gekscheert': 'gekscheren',
    'gekscherend': 'gekscheren',
    'gekscherende': 'gekscheren',
    'gekskappen': 'gekskap',
    'gekskolven': 'gekskolf',
    'geksstokken': 'geksstok',
    'gekst': 'gek',
    'gekste': 'gek',
    'gekt': 'gekken',
    'gekten': 'gekken',
    'gektes': 'gekte',
    'gekubeerd': 'kuberen',
    'gekubeerde': 'kuberen',
    'gekucht': 'kuchen',
    'gekuierd': 'kuieren',
    'gekuierde': 'kuieren',
    'gekuild': 'kuilen',
    'gekuilde': 'kuilen',
    'gekuipt': 'kuipen',
    'gekuipte': 'kuipen',
    'gekuister': 'gekuist',
    'gekuistere': 'gekuist',
    'gekukeld': 'kukelen',
    'gekukelde': 'kukelen',
    'gekuld': 'kullen',
    'gekulde': 'kullen',
    'gekund': 'kunnen',
    'gekunnen': 'kunnen',
    'gekunstelder': 'gekunsteld',
    'gekunsteldere': 'gekunsteld',
    'gekunstelds': 'gekunsteld',
    'gekunsteldst': 'gekunsteld',
    'gekunsteldste': 'gekunsteld',
    'gekunstschaatst': 'kunstschaatsen',
    'gekunstschaatste': 'kunstschaatsen',
    'gekurkt': 'kurken',
    'gekurkte': 'kurken',
    'gekust': 'kussen',
    'gekuste': 'kussen',
    'gekuurd': 'kuren',
    'gekwaakt': 'kwaken',
    'gekwadrateerd': 'kwadrateren',
    'gekwadrateerde': 'kwadrateren',
    'gekwadreerd': 'kwadreren',
    'gekwadreerde': 'kwadreren',
    'gekwakkeld': 'kwakkelen',
    'gekwakt': 'kwakken',
    'gekwakte': 'kwakken',
    'gekwakzalfd': 'kwakzalven',
    'gekwalificeerder': 'gekwalificeerd',
    'gekwalificeerdere': 'gekwalificeerd',
    'gekwalificeerdst': 'gekwalificeerd',
    'gekwalificeerdste': 'gekwalificeerd',
    'gekwalmd': 'kwalmen',
    'gekwalsterd': 'kwalsteren',
    'gekwanseld': 'kwanselen',
    'gekwantificeerd': 'kwantificeren',
    'gekwantificeerde': 'kwantificeren',
    'gekwantiseerd': 'kwantiseren',
    'gekwarteld': 'kwartelen',
    'gekwartet': 'kwartetten',
    'gekwartierde': 'gekwartierd',
    'gekwartileerd': 'kwartileren',
    'gekwartileerde': 'kwartileren',
    'gekwast': 'kwasten',
    'gekwatst': 'kwatsen',
    'gekwatste': 'kwatsen',
    'gekwebbeld': 'kwebbelen',
    'gekweekt': 'kweken',
    'gekweekte': 'kweken',
    'gekweeld': 'kwelen',
    'gekweelde': 'kwelen',
    'gekwekkebekt': 'kwekkebekken',
    'gekwekt': 'kwekken',
    'gekwelder': 'gekweld',
    'gekweldere': 'gekweld',
    'gekwelds': 'gekweld',
    'gekweldst': 'gekweld',
    'gekweldste': 'gekweld',
    'gekwelmd': 'kwelmen',
    'gekweten': 'kwijten',
    'gekwetster': 'gekwetst',
    'gekwetstere': 'gekwetst',
    'gekwetsts': 'gekwetst',
    'gekwetterd': 'kwetteren',
    'gekwezeld': 'kwezelen',
    'gekwijld': 'kwijlen',
    'gekwijnd': 'kwijnen',
    'gekwikt': 'kwikken',
    'gekwinkeleerd': 'kwinkeleren',
    'gekwispeld': 'kwispelen',
    'gekwispelstaart': 'kwispelstaarten',
    'gekwiteerd': 'kwiteren',
    'gekwiteerde': 'kwiteren',
    'gekyaniseerd': 'kyaniseren',
    'gekyaniseerde': 'kyaniseren',
    'gelaafd': 'laven',
    'gelaafde': 'laven',
    'gelaagde': 'gelaagd',
    'gelaaid': 'laaien',
    'gelaakt': 'laken',
    'gelaakte': 'laken',
    'gelaatkundigen': 'gelaatkundige',
    'gelaatsexpressies': 'gelaatsexpressie',
    'gelaatshoeken': 'gelaatshoek',
    'gelaatsindexen': 'gelaatsindex',
    'gelaatsindices': 'gelaatsindex',
    'gelaatsnetten': 'gelaatsnet',
    'gelaatsspieren': 'gelaatsspier',
    'gelaatstinten': 'gelaatstint',
    'gelaatstrekken': 'gelaatstrek',
    'gelaatstypen': 'gelaatstype',
    'gelaatstypes': 'gelaatstype',
    'gelaatsuitdrukkingen': 'gelaatsuitdrukking',
    'gelaatszenuwen': 'gelaatszenuw',
    'gelabberd': 'labberen',
    'gelabeld': 'labelen',
    'gelabelde': 'labelen',
    'gelabeurd': 'labeuren',
    'gelabeurde': 'labeuren',
    'gelaboreerd': 'laboreren',
    'gelachen': 'lachen',
    'geladderd': 'ladderen',
    'geladener': 'geladen',
    'geladenere': 'geladen',
    'geladens': 'geladen',
    'geladenst': 'geladen',
    'geladenste': 'geladen',
    'gelaedeerd': 'laederen',
    'gelaedeerde': 'laederen',
    'gelaedeerden': 'laederen',
    'gelagen': 'gelag',
    'gelagkamers': 'gelagkamer',
    'gelald': 'lallen',
    'gelalde': 'lallen',
    'gelamd': 'lammen',
    'gelamelleerde': 'gelamelleerd',
    'gelamenteerd': 'lamenteren',
    'gelamineerd': 'lamineren',
    'gelamineerde': 'lamineren',
    'gelammerd': 'lammeren',
    'gelampet': 'lampetten',
    'gelampette': 'lampetten',
    'gelanceerd': 'lanceren',
    'geland': 'landen',
    'gelanden': 'gelande',
    'gelangd': 'langen',
    'gelangde': 'langen',
    'gelanglaufd': 'langlaufen',
    'gelanglauft': 'langlaufen',
    'gelanterd': 'lanteren',
    'gelanterfant': 'lanterfanten',
    'gelapperd': 'lapperen',
    'gelapt': 'lappen',
    'gelapte': 'lappen',
    'gelapzalfd': 'lapzalven',
    'gelapzalfde': 'lapzalven',
    'gelast': 'gelasten',
    'gelastend': 'gelasten',
    'gelastende': 'gelasten',
    'gelasterd': 'lasteren',
    'gelasterde': 'lasteren',
    'gelastigden': 'gelastigde',
    'gelastte': 'gelasten',
    'gelastten': 'gelasten',
    'gelat': 'latten',
    'gelatener': 'gelaten',
    'gelatenere': 'gelaten',
    'gelatens': 'gelaten',
    'gelatenst': 'gelaten',
    'gelatenste': 'gelaten',
    'gelatineachtige': 'gelatineachtig',
    'gelatinepillen': 'gelatinepil',
    'gelatineuze': 'gelatineus',
    'gelatiniseerde': 'latiniseren',
    'gelatte': 'latten',
    'gelaveerd': 'laveren',
    'gelaveerde': 'laveren',
    'gelaveid': 'laveien',
    'gelawaaid': 'lawaaien',
    'gelaxeerd': 'laxeren',
    'gelaxeerde': 'laxeren',
    'gelay-out': 'lay-outen',
    'gelay-oute': 'lay-outen',
    'gelazerd': 'lazeren',
    'gelazerde': 'lazeren',
    'gelazerstraald': 'lazerstralen',
    'gelaïceerd': 'laïceren',
    'gelaïceerde': 'laïceren',
    'gelaïciseerd': 'laïciseren',
    'gelaïciseerde': 'laïciseren',
    'geldafpersingen': 'geldafpersing',
    'geldautomaten': 'geldautomaat',
    'geldbedragen': 'geldbedrag',
    'geldbeleggingen': 'geldbelegging',
    'geldbeluste': 'geldbelust',
    'geldbeugels': 'geldbeugel',
    'geldbeurzen': 'geldbeurs',
    'geldbiljetten': 'geldbiljet',
    'geldboeten': 'geldboete',
    'geldboetes': 'geldboete',
    'geldboompje': 'geldboom',
    'geldbuidels': 'geldbuidel',
    'geldcrises': 'geldcrisis',
    'geldcrisissen': 'geldcrisis',
    'gelddragers': 'gelddrager',
    'geldduivels': 'geldduivel',
    'gelde': 'geld',
    'geldeenheden': 'geldeenheid',
    'geldelijke': 'geldelijk',
    'geldelijks': 'geldelijk',
    'gelderlandse': 'gelderlands',
    'geldgeefsters': 'geldgeefster',
    'geldgevers': 'geldgever',
    'geldgierige': 'geldgierig',
    'geldgieriger': 'geldgierig',
    'geldgierigere': 'geldgierig',
    'geldgierigst': 'geldgierig',
    'geldgierigste': 'geldgierig',
    'geldhandelaars': 'geldhandelaar',
    'geldhandelaren': 'geldhandelaar',
    'geldharken': 'geldhark',
    'geldheffingen': 'geldheffing',
    'geldhervormingen': 'geldhervorming',
    'geldhoeveelheden': 'geldhoeveelheid',
    'geldhonden': 'geldhond',
    'geldige': 'geldig',
    'geldiger': 'geldig',
    'geldigere': 'geldig',
    'geldigs': 'geldig',
    'geldigst': 'geldig',
    'geldigste': 'geldig',
    'geldigverklaringen': 'geldigverklaring',
    'geldjaagsters': 'geldjaagster',
    'geldjagers': 'geldjager',
    'geldkassen': 'geldkas',
    'geldkasten': 'geldkast',
    'geldkisten': 'geldkist',
    'geldklopperijen': 'geldklopperij',
    'geldkoersen': 'geldkoers',
    'geldkwesties': 'geldkwestie',
    "geldla's": 'geldla',
    'geldlaas': 'geldla',
    'geldladen': 'geldlade',
    'geldleningen': 'geldlening',
    'geldlopers': 'geldloper',
    'geldmagnaten': 'geldmagnaat',
    'geldmakerijen': 'geldmakerij',
    'geldmarkten': 'geldmarkt',
    'geldmunten': 'geldmunt',
    'geldnemers': 'geldnemer',
    'geldoverwegingen': 'geldoverweging',
    'geldpotten': 'geldpot',
    'geldprijzen': 'geldprijs',
    'geldproblemen': 'geldprobleem',
    'gelds': 'geld',
    'geldschieters': 'geldschieter',
    'geldschietsters': 'geldschietster',
    'geldsommeke': 'geldsom',
    'geldsommen': 'geldsom',
    'geldsoorten': 'geldsoort',
    'geldspecies': 'geldspecie',
    'geldspeciën': 'geldspecie',
    'geldspelen': 'geldspel',
    'geldstandaards': 'geldstandaard',
    'geldstraffen': 'geldstraf',
    'geldstromen': 'geldstroom',
    'geldstukje': 'geldstuk',
    'geldstukken': 'geldstuk',
    'geldswaardige': 'geldswaardig',
    'geldt': 'gelden',
    'geldtassen': 'geldtas',
    'geldtransporten': 'geldtransport',
    'geldtrommels': 'geldtrommel',
    'gelduitgifteautomaten': 'gelduitgifteautomaat',
    'geldverdieners': 'geldverdiener',
    'geldverliezen': 'geldverlies',
    'geldverslindende': 'geldverslindend',
    'geldverslindenden': 'geldverslindend',
    'geldverslindender': 'geldverslindend',
    'geldverslindendere': 'geldverslindend',
    'geldverslindends': 'geldverslindend',
    'geldverslindendst': 'geldverslindend',
    'geldverslindendste': 'geldverslindend',
    'geldverspillingen': 'geldverspilling',
    'geldvragen': 'geldvraag',
    'geldwagens': 'geldwagen',
    'geldwinningen': 'geldwinning',
    'geldwisselaars': 'geldwisselaar',
    'geldwisselaren': 'geldwisselaar',
    'geldwolven': 'geldwolf',
    'geldzakje': 'geldzak',
    'geldzakken': 'geldzak',
    'geldzendingen': 'geldzending',
    'geldzorgen': 'geldzorg',
    'geldzuchtige': 'geldzuchtig',
    'geldzuchtiger': 'geldzuchtig',
    'geldzuchtigere': 'geldzuchtig',
    'geldzuchtigst': 'geldzuchtig',
    'geldzuchtigste': 'geldzuchtig',
    'geldzuiveringen': 'geldzuivering',
    'geleast': 'leasen',
    'geleaste': 'leasen',
    'gelebberd': 'lebberen',
    'geledenbraakt': 'ledenbraken',
    'geledenbraakte': 'ledenbraken',
    'gelederen': 'gelid',
    'geledigd': 'ledigen',
    'geledigde': 'ledigen',
    'geledingen': 'geleding',
    'geleebraakt': 'leebraken',
    'geleebraakte': 'leebraken',
    'geleedpotige': 'geleedpotig',
    'geleefd': 'leven',
    'geleefde': 'leven',
    'geleegd': 'legen',
    'geleegde': 'legen',
    'geleek': 'gelijken',
    'geleekt': 'leken',
    'geleekte': 'leken',
    'geleemd': 'lemen',
    'geleemde': 'lemen',
    'geleends': 'geleend',
    'geleense': 'geleens',
    'geleerder': 'geleerd',
    'geleerdere': 'geleerd',
    'geleerdheden': 'geleerdheid',
    'geleerds': 'geleerd',
    'geleerdst': 'geleerd',
    'geleerdste': 'geleerd',
    'gelees': 'gelee',
    'geleest': 'leesten',
    'geleewiekt': 'leewieken',
    'geleewiekte': 'leewieken',
    'gelegaliseerd': 'legaliseren',
    'gelegaliseerde': 'legaliseren',
    'gelegateerd': 'legateren',
    'gelegateerde': 'legateren',
    'gelegd': 'leggen',
    'gelegde': 'leggen',
    'gelegeerd': 'legeren',
    'gelegeerde': 'legeren',
    'gelegener': 'gelegen',
    'gelegenere': 'gelegen',
    'gelegenheden': 'gelegenheid',
    'gelegenheidliedjes': 'gelegenheidlied',
    'gelegenheidsaanbiedingen': 'gelegenheidsaanbieding',
    'gelegenheidsbezoeken': 'gelegenheidsbezoek',
    'gelegenheidscombinaties': 'gelegenheidscombinatie',
    'gelegenheidsdichters': 'gelegenheidsdichter',
    'gelegenheidsdieven': 'gelegenheidsdief',
    'gelegenheidsdrinkers': 'gelegenheidsdrinker',
    'gelegenheidsdrinksters': 'gelegenheidsdrinkster',
    'gelegenheidsgedichten': 'gelegenheidsgedicht',
    'gelegenheidsgeschriften': 'gelegenheidsgeschrift',
    'gelegenheidsgezichten': 'gelegenheidsgezicht',
    'gelegenheidspreken': 'gelegenheidspreek',
    'gelegenheidsstukken': 'gelegenheidsstuk',
    'gelegenheidsverkopers': 'gelegenheidsverkoper',
    'gelegenheidsversje': 'gelegenheidsvers',
    'gelegenheidsverzen': 'gelegenheidsvers',
    'gelegenheidswerken': 'gelegenheidswerk',
    'gelegenheidszegels': 'gelegenheidszegel',
    'gelegenst': 'gelegen',
    'gelegenste': 'gelegen',
    'gelegerd': 'legeren',
    'gelegifereerd': 'legifereren',
    'gelegitimeerd': 'legitimeren',
    'gelegitimeerde': 'legitimeren',
    'gelei-achtige': 'gelei-achtig',
    'geleiachtige': 'geleiachtig',
    'geleiachtiger': 'geleiachtig',
    'geleiachtigere': 'geleiachtig',
    'geleiachtigst': 'geleiachtig',
    'geleiachtigste': 'geleiachtig',
    'geleibiljetten': 'geleibiljet',
    'geleibrieven': 'geleibrief',
    'geleidde': 'geleiden',
    'geleidden': 'geleiden',
    'geleidebiljetten': 'geleidebiljet',
    'geleidebrieven': 'geleidebrief',
    'geleidehonden': 'geleidehond',
    'geleidelichten': 'geleidelicht',
    'geleidelijke': 'geleidelijk',
    'geleidelijker': 'geleidelijk',
    'geleidelijks': 'geleidelijk',
    'geleiderails': 'geleiderail',
    'geleiders': 'geleider',
    'geleidingen': 'geleiding',
    'geleidingscoëfficiënten': 'geleidingscoëfficiënt',
    'geleidingselektronen': 'geleidingselektron',
    'geleidingshekken': 'geleidingshek',
    'geleidraden': 'geleidraad',
    'geleidsters': 'geleidster',
    'geleidstertje': 'geleidster',
    'geleidstertjes': 'geleidster',
    'geleidt': 'geleiden',
    'geleien': 'gelei',
    'geleigeesten': 'geleigeest',
    'geleipotten': 'geleipot',
    'geleischepen': 'geleischip',
    'geleischoenen': 'geleischoen',
    'geleitaarten': 'geleitaart',
    'geleivloten': 'geleivloot',
    'geleken': 'lijken',
    'gelekkerbekt': 'lekkerbekken',
    'gelekt': 'lekken',
    'geleld': 'lellen',
    'gelelde': 'lellen',
    'gelend': 'gelen',
    'gelende': 'gelen',
    'gelengd': 'lengen',
    'gelengde': 'lengen',
    'gelenigd': 'lenigen',
    'gelenigde': 'lenigen',
    'gelensd': 'lenzen',
    'gelensde': 'lenzen',
    'gelepeld': 'lepelen',
    'gelepelde': 'lepelen',
    'gelepperd': 'lepperen',
    'gelepperde': 'lepperen',
    'gelept': 'leppen',
    'gelepte': 'leppen',
    'geler': 'geel',
    'geleraard': 'leraren',
    'geleraarde': 'leraren',
    'gelere': 'geel',
    'geleringen': 'gelering',
    'gelest': 'lessen',
    'geleste': 'lessen',
    'gelet': 'letten',
    'gelette': 'letten',
    'geletterder': 'geletterd',
    'geletterdere': 'geletterd',
    'geletterdst': 'geletterd',
    'geletterdste': 'geletterd',
    'geleukerd': 'leukeren',
    'geleukt': 'leuken',
    'geleukte': 'leuken',
    'geleund': 'leunen',
    'geleurd': 'leuren',
    'geleuterd': 'leuteren',
    'geleverd': 'leveren',
    'geleverde': 'leveren',
    'geliasseerd': 'liasseren',
    'geliasseerde': 'liasseren',
    'geliberaliseerd': 'liberaliseren',
    'geliberaliseerde': 'liberaliseren',
    'gelicenseerd': 'licenseren',
    'gelicht': 'lichten',
    'gelichte': 'lichten',
    'gelichtmist': 'lichtmissen',
    'gelidbeentjes': 'gelidbeentje',
    'gelidknopen': 'gelidknoop',
    'gelief': 'gelieven',
    'geliefder': 'geliefd',
    'geliefdere': 'geliefd',
    'geliefdst': 'geliefd',
    'geliefdste': 'geliefd',
    'geliefhebberd': 'liefhebberen',
    'gelieft': 'gelieven',
    'gelierd': 'lieren',
    'gelieve': 'gelieven',
    'gelievend': 'gelieven',
    'gelievende': 'gelieven',
    'geliflaft': 'liflaffen',
    'gelifte': 'liften',
    'gelige': 'gelig',
    'geliger': 'gelig',
    'geligere': 'gelig',
    'geligs': 'gelig',
    'geligst': 'gelig',
    'geligste': 'gelig',
    'gelijfd': 'lijven',
    'gelijkaardige': 'gelijkaardig',
    'gelijkaardigs': 'gelijkaardig',
    'gelijkbenige': 'gelijkbenig',
    'gelijkbetekenende': 'gelijkbetekenend',
    'gelijkblijvend': 'gelijkblijven',
    'gelijkbrei': 'gelijkbreien',
    'gelijkbreide': 'gelijkbreien',
    'gelijkbreiden': 'gelijkbreien',
    'gelijkbreiend': 'gelijkbreien',
    'gelijkbreiende': 'gelijkbreien',
    'gelijkbreit': 'gelijkbreien',
    'gelijkdenkende': 'gelijkdenkend',
    'gelijkdraadse': 'gelijkdraads',
    'gelijkdradige': 'gelijkdradig',
    'gelijkelijke': 'gelijkelijk',
    'gelijkender': 'gelijkend',
    'gelijkendere': 'gelijkend',
    'gelijkendst': 'gelijkend',
    'gelijkendste': 'gelijkend',
    'gelijkenissen': 'gelijkenis',
    'gelijker': 'gelijk',
    'gelijkere': 'gelijk',
    'gelijkga': 'gelijkgaan',
    'gelijkgaand': 'gelijkgaan',
    'gelijkgaande': 'gelijkgaan',
    'gelijkgaat': 'gelijkgaan',
    'gelijkgebreid': 'gelijkbreien',
    'gelijkgebreide': 'gelijkbreien',
    'gelijkgegaan': 'gelijkgaan',
    'gelijkgeklopt': 'gelijkkloppen',
    'gelijkgeklopte': 'gelijkkloppen',
    'gelijkgeknipt': 'gelijkknippen',
    'gelijkgeknipte': 'gelijkknippen',
    'gelijkgekomen': 'gelijkkomen',
    'gelijkgelegen': 'gelijkliggen',
    'gelijkgelopen': 'gelijklopen',
    'gelijkgemaakt': 'gelijkmaken',
    'gelijkgemaakte': 'gelijkmaken',
    'gelijkgerechtigde': 'gelijkgerechtigd',
    'gelijkgeschaard': 'gelijkscharen',
    'gelijkgeschakeld': 'gelijkschakelen',
    'gelijkgeschakelde': 'gelijkschakelen',
    'gelijkgeslachtelijke': 'gelijkgeslachtelijk',
    'gelijkgeslachtelijken': 'gelijkgeslachtelijk',
    'gelijkgespeeld': 'gelijkspelen',
    'gelijkgespeelde': 'gelijkspelen',
    'gelijkgestaan': 'gelijkstaan',
    'gelijkgesteld': 'gelijkstellen',
    'gelijkgestelde': 'gelijkstellen',
    'gelijkgestelden': 'gelijkstellen',
    'gelijkgestemden': 'gelijkstemmen',
    'gelijkgetrokken': 'gelijktrekken',
    'gelijkgewerkt': 'gelijkwerken',
    'gelijkgewerkte': 'gelijkwerken',
    'gelijkgezet': 'gelijkzetten',
    'gelijkgezette': 'gelijkzetten',
    'gelijkgezinden': 'gelijkgezind',
    'gelijkging': 'gelijkgaan',
    'gelijkgingen': 'gelijkgaan',
    'gelijkheden': 'gelijkheid',
    'gelijkheidskenmerken': 'gelijkheidskenmerk',
    'gelijkhoekige': 'gelijkhoekig',
    'gelijkklinkende': 'gelijkklinkend',
    'gelijkklop': 'gelijkkloppen',
    'gelijkkloppend': 'gelijkkloppen',
    'gelijkkloppende': 'gelijkkloppen',
    'gelijkklopt': 'gelijkkloppen',
    'gelijkklopte': 'gelijkkloppen',
    'gelijkklopten': 'gelijkkloppen',
    'gelijkknip': 'gelijkknippen',
    'gelijkknippend': 'gelijkknippen',
    'gelijkknippende': 'gelijkknippen',
    'gelijkknipt': 'gelijkknippen',
    'gelijkknipte': 'gelijkknippen',
    'gelijkknipten': 'gelijkknippen',
    'gelijkkom': 'gelijkkomen',
    'gelijkkomend': 'gelijkkomen',
    'gelijkkomende': 'gelijkkomen',
    'gelijkkomt': 'gelijkkomen',
    'gelijkkwam': 'gelijkkomen',
    'gelijkkwamen': 'gelijkkomen',
    'gelijklag': 'gelijkliggen',
    'gelijklagen': 'gelijkliggen',
    'gelijkliep': 'gelijklopen',
    'gelijkliepen': 'gelijklopen',
    'gelijklig': 'gelijkliggen',
    'gelijkliggend': 'gelijkliggen',
    'gelijkliggende': 'gelijkliggen',
    'gelijkligt': 'gelijkliggen',
    'gelijkloop': 'gelijklopen',
    'gelijkloopt': 'gelijklopen',
    'gelijklopend': 'gelijklopen',
    'gelijkmaak': 'gelijkmaken',
    'gelijkmaakte': 'gelijkmaken',
    'gelijkmaakten': 'gelijkmaken',
    'gelijkmakend': 'gelijkmaken',
    'gelijkmakers': 'gelijkmaker',
    'gelijkmatige': 'gelijkmatig',
    'gelijkmatiger': 'gelijkmatig',
    'gelijkmatigere': 'gelijkmatig',
    'gelijkmatigs': 'gelijkmatig',
    'gelijkmatigst': 'gelijkmatig',
    'gelijkmatigste': 'gelijkmatig',
    'gelijkmoedige': 'gelijkmoedig',
    'gelijkmoediger': 'gelijkmoedig',
    'gelijkmoedigere': 'gelijkmoedig',
    'gelijkmoedigst': 'gelijkmoedig',
    'gelijkmoedigste': 'gelijkmoedig',
    'gelijknamigs': 'gelijknamig',
    'gelijkopgaande': 'gelijkopgaan',
    'gelijkricht': 'gelijkrichten',
    'gelijkrichtend': 'gelijkrichten',
    'gelijkrichtende': 'gelijkrichten',
    'gelijkrichters': 'gelijkrichter',
    'gelijkrichtte': 'gelijkrichten',
    'gelijkrichtten': 'gelijkrichten',
    'gelijks': 'gelijk',
    'gelijkschakel': 'gelijkschakelen',
    'gelijkschakelde': 'gelijkschakelen',
    'gelijkschakelden': 'gelijkschakelen',
    'gelijkschakelend': 'gelijkschakelen',
    'gelijkschakelende': 'gelijkschakelen',
    'gelijkschakelt': 'gelijkschakelen',
    'gelijkslachtige': 'gelijkslachtig',
    'gelijkslachtiger': 'gelijkslachtig',
    'gelijkslachtigere': 'gelijkslachtig',
    'gelijkslachtigst': 'gelijkslachtig',
    'gelijkslachtigste': 'gelijkslachtig',
    'gelijksoortige': 'gelijksoortig',
    'gelijksoortigs': 'gelijksoortig',
    'gelijkspeel': 'gelijkspelen',
    'gelijkspeelde': 'gelijkspelen',
    'gelijkspeelden': 'gelijkspelen',
    'gelijkspeelt': 'gelijkspelen',
    'gelijkspelend': 'gelijkspelen',
    'gelijkspelende': 'gelijkspelen',
    'gelijkst': 'gelijk',
    'gelijksta': 'gelijkstaan',
    'gelijkstaand': 'gelijkstaan',
    'gelijkstaande': 'gelijkstaan',
    'gelijkstaat': 'gelijkstaan',
    'gelijkstandige': 'gelijkstandig',
    'gelijkste': 'gelijk',
    'gelijkstel': 'gelijkstellen',
    'gelijkstelde': 'gelijkstellen',
    'gelijkstelden': 'gelijkstellen',
    'gelijkstellend': 'gelijkstellen',
    'gelijkstellende': 'gelijkstellen',
    'gelijkstellingen': 'gelijkstelling',
    'gelijkstelt': 'gelijkstellen',
    'gelijkstem': 'gelijkstemmen',
    'gelijkstemde': 'gelijkstemmen',
    'gelijkstemden': 'gelijkstemmen',
    'gelijkstemmend': 'gelijkstemmen',
    'gelijkstemmende': 'gelijkstemmen',
    'gelijkstemt': 'gelijkstemmen',
    'gelijkstond': 'gelijkstaan',
    'gelijkstonden': 'gelijkstaan',
    'gelijkstroommotoren': 'gelijkstroommotor',
    'gelijkt': 'gelijken',
    'gelijkte': 'lijken',
    'gelijktekens': 'gelijkteken',
    'gelijktijdige': 'gelijktijdig',
    'gelijktijdigs': 'gelijktijdig',
    'gelijktrek': 'gelijktrekken',
    'gelijktrekkend': 'gelijktrekken',
    'gelijktrekkende': 'gelijktrekken',
    'gelijktrekt': 'gelijktrekken',
    'gelijktrok': 'gelijktrekken',
    'gelijktrokken': 'gelijktrekken',
    'gelijkverdeelde': 'gelijkverdelen',
    'gelijkvlakkige': 'gelijkvlakkig',
    'gelijkvleugelige': 'gelijkvleugelig',
    'gelijkvloerse': 'gelijkvloers',
    'gelijkvormige': 'gelijkvormig',
    'gelijkvormiger': 'gelijkvormig',
    'gelijkvormigere': 'gelijkvormig',
    'gelijkvormigst': 'gelijkvormig',
    'gelijkvormigste': 'gelijkvormig',
    'gelijkwaardige': 'gelijkwaardig',
    'gelijkwaardiger': 'gelijkwaardig',
    'gelijkwaardigere': 'gelijkwaardig',
    'gelijkwaardigs': 'gelijkwaardig',
    'gelijkwerk': 'gelijkwerken',
    'gelijkwerkend': 'gelijkwerken',
    'gelijkwerkende': 'gelijkwerken',
    'gelijkwerkt': 'gelijkwerken',
    'gelijkwerkte': 'gelijkwerken',
    'gelijkwerkten': 'gelijkwerken',
    'gelijkzet': 'gelijkzetten',
    'gelijkzette': 'gelijkzetten',
    'gelijkzettend': 'gelijkzetten',
    'gelijkzettende': 'gelijkzetten',
    'gelijkzijdige': 'gelijkzijdig',
    'gelijkzwevende': 'gelijkzweven',
    'gelijmd': 'lijmen',
    'gelijmde': 'lijmen',
    'gelijsd': 'lijzen',
    'gelikkebaard': 'likkebaarden',
    'gelild': 'lillen',
    'gelimiteerd': 'limiteren',
    'gelimiteerde': 'limiteren',
    'gelinkt': 'linken',
    'gelinkte': 'linken',
    'gelipt': 'lippen',
    'geliquideerd': 'liquideren',
    'geliquideerde': 'liquideren',
    'gelispeld': 'lispelen',
    'gelispelde': 'lispelen',
    'gelispt': 'lispen',
    'gelispte': 'lispen',
    'gelithografeerd': 'lithograferen',
    'gelithografeerde': 'lithograferen',
    'gelittekende': 'gelittekend',
    'gellen': 'gel',
    'gelletje': 'gel',
    'gelletjes': 'gel',
    'gelobberd': 'lobberen',
    'gelobbyd': 'lobbyen',
    'gelocaliseerd': 'localiseren',
    'gelodderd': 'lodderen',
    'gelodderoogd': 'lodderogen',
    'gelode': 'loden',
    'geloefd': 'loeven',
    'geloefde': 'loeven',
    'geloeid': 'loeien',
    'geloenst': 'loensen',
    'geloerd': 'loeren',
    'geloeroogd': 'loerogen',
    'geloftefeesten': 'geloftefeest',
    'geloften': 'gelofte',
    'geloftes': 'gelofte',
    'gelogd': 'loggen',
    'gelogeerd': 'logeren',
    'gelogeerde': 'logeren',
    'gelogen': 'liegen',
    'gelogenstraft': 'logenstraffen',
    'gelogenstrafte': 'logenstraffen',
    'gelokaliseerd': 'lokaliseren',
    'gelokaliseerde': 'lokaliseren',
    'gelold': 'lollen',
    'gelonkt': 'lonken',
    'geloochend': 'loochenen',
    'geloochende': 'loochenen',
    'gelood': 'loden',
    'geloodst': 'loodsen',
    'geloodste': 'loodsen',
    'geloofbaarder': 'geloofbaar',
    'geloofbaardere': 'geloofbaar',
    'geloofbaarst': 'geloofbaar',
    'geloofbaarste': 'geloofbaar',
    'geloofbare': 'geloofbaar',
    'geloofd': 'geloven',
    'geloofde': 'geloven',
    'geloofden': 'geloven',
    'geloofsartikelen': 'geloofsartikel',
    'geloofsartikels': 'geloofsartikel',
    'geloofsbelevingen': 'geloofsbeleving',
    'geloofsbelijdenissen': 'geloofsbelijdenis',
    'geloofsbeproevingen': 'geloofsbeproeving',
    'geloofsbrieven': 'geloofsbrief',
    'geloofscrises': 'geloofscrisis',
    'geloofscrisissen': 'geloofscrisis',
    'geloofsdaden': 'geloofsdaad',
    "geloofsdogma's": 'geloofsdogma',
    'geloofselementen': 'geloofselement',
    'geloofsformulieren': 'geloofsformulier',
    'geloofsgegevens': 'geloofsgegeven',
    'geloofsgeheimen': 'geloofsgeheim',
    'geloofsgemeenschappen': 'geloofsgemeenschap',
    'geloofsgenoten': 'geloofsgenoot',
    'geloofsgeschillen': 'geloofsgeschil',
    'geloofsgetuigen': 'geloofsgetuige',
    'geloofsgronden': 'geloofsgrond',
    'geloofshelden': 'geloofsheld',
    'geloofskwesties': 'geloofskwestie',
    'geloofsopvattingen': 'geloofsopvatting',
    'geloofsovertuigingen': 'geloofsovertuiging',
    'geloofsplichten': 'geloofsplicht',
    'geloofspredikers': 'geloofsprediker',
    'geloofsproblemen': 'geloofsprobleem',
    'geloofspunten': 'geloofspunt',
    'geloofsrechters': 'geloofsrechter',
    'geloofsredenen': 'geloofsreden',
    'geloofsregelen': 'geloofsregel',
    'geloofsregels': 'geloofsregel',
    'geloofsrichtingen': 'geloofsrichting',
    'geloofsstukken': 'geloofsstuk',
    'geloofssystemen': 'geloofssysteem',
    'geloofsverkondigers': 'geloofsverkondiger',
    'geloofsvervolgingen': 'geloofsvervolging',
    'geloofsverzakers': 'geloofsverzaker',
    'geloofsvluchtelingen': 'geloofsvluchteling',
    'geloofsvragen': 'geloofsvraag',
    'geloofswaarheden': 'geloofswaarheid',
    'geloofszaken': 'geloofszaak',
    'geloofszekerheden': 'geloofszekerheid',
    'gelooft': 'geloven',
    'gelooftoestanden': 'gelooftoestand',
    'geloofwaardige': 'geloofwaardig',
    'geloofwaardiger': 'geloofwaardig',
    'geloofwaardigere': 'geloofwaardig',
    'geloofwaardigs': 'geloofwaardig',
    'geloofwaardigst': 'geloofwaardig',
    'geloofwaardigste': 'geloofwaardig',
    'geloogd': 'logen',
    'geloogde': 'logen',
    'gelooid': 'looien',
    'gelooide': 'looien',
    'geloond': 'lonen',
    'geloonde': 'lonen',
    'geloosd': 'lozen',
    'geloosde': 'lozen',
    'geloot': 'loten',
    'gelopen': 'lopen',
    'gelord': 'lorren',
    'gelorde': 'lorren',
    'gelost': 'lossen',
    'geloste': 'lossen',
    'gelote': 'loten',
    'gelouterd': 'louteren',
    'gelouterde': 'louteren',
    'gelove': 'geloven',
    'gelovend': 'geloven',
    'gelovende': 'geloven',
    'geloviger': 'gelovig',
    'gelovigere': 'gelovig',
    'gelovigs': 'gelovig',
    'gelovigst': 'gelovig',
    'gelovigste': 'gelovig',
    'gels': 'gel',
    'gelubberd': 'lubberen',
    'gelucht': 'luchten',
    'geluchte': 'luchten',
    'gelugkloosters': 'gelugklooster',
    'geluibakt': 'luibakken',
    'geluiddempende': 'geluiddempend',
    'geluiddempender': 'geluiddempend',
    'geluiddempendere': 'geluiddempend',
    'geluiddempendst': 'geluiddempend',
    'geluiddempendste': 'geluiddempend',
    'geluiddempers': 'geluiddemper',
    'geluiddichte': 'geluiddicht',
    'geluiddichter': 'geluiddicht',
    'geluiddichtere': 'geluiddicht',
    'geluiddichtst': 'geluiddicht',
    'geluiddichtste': 'geluiddicht',
    'geluide': 'luiden',
    'geluiden': 'geluid',
    'geluidgevende': 'geluidgevend',
    'geluidgevender': 'geluidgevend',
    'geluidgevendere': 'geluidgevend',
    'geluidgevendst': 'geluidgevend',
    'geluidgevendste': 'geluidgevend',
    'geluidje': 'geluid',
    'geluidjes': 'geluid',
    'geluidloost': 'geluidloos',
    'geluidlooste': 'geluidloos',
    'geluidloze': 'geluidloos',
    'geluidlozer': 'geluidloos',
    'geluidlozere': 'geluidloos',
    'geluidmixers': 'geluidmixer',
    'geluidmontages': 'geluidmontage',
    'geluidnabootsers': 'geluidnabootser',
    'geluidsarchieven': 'geluidsarchief',
    'geluidsarme': 'geluidsarm',
    'geluidsarmen': 'geluidsarm',
    'geluidsarmer': 'geluidsarm',
    'geluidsarmere': 'geluidsarm',
    'geluidsarms': 'geluidsarm',
    'geluidsarmst': 'geluidsarm',
    'geluidsarmste': 'geluidsarm',
    'geluidsbanden': 'geluidsband',
    'geluidsbarrières': 'geluidsbarrière',
    'geluidsbestanden': 'geluidsbestand',
    'geluidsbestandje': 'geluidsbestand',
    'geluidsbestandjes': 'geluidsbestand',
    'geluidsboxen': 'geluidsbox',
    'geluidsbronnen': 'geluidsbron',
    "geluidscamera's": 'geluidscamera',
    'geluidscassettes': 'geluidscassette',
    'geluidschips': 'geluidschip',
    'geluidscollages': 'geluidscollage',
    'geluidsdecors': 'geluidsdecor',
    'geluidsdempers': 'geluidsdemper',
    'geluidsdiagrammen': 'geluidsdiagram',
    'geluidsdichte': 'geluidsdicht',
    'geluidsdragers': 'geluidsdrager',
    'geluidseffecten': 'geluidseffect',
    'geluidselementen': 'geluidselement',
    'geluidsfilms': 'geluidsfilm',
    'geluidsfragmenten': 'geluidsfragment',
    'geluidsfrequenties': 'geluidsfrequentie',
    'geluidsgolven': 'geluidsgolf',
    'geluidsindrukken': 'geluidsindruk',
    'geluidsinstallaties': 'geluidsinstallatie',
    'geluidskaarten': 'geluidskaart',
    'geluidskaartje': 'geluidskaart',
    'geluidskanalen': 'geluidskanaal',
    'geluidskoppen': 'geluidskop',
    'geluidsmannen': 'geluidsman',
    'geluidsmensen': 'geluidsmens',
    'geluidsmixers': 'geluidsmixer',
    'geluidsmontages': 'geluidsmontage',
    'geluidsmuren': 'geluidsmuur',
    'geluidsnabootsers': 'geluidsnabootser',
    'geluidsniveaus': 'geluidsniveau',
    'geluidsnormen': 'geluidsnorm',
    'geluidsopnamen': 'geluidsopname',
    'geluidsopnames': 'geluidsopname',
    'geluidsprikkels': 'geluidsprikkel',
    'geluidsreclames': 'geluidsreclame',
    'geluidsschaduwen': 'geluidsschaduw',
    'geluidsschermen': 'geluidsscherm',
    'geluidssignalen': 'geluidssignaal',
    'geluidssnelheden': 'geluidssnelheid',
    'geluidsspectra': 'geluidsspectrum',
    'geluidsspectrums': 'geluidsspectrum',
    'geluidssporen': 'geluidsspoor',
    'geluidsstille': 'geluidsstil',
    'geluidstechnici': 'geluidstechnicus',
    'geluidstorens': 'geluidstoren',
    'geluidstrechters': 'geluidstrechter',
    'geluidstrillingen': 'geluidstrilling',
    'geluidsversterkers': 'geluidsversterker',
    'geluidsvliegtuigen': 'geluidsvliegtuig',
    'geluidswagens': 'geluidswagen',
    'geluidswallen': 'geluidswal',
    'geluidsweergaven': 'geluidsweergave',
    'geluidswerende': 'geluidswerend',
    'geluidszones': 'geluidszone',
    'geluidversterkers': 'geluidversterker',
    'geluierd': 'luieren',
    'geluierikt': 'luieriken',
    'geluilakt': 'luilakken',
    'geluimde': 'geluimd',
    'geluisd': 'luizen',
    'geluisde': 'luizen',
    'geluisterd': 'luisteren',
    'geluistervinkt': 'luistervinken',
    'geluiwammest': 'luiwammesen',
    'gelukaanbrengers': 'gelukaanbrenger',
    'gelukgewenst': 'gelukwensen',
    'gelukgewenste': 'gelukwensen',
    'gelukje': 'geluk',
    'gelukjes': 'gelukje',
    'gelukkend': 'gelukken',
    'gelukkende': 'gelukken',
    'gelukkige': 'gelukkig',
    'gelukkigen': 'gelukkig',
    'gelukkiger': 'gelukkig',
    'gelukkigere': 'gelukkig',
    'gelukkigs': 'gelukkig',
    'gelukkigst': 'gelukkig',
    'gelukkigste': 'gelukkig',
    'geluksboden': 'geluksbode',
    'geluksbodes': 'geluksbode',
    'geluksbrengers': 'geluksbrenger',
    'geluksdagen': 'geluksdag',
    'geluksgevoelens': 'geluksgevoelen',
    'geluksgodinnen': 'geluksgodin',
    'gelukskansen': 'gelukskans',
    'gelukskinderen': 'gelukskind',
    'geluksmomenten': 'geluksmoment',
    'geluksnummers': 'geluksnummer',
    'gelukspoppen': 'gelukspop',
    'geluksspelen': 'geluksspel',
    'geluksstenen': 'gelukssteen',
    'gelukssterren': 'geluksster',
    'gelukstekenen': 'geluksteken',
    'gelukstekens': 'geluksteken',
    'gelukstelegrammen': 'gelukstelegram',
    'gelukstreffers': 'gelukstreffer',
    'geluksverlangens': 'geluksverlangen',
    'geluksvogels': 'geluksvogel',
    'gelukszoekers': 'gelukszoeker',
    'gelukte': 'gelukken',
    'gelukten': 'gelukken',
    'gelukwensend': 'gelukwensen',
    'gelukwensende': 'gelukwensen',
    'gelukwenst': 'gelukwensen',
    'gelukwenste': 'gelukwensen',
    'gelukwensten': 'gelukwensen',
    'gelukzakken': 'gelukzak',
    'gelukzalige': 'gelukzalig',
    'gelukzaliger': 'gelukzalig',
    'gelukzaligere': 'gelukzalig',
    'gelukzaligheden': 'gelukzaligheid',
    'gelukzaligs': 'gelukzalig',
    'gelukzaligst': 'gelukzalig',
    'gelukzaligste': 'gelukzalig',
    'gelukzoekers': 'gelukzoeker',
    'gelukzoeksters': 'gelukzoekster',
    'geluld': 'lullen',
    'gelumbeckt': 'lumbecken',
    'gelumbeckte': 'lumbecken',
    'gelummeld': 'lummelen',
    'geluncht': 'lunchen',
    'gelunsd': 'lunzen',
    'gelunsde': 'lunzen',
    'gelurkt': 'lurken',
    'gelust': 'lusten',
    'geluste': 'lusten',
    'gelustreerd': 'lustreren',
    'gelustreerde': 'lustreren',
    'geluwde': 'luwen',
    'geluxt': 'luxen',
    'geluxte': 'luxen',
    'gelyncht': 'lynchen',
    'gelynchte': 'lynchen',
    'gemaaibeend': 'maaibenen',
    'gemaaid': 'maaien',
    'gemaaide': 'maaien',
    'gemaaivoet': 'maaivoeten',
    'gemaakter': 'gemaakt',
    'gemaaktere': 'gemaakt',
    'gemaaktst': 'gemaakt',
    'gemaaktste': 'gemaakt',
    'gemaald': 'malen',
    'gemaals': 'gemaal',
    'gemaaltje': 'gemaal',
    'gemaand': 'manen',
    'gemaande': 'manen',
    'gemaasd': 'mazen',
    'gemaasde': 'mazen',
    'gemacadamiseerd': 'macadamiseren',
    'gemacadamiseerde': 'macadamiseren',
    'gemachtigd': 'machtigen',
    'gemachtigden': 'machtigen',
    'gemaderiseerd': 'maderiseren',
    'gemaft': 'maffen',
    'gemagnetiseerd': 'magnetiseren',
    'gemagnetiseerde': 'magnetiseren',
    'gemailde': 'mailen',
    'gemainteneerd': 'mainteneren',
    'gemainteneerde': 'mainteneren',
    'gemajoreerd': 'majoreren',
    'gemakeld': 'makelen',
    'gemakelde': 'makelen',
    'gemakje': 'gemak',
    'gemakkelijke': 'gemakkelijk',
    'gemakkelijker': 'gemakkelijk',
    'gemakkelijkere': 'gemakkelijk',
    'gemakkelijkheidsoplossingen': 'gemakkelijkheidsoplossing',
    'gemakkelijks': 'gemakkelijk',
    'gemakkelijkst': 'gemakkelijk',
    'gemakkelijkste': 'gemakkelijk',
    'gemakken': 'gemak',
    'gemakkie': 'gemak',
    'gemakske': 'gemak',
    'gemakskes': 'gemak',
    'gemaksschoenen': 'gemaksschoen',
    'gemakzuchtige': 'gemakzuchtig',
    'gemakzuchtiger': 'gemakzuchtig',
    'gemakzuchtigere': 'gemakzuchtig',
    'gemakzuchtigst': 'gemakzuchtig',
    'gemakzuchtigste': 'gemakzuchtig',
    'gemald': 'mallen',
    'gemalde': 'mallen',
    'gemaliede': 'gemalied',
    'gemalinnen': 'gemalin',
    'gemaltraiteerd': 'maltraiteren',
    'gemaltraiteerde': 'maltraiteren',
    'gemanaged': 'managen',
    'gemanagede': 'managen',
    'gemand': 'mannen',
    'gemandateerd': 'mandateren',
    'gemandateerde': 'mandateren',
    'gemande': 'mannen',
    'gemandied': 'mandiën',
    'gemangeld': 'mangelen',
    'gemangelde': 'mangelen',
    'gemanicuurd': 'manicuren',
    'gemanicuurde': 'manicuren',
    'gemanierde': 'gemanierd',
    'gemanierder': 'gemanierd',
    'gemanierdere': 'gemanierd',
    'gemanierdst': 'gemanierd',
    'gemanierdste': 'gemanierd',
    'gemanifesteerd': 'manifesteren',
    'gemanifesteerde': 'manifesteren',
    'gemanipuleerd': 'manipuleren',
    'gemanipuleerde': 'manipuleren',
    'gemaniëreerde': 'gemaniëreerd',
    'gemaniëreerder': 'gemaniëreerd',
    'gemaniëreerdere': 'gemaniëreerd',
    'gemaniëreerdst': 'gemaniëreerd',
    'gemaniëreerdste': 'gemaniëreerd',
    'gemankeerd': 'mankeren',
    'gemankeerde': 'mankeren',
    'gemankt': 'manken',
    'gemanoeuvreerd': 'manoeuvreren',
    'gemanoeuvreerde': 'manoeuvreren',
    'gemaquilleerd': 'maquilleren',
    'gemaquilleerde': 'maquilleren',
    'gemarbreerd': 'marbreren',
    'gemarchandeerd': 'marchanderen',
    'gemarcheerd': 'marcheren',
    'gemarcheerde': 'marcheren',
    'gemarcotteerd': 'marcotteren',
    'gemarcotteerde': 'marcotteren',
    'gemarginaliseerd': 'marginaliseren',
    'gemarginaliseerde': 'marginaliseren',
    'gemarkeerd': 'markeren',
    'gemarkeerde': 'markeren',
    'gemarket': 'marketen',
    'gemarkete': 'marketen',
    'gemarkt': 'markten',
    'gemarkte': 'markten',
    'gemarld': 'marlen',
    'gemarlde': 'marlen',
    'gemarmeld': 'marmelen',
    'gemarmelde': 'marmelen',
    'gemarodeerd': 'maroderen',
    'gemarteld': 'martelen',
    'gemartelde': 'martelen',
    'gemaskerden': 'maskeren',
    'gemassacreerd': 'massacreren',
    'gemassacreerde': 'massacreren',
    'gemasseerd': 'masseren',
    'gemasseerde': 'masseren',
    'gemassificeerd': 'massificeren',
    'gemassificeerde': 'massificeren',
    'gemast': 'masten',
    'gemaste': 'masten',
    'gemasterd': 'masteren',
    'gemastiekt': 'mastieken',
    'gemastiekte': 'mastieken',
    'gemasturbeerd': 'masturberen',
    'gemat': 'matten',
    'gematerialiseerd': 'materialiseren',
    'gemathematiseerd': 'mathematiseren',
    'gemathematiseerde': 'mathematiseren',
    'gematigder': 'gematigd',
    'gematigdere': 'gematigd',
    'gematigds': 'gematigd',
    'gematigdst': 'gematigd',
    'gematigdste': 'gematigd',
    'gematst': 'matsen',
    'gematste': 'matsen',
    'gematte': 'matten',
    'gemauwd': 'mauwen',
    'gemaximaliseerd': 'maximaliseren',
    'gemaximaliseerde': 'maximaliseren',
    'gemaximeerd': 'maximeren',
    'gemaximeerde': 'maximeren',
    'gemazeld': 'mazelen',
    'gemazzeld': 'mazzelen',
    'gembergebakjes': 'gembergebak',
    'gemberkoeken': 'gemberkoek',
    'gemeanderd': 'meanderen',
    'gemechaniseerde': 'mechaniseren',
    'gemeden': 'mijden',
    'gemediatiseerd': 'mediatiseren',
    'gemediatiseerde': 'mediatiseren',
    'gemedicaliseerd': 'medicaliseren',
    'gemedicineerd': 'medicineren',
    'gemedieerd': 'mediëren',
    'gemedieerde': 'mediëren',
    'gemediteerd': 'mediteren',
    'gemeeld': 'melen',
    'gemeelde': 'melen',
    'gemeenheden': 'gemeenheid',
    'gemeenkunnige': 'gemeenkunnig',
    'gemeenlandshuizen': 'gemeenlandshuis',
    'gemeenplaatsen': 'gemeenplaats',
    'gemeenrechtelijke': 'gemeenrechtelijk',
    'gemeens': 'gemeen',
    'gemeenschap-legereenheden': 'gemeenschap-legereenheid',
    'gemeenschappelijke': 'gemeenschappelijk',
    'gemeenschappelijks': 'gemeenschappelijk',
    'gemeenschapsaangelegenheden': 'gemeenschapsaangelegenheid',
    'gemeenschapsbetrekkingen': 'gemeenschapsbetrekking',
    'gemeenschapsbevoegdheden': 'gemeenschapsbevoegdheid',
    'gemeenschapscentra': 'gemeenschapscentrum',
    'gemeenschapscommissarissen': 'gemeenschapscommissaris',
    'gemeenschapscommissies': 'gemeenschapscommissie',
    'gemeenschapsexecutieven': 'gemeenschapsexecutieve',
    'gemeenschapsgebouwen': 'gemeenschapsgebouw',
    'gemeenschapsgelden': 'gemeenschapsgeld',
    'gemeenschapshanden': 'gemeenschapshand',
    'gemeenschapshuizen': 'gemeenschapshuis',
    'gemeenschapsmensen': 'gemeenschapsmens',
    'gemeenschapsministers': 'gemeenschapsminister',
    'gemeenschapsorganen': 'gemeenschapsorgaan',
    'gemeenschapsoverschrijdende': 'gemeenschapsoverschrijdend',
    'gemeenschapsraden': 'gemeenschapsraad',
    'gemeenschapsrechtelijke': 'gemeenschapsrechtelijk',
    'gemeenschapsregeringen': 'gemeenschapsregering',
    'gemeenschapssenatoren': 'gemeenschapssenator',
    'gemeenschapsvoorzieningen': 'gemeenschapsvoorziening',
    'gemeenslachtige': 'gemeenslachtig',
    'gemeenst': 'gemeen',
    'gemeenste': 'gemeen',
    'gemeenteadministraties': 'gemeenteadministratie',
    'gemeenteambtenaars': 'gemeenteambtenaar',
    'gemeenteambtenaren': 'gemeenteambtenaar',
    'gemeentearchieven': 'gemeentearchief',
    'gemeentearchivarissen': 'gemeentearchivaris',
    'gemeentebedrijven': 'gemeentebedrijf',
    'gemeentebegrotingen': 'gemeentebegroting',
    'gemeentebelastingen': 'gemeentebelasting',
    'gemeentebesturen': 'gemeentebestuur',
    'gemeentebestuurders': 'gemeentebestuurder',
    'gemeentediensten': 'gemeentedienst',
    'gemeentedistricten': 'gemeentedistrict',
    'gemeentefusies': 'gemeentefusie',
    'gemeentegegevens': 'gemeentegegeven',
    'gemeentegrenzen': 'gemeentegrens',
    'gemeentegronden': 'gemeentegrond',
    'gemeentehuizen': 'gemeentehuis',
    'gemeentekassen': 'gemeentekas',
    'gemeenteleden': 'gemeentelid',
    'gemeentelijks': 'gemeentelijk',
    'gemeentemandatarissen': 'gemeentemandataris',
    'gemeentemonumenten': 'gemeentemonument',
    'gemeentemusea': 'gemeentemuseum',
    'gemeentenamen': 'gemeentenaam',
    'gemeentenaren': 'gemeentenaar',
    'gemeenteontvangers': 'gemeenteontvanger',
    'gemeenteraadsleden': 'gemeenteraadslid',
    'gemeenteraadsvergaderingen': 'gemeenteraadsvergadering',
    'gemeenteraadsverkiezingen': 'gemeenteraadsverkiezing',
    'gemeenteraadszetels': 'gemeenteraadszetel',
    'gemeenteraden': 'gemeenteraad',
    'gemeenterechten': 'gemeenterecht',
    'gemeentereinigingsdiensten': 'gemeentereinigingsdienst',
    'gemeenterekeningen': 'gemeenterekening',
    'gemeentes': 'gemeente',
    'gemeentescholen': 'gemeenteschool',
    'gemeentesecretarieën': 'gemeentesecretarie',
    'gemeentesecretarissen': 'gemeentesecretaris',
    'gemeentevergaderingen': 'gemeentevergadering',
    'gemeenteverkiezingen': 'gemeenteverkiezing',
    'gemeenteverordeningen': 'gemeenteverordening',
    'gemeentewapens': 'gemeentewapen',
    'gemeentewerklieden': 'gemeentewerkman',
    'gemeentewetten': 'gemeentewet',
    'gemeentewijnen': 'gemeentewijn',
    'gemeentewoningen': 'gemeentewoning',
    'gemeentezaken': 'gemeentezaak',
    'gemeentjes': 'gemeen',
    'gemeenzaamheden': 'gemeenzaamheid',
    'gemeenzaamst': 'gemeenzaam',
    'gemeenzaamste': 'gemeenzaam',
    'gemeenzame': 'gemeenzaam',
    'gemeenzamer': 'gemeenzaam',
    'gemeenzamere': 'gemeenzaam',
    'gemeerd': 'meren',
    'gemeerde': 'meren',
    'gemeerderd': 'meerderen',
    'gemeerderde': 'meerderen',
    'gemeesmuild': 'meesmuilen',
    'gemeesmuilde': 'meesmuilen',
    'gemeesterd': 'meesteren',
    'gemeesterde': 'meesteren',
    'gemeierd': 'meieren',
    'gemekkerd': 'mekkeren',
    'gemekt': 'mekken',
    'gemelijke': 'gemelijk',
    'gemelijker': 'gemelijk',
    'gemelijkere': 'gemelijk',
    'gemelijks': 'gemelijk',
    'gemelijkst': 'gemelijk',
    'gemelijkste': 'gemelijk',
    'gememoreerd': 'memoreren',
    'gememoreerde': 'memoreren',
    'gememoriseerd': 'memoriseren',
    'gememoriseerde': 'memoriseren',
    'gemenageerd': 'menageren',
    'gemenageerde': 'menageren',
    'gemend': 'mennen',
    'gemende': 'mennen',
    'gemendeld': 'mendelen',
    'gemene': 'gemeen',
    'gemenebesten': 'gemenebest',
    'gemenebestlanden': 'gemenebestland',
    'gemeneenteraadsverkiezingen': 'gemeneenteraadsverkiezing',
    'gemeneerd': 'meneren',
    'gemeneerde': 'meneren',
    'gemener': 'gemeen',
    'gemenere': 'gemeen',
    'gemeneriken': 'gemenerik',
    'gemengder': 'gemengd',
    'gemengdere': 'gemengd',
    'gemengds': 'gemengd',
    'gemengdst': 'gemengd',
    'gemengdste': 'gemengd',
    'gemengeld': 'mengelen',
    'gemengelde': 'mengelen',
    'gemenied': 'meniën',
    'gemeniede': 'meniën',
    'gemenigheden': 'gemenigheid',
    'gemenigheidjes': 'gemenigheid',
    'gemenstrueerd': 'menstrueren',
    'gemept': 'meppen',
    'gemepte': 'meppen',
    'gemerceriseerd': 'merceriseren',
    'gemerceriseerde': 'merceriseren',
    'gemergeld': 'mergelen',
    'gemergelde': 'mergelen',
    'gemesallieerd': 'mesalliëren',
    'gemesallieerde': 'mesalliëren',
    'gemest': 'mesten',
    'gemeste': 'mesten',
    'gemetaboliseerd': 'metaboliseren',
    'gemetalliseerd': 'metalliseren',
    'gemetalliseerde': 'metalliseren',
    'gemetamorfoseerd': 'metamorfoseren',
    'gemetamorfoseerde': 'metamorfoseren',
    'gemetastaseerd': 'metastaseren',
    'gemetastaseerde': 'metastaseren',
    'gemethyleerd': 'methyleren',
    'gemetseld': 'metselen',
    'gemetselde': 'metselen',
    'gemetst': 'metsen',
    'gemetste': 'metsen',
    'gemeubelde': 'meubelen',
    'gemeubileerds': 'gemeubileerd',
    'gemeukt': 'meuken',
    'gemeukte': 'meuken',
    'gemeurd': 'meuren',
    'gemevrouwd': 'mevrouwen',
    'gemevrouwde': 'mevrouwen',
    'gemiauwd': 'miauwen',
    'gemicrofilmd': 'microfilmen',
    'gemicrofilmde': 'microfilmen',
    'gemiddagmaald': 'middagmalen',
    'gemiddelden': 'gemiddelde',
    'gemiddeldes': 'gemiddelde',
    'gemidgetgolft': 'gemidgetgolven',
    'gemiept': 'miepen',
    'gemierd': 'mieren',
    'gemieterd': 'mieteren',
    'gemieterde': 'mieteren',
    'gemiezeld': 'miezelen',
    'gemiezerd': 'miezeren',
    'gemigreerd': 'migreren',
    'gemigreerde': 'migreren',
    'gemijmerd': 'mijmeren',
    'gemijnd': 'mijnen',
    'gemijnheerd': 'mijnheren',
    'gemijnheerde': 'mijnheren',
    'gemijt': 'mijten',
    'gemijte': 'mijten',
    'gemikt': 'mikken',
    'gemikte': 'mikken',
    'gemilderd': 'milderen',
    'gemilderde': 'milderen',
    'gemilitariseerd': 'militariseren',
    'gemilitariseerde': 'militariseren',
    'gemiliteerd': 'militeren',
    'gemiliteerde': 'militeren',
    'gemillimeterd': 'millimeteren',
    'gemillimeterde': 'millimeteren',
    'gemimed': 'mimen',
    'gemimeerd': 'mimeren',
    'gemimeerde': 'mimeren',
    'geminacht': 'minachten',
    'geminachte': 'minachten',
    'geminaties': 'geminatie',
    'gemind': 'minnen',
    'geminde': 'minnen',
    'geminderd': 'minderen',
    'geminderde': 'minderen',
    'gemineerd': 'mineren',
    'gemineerde': 'mineren',
    'gemineraliseerd': 'mineraliseren',
    'gemineraliseerde': 'mineraliseren',
    'geminiaturiseerd': 'miniaturiseren',
    'geminimaliseerd': 'minimaliseren',
    'geminimaliseerde': 'minimaliseren',
    'geminiseerd': 'miniseren',
    'geminiseerde': 'miniseren',
    'geminnekoosd': 'minnekozen',
    'geminoriseerd': 'minoriseren',
    'geminoriseerde': 'minoriseren',
    'gemischeld': 'mischelen',
    'gemissioneerd': 'missioneren',
    'gemist': 'missen',
    'gemiste': 'missen',
    'gemitigeerd': 'mitigeren',
    'gemitigeerde': 'mitigeren',
    'gemitrailleerd': 'mitrailleren',
    'gemitrailleerde': 'mitrailleren',
    'gemitst': 'mitsen',
    'gemixt': 'mixen',
    'gemixte': 'mixen',
    'gemmen': 'gem',
    'gemobiliseerd': 'mobiliseren',
    'gemobiliseerde': 'mobiliseren',
    'gemocht': 'mogen',
    'gemodderd': 'modderen',
    'gemodelleerd': 'modelleren',
    'gemodelleerde': 'modelleren',
    'gemodemd': 'modemen',
    'gemodemde': 'modemen',
    'gemoderniseerd': 'moderniseren',
    'gemoderniseerde': 'moderniseren',
    'gemodificeerd': 'modificeren',
    'gemodificeerde': 'modificeren',
    'gemoduleerd': 'moduleren',
    'gemoduleerde': 'moduleren',
    'gemoede': 'gemoed',
    'gemoedelijke': 'gemoedelijk',
    'gemoedelijker': 'gemoedelijk',
    'gemoedelijkere': 'gemoedelijk',
    'gemoedelijks': 'gemoedelijk',
    'gemoedelijkst': 'gemoedelijk',
    'gemoedelijkste': 'gemoedelijk',
    'gemoederd': 'moederen',
    'gemoedereerde': 'gemoedereerd',
    'gemoedereerder': 'gemoedereerd',
    'gemoedereerdere': 'gemoedereerd',
    'gemoedereerdst': 'gemoedereerd',
    'gemoedereerdste': 'gemoedereerd',
    'gemoederen': 'gemoed ',
    'gemoedigd': 'moedigen',
    'gemoedsaandoeningen': 'gemoedsaandoening',
    'gemoedsbewegingen': 'gemoedsbeweging',
    'gemoedsbezwaren': 'gemoedsbezwaar',
    'gemoedsdriften': 'gemoedsdrift',
    'gemoedsgesteldheden': 'gemoedsgesteldheid',
    'gemoedsschommelingen': 'gemoedsschommeling',
    'gemoedsstemmingen': 'gemoedsstemming',
    'gemoedstoestanden': 'gemoedstoestand',
    'gemoedsuitstortingen': 'gemoedsuitstorting',
    'gemoedswisselingen': 'gemoedswisseling',
    'gemoerd': 'moeren',
    'gemoerde': 'moeren',
    'gemoeten': 'moeten',
    'gemoffeld': 'moffelen',
    'gemoffelde': 'moffelen',
    'gemogen': 'mogen',
    'gemoireerd': 'moireren',
    'gemoireerde': 'moireren',
    'gemokerd': 'mokeren',
    'gemokkeld': 'mokkelen',
    'gemokkelde': 'mokkelen',
    'gemokt': 'mokken',
    'gemold': 'mollen',
    'gemolde': 'mollen',
    'gemolesteerd': 'molesteren',
    'gemolesteerde': 'molesteren',
    'gemolken': 'melken',
    'gemolmd': 'molmen',
    'gemolmde': 'molmen',
    'gemomd': 'mommen',
    'gemomde': 'mommen',
    'gemommeld': 'mommelen',
    'gemompeld': 'mompelen',
    'gemompelde': 'mompelen',
    'gemond': 'monden',
    'gemonitorde': 'monitoren',
    'gemonkeld': 'monkelen',
    'gemonkt': 'monken',
    'gemonoftongeerd': 'monoftongeren',
    'gemonoftongeerde': 'monoftongeren',
    'gemonogrammeerd': 'monogrammeren',
    'gemonopolied': 'monopoliën',
    'gemonopoliseerd': 'monopoliseren',
    'gemonopoliseerde': 'monopoliseren',
    'gemonsterd': 'monsteren',
    'gemonsterde': 'monsteren',
    'gemonteerd': 'monteren',
    'gemonteerde': 'monteren',
    'gemonterd': 'monteren',
    'gemoogd': 'mogen',
    'gemoord': 'moorden',
    'gemopperd': 'mopperen',
    'gemoraliseerd': 'moraliseren',
    'gemord': 'morren',
    'gemorreld': 'morrelen',
    'gemorst': 'morsen',
    'gemorste': 'morsen',
    'gemorteld': 'mortelen',
    'gemortelde': 'mortelen',
    'gemortificeerd': 'mortificeren',
    'gemortificeerde': 'mortificeren',
    'gemorzeld': 'morzelen',
    'gemorzelde': 'morzelen',
    'gemot': 'motten',
    'gemotiveerder': 'gemotiveerd',
    'gemotiveerdere': 'gemotiveerd',
    'gemotiveerds': 'gemotiveerd',
    'gemotiveerdst': 'gemotiveerd',
    'gemotiveerdste': 'gemotiveerd',
    'gemotord': 'motorren',
    'gemotregend': 'motregenen',
    'gemotst': 'motsen',
    'gemotste': 'motsen',
    'gemotte': 'motten',
    'gemouilleerd': 'mouilleren',
    'gemouilleerde': 'mouilleren',
    'gemouleerd': 'mouleren',
    'gemouleerde': 'mouleren',
    'gemousseerd': 'mousseren',
    'gemout': 'mouten',
    'gemoveerd': 'moveren',
    'gemoveerde': 'moveren',
    'gemsbokken': 'gemsbok',
    'gemuft': 'muffen',
    'gemuggenzift': 'muggenziften',
    'gemuikt': 'muiken',
    'gemuilbande': 'muilbanden',
    'gemuilkorfd': 'muilkorven',
    'gemuilkorfde': 'muilkorven',
    'gemuisd': 'muizen',
    'gemuit': 'muiten',
    'gemultipliceerd': 'multipliceren',
    'gemultipliceerde': 'multipliceren',
    'gemultiplieerd': 'multipliëren',
    'gemultiplieerde': 'multipliëren',
    'gemummeld': 'mummelen',
    'gemummificeerd': 'mummificeren',
    'gemummificeerde': 'mummificeren',
    'gemunte': 'munten',
    'gemurmeld': 'murmelen',
    'gemurmureerd': 'murmureren',
    'gemurwd': 'murwen',
    'gemurwde': 'murwen',
    'gemusiceerd': 'musiceren',
    'gemuteerd': 'muteren',
    'gemuteerde': 'muteren',
    'gemutileerd': 'mutileren',
    'gemutileerde': 'mutileren',
    'gemutste': 'gemutst',
    'gemuurd': 'muren',
    'gemystificeerd': 'mystificeren',
    'gemystificeerde': 'mystificeren',
    'gemythiseerd': 'mythiseren',
    'gemythiseerde': 'mythiseren',
    'gemythologiseerd': 'mythologiseren',
    'gemythologiseerde': 'mythologiseren',
    'gemzen': 'gems',
    'gemêleerder': 'gemêleerd',
    'gemêleerdere': 'gemêleerd',
    'gemêleerdst': 'gemêleerd',
    'gemêleerdste': 'gemêleerd',
    'genaaid': 'naaien',
    'genaaide': 'naaien',
    'genaak': 'genaken',
    'genaakbaarder': 'genaakbaar',
    'genaakbaardere': 'genaakbaar',
    'genaakbaarst': 'genaakbaar',
    'genaakbaarste': 'genaakbaar',
    'genaakbare': 'genaakbaar',
    'genaakt': 'genaken',
    'genaakte': 'genaken',
    'genaakten': 'genaken',
    'genaamde': 'genaamd',
    'genaamt': 'genamen',
    'genaaste': 'naasten',
    'genachtbraakt': 'nachtbraken',
    'genadebeelden': 'genadebeeld',
    'genadegiften': 'genadegift',
    'genadeloost': 'genadeloos',
    'genadelooste': 'genadeloos',
    'genadeloze': 'genadeloos',
    'genadelozer': 'genadeloos',
    'genadelozere': 'genadeloos',
    'genademiddelen': 'genademiddel',
    'genaden': 'genaad',
    'genadeoorden': 'genadeoord',
    'genaderd': 'naderen',
    'genaderde': 'naderen',
    'genades': 'genade',
    'genadeschoten': 'genadeschot',
    'genadeslagen': 'genadeslag',
    'genadevolle': 'genadevol',
    'genadige': 'genadig',
    'genadiger': 'genadig',
    'genadigere': 'genadig',
    'genadigs': 'genadig',
    'genadigst': 'genadig',
    'genadigste': 'genadig',
    'genaemt': 'genaemen',
    'genakend': 'genaken',
    'genakende': 'genaken',
    'genarcotiseerd': 'narcotiseren',
    'genarcotiseerde': 'narcotiseren',
    'genard': 'narren',
    'genarde': 'narren',
    'genas': 'genezen',
    'genasaleerd': 'nasaleren',
    'genasaleerde': 'nasaleren',
    'genat': 'natten',
    'genationaliseerd': 'nationaliseren',
    'genationaliseerde': 'nationaliseren',
    'genatte': 'natten',
    'genaturaliseerd': 'naturaliseren',
    'genaturaliseerde': 'naturaliseren',
    'genaveld': 'navelen',
    'genavelde': 'navelen',
    'genavigeerd': 'navigeren',
    'genazen': 'genezen',
    'genazificeerd': 'nazificeren',
    'gendarmen': 'gendarme',
    'gendarmes': 'gendarme',
    'genderrollen': 'genderrol',
    'gendtse': 'gendts',
    'genealogen': 'genealoog',
    'genealogieën': 'genealogie',
    'genealogische': 'genealogisch',
    'geneer': 'generen',
    'geneerde': 'generen',
    'geneerden': 'generen',
    'geneert': 'generen',
    'genees': 'genezen',
    'geneesbare': 'geneesbaar',
    'geneesheer-directeurs': 'geneesheer-directeur',
    'geneesheren': 'geneesheer',
    'geneesheren-ambtenaren': 'geneesheren-ambtenaar',
    'geneesheren-directeuren': 'geneesheer-directeur',
    'geneeskrachtige': 'geneeskrachtig',
    'geneeskrachtiger': 'geneeskrachtig',
    'geneeskrachtigere': 'geneeskrachtig',
    'geneeskrachtigs': 'geneeskrachtig',
    'geneeskrachtigst': 'geneeskrachtig',
    'geneeskrachtigste': 'geneeskrachtig',
    'geneeskruiden': 'geneeskruid',
    'geneeskundestudenten': 'geneeskundestudent',
    'geneeskundigs': 'geneeskundig',
    'geneeslijke': 'geneeslijk',
    'geneeslijker': 'geneeslijk',
    'geneeslijkere': 'geneeslijk',
    'geneeslijkst': 'geneeslijk',
    'geneeslijkste': 'geneeslijk',
    'geneesmethoden': 'geneesmethode',
    'geneesmethodes': 'geneesmethode',
    'geneesmiddelen': 'geneesmiddel',
    'geneest': 'genezen',
    'geneeswijzen': 'geneeswijs',
    'genegeerd': 'negeren',
    'genegeerde': 'negeren',
    'genegenheden': 'genegenheid',
    'genegerd': 'negeren',
    'genegerde': 'negeren',
    'genegligeerd': 'negligeren',
    'genegligeerde': 'negligeren',
    'genegotieerd': 'negotiëren',
    'geneigdheden': 'geneigdheid',
    'genekt': 'nekken',
    'genekte': 'nekken',
    'genenbanken': 'genenbank',
    'genepen': 'nijpen',
    'genept': 'neppen',
    'genepte': 'neppen',
    'generaal-majoors': 'generaal-majoor',
    'generaals': 'generaal',
    'generaalsepauletten': 'generaalsepaulet',
    'generaalsrangen': 'generaalsrang',
    'generaalsuniformen': 'generaalsuniform',
    'generalaten': 'generalaat',
    'generalisaties': 'generalisatie',
    'generaliseer': 'generaliseren',
    'generaliseerde': 'generaliseren',
    'generaliseerden': 'generaliseren',
    'generaliseert': 'generaliseren',
    'generaliserend': 'generaliseren',
    'generaliserende': 'generaliseren',
    'generalissimi': 'generalissimus',
    'generalisten': 'generalist',
    'generatieconflicten': 'generatieconflict',
    'generatiegenoten': 'generatiegenoot',
    'generatielange': 'generatielang',
    'generaties': 'generatie',
    'generatiestudenten': 'generatiestudent',
    'generatieve': 'generatief',
    'generatiewisselingen': 'generatiewisseling',
    'generatoren': 'generator',
    'generators': 'generator',
    'generatrices': 'generatrice',
    'genereer': 'genereren',
    'genereerde': 'genereren',
    'genereerden': 'genereren',
    'genereert': 'genereren',
    'generend': 'generen',
    'generende': 'generen',
    'genererend': 'genereren',
    'genererende': 'genereren',
    'genereust': 'genereus',
    'genereuste': 'genereus',
    'genereuze': 'genereus',
    'genereuzer': 'genereus',
    'genereuzere': 'genereus',
    'generfde': 'generfd',
    'generieke': 'generiek',
    'generieken': 'generiek',
    'generische': 'generisch',
    'geneselijke': 'geneselijk',
    'geneselijker': 'geneselijk',
    'geneselijkere': 'geneselijk',
    'geneselijkst': 'geneselijk',
    'geneselijkste': 'geneselijk',
    'genesteld': 'nestelen',
    'genestelde': 'nestelen',
    'geneteld': 'netelen',
    'genetelde': 'netelen',
    'genetici': 'geneticus',
    'genetisch-biologische': 'genetisch-biologisch',
    'genetische': 'genetisch',
    'genetkatten': 'genetkat',
    'genette': 'netten',
    'genetten': 'genet',
    'genetwerkt': 'netwerken',
    'geneugten': 'geneugte',
    'geneugtes': 'geneugte',
    'geneukt': 'neuken',
    'geneukte': 'neuken',
    'geneuried': 'neuriën',
    'geneuriede': 'neuriën',
    'geneurotiseerd': 'neurotiseren',
    'geneurotiseerde': 'neurotiseren',
    'geneusd': 'neuzen',
    'geneuteld': 'neutelen',
    'geneutraliseerd': 'neutraliseren',
    'geneutraliseerde': 'neutraliseren',
    'geneuzeld': 'neuzelen',
    'geneveld': 'nevelen',
    'genevelde': 'nevelen',
    'genezen': 'genezen',
    'genezend': 'genezen',
    'genezende': 'genezen',
    'genezers': 'genezer',
    'genezingen': 'genezing',
    'genezingskansen': 'genezingskans',
    'genezingsmogelijkheden': 'genezingsmogelijkheid',
    'genezingspercentages': 'genezingspercentage',
    'genezingsprocessen': 'genezingsproces',
    'genfrequenties': 'genfrequentie',
    'geniaals': 'geniaal',
    'geniaalst': 'geniaal',
    'geniaalste': 'geniaal',
    'geniale': 'geniaal',
    'genialer': 'geniaal',
    'genialere': 'geniaal',
    'genieofficieren': 'genieofficier',
    'genieparken': 'geniepark',
    'genieperige': 'genieperig',
    'genieperiger': 'genieperig',
    'genieperigere': 'genieperig',
    'genieperigst': 'genieperig',
    'genieperigste': 'genieperig',
    'geniepige': 'geniepig',
    'geniepiger': 'geniepig',
    'geniepigerds': 'geniepigerd',
    'geniepigere': 'geniepig',
    'geniepigheden': 'geniepigheid',
    'geniepigheidjes': 'geniepigheid',
    'geniepigs': 'geniepig',
    'geniepigst': 'geniepig',
    'geniepigste': 'geniepig',
    'geniesd': 'niezen',
    'geniesoldaten': 'geniesoldaat',
    'geniest': 'niesen',
    'geniet': 'genieten',
    'genietbaarder': 'genietbaar',
    'genietbaardere': 'genietbaar',
    'genietbaarst': 'genietbaar',
    'genietbaarste': 'genietbaar',
    'genietbare': 'genietbaar',
    'geniete': 'nieten',
    'genietend': 'genieten',
    'genietende': 'genieten',
    'genieters': 'genieter',
    'genietingen': 'genieting',
    'genietjes': 'genie',
    'genieën': 'genie',
    'genijdast': 'nijdassen',
    'genikt': 'nikken',
    'genintendood': 'nintendoën',
    'genipt': 'nippen',
    'genisten': 'genist',
    'genitaalpreparaten': 'genitaalpreparaat',
    'genitale': 'genitaal',
    'genitieven': 'genitief',
    'genitreerd': 'nitreren',
    'genitreerde': 'nitreren',
    'genivelleerd': 'nivelleren',
    'genivelleerde': 'nivelleren',
    'geniëlleerd': 'niëlleren',
    'geniën': 'genius',
    'genkse': 'genks',
    'genociden': 'genocide',
    'genocides': 'genocide',
    'genode': 'noden',
    'genodigd': 'nodigen',
    'genodigde': 'nodigen',
    'genoegd': 'genoegen',
    'genoegde': 'genoegen',
    'genoegden': 'genoegen',
    'genoegdoeningen': 'genoegdoening',
    'genoegend': 'genoegen',
    'genoegende': 'genoegen',
    'genoegens': 'genoegen',
    'genoeglijke': 'genoeglijk',
    'genoeglijker': 'genoeglijk',
    'genoeglijkere': 'genoeglijk',
    'genoeglijkheden': 'genoeglijkheid',
    'genoeglijks': 'genoeglijk',
    'genoeglijkst': 'genoeglijk',
    'genoeglijkste': 'genoeglijk',
    'genoegzaamst': 'genoegzaam',
    'genoegzaamste': 'genoegzaam',
    'genoegzame': 'genoegzaam',
    'genoegzamer': 'genoegzaam',
    'genoegzamere': 'genoegzaam',
    'genoemds': 'genoemd',
    'genoffels': 'genoffel',
    'genoffeltje': 'genoffel',
    'genoffeltjes': 'genoffel',
    'genokt': 'nokken',
    'genologieën': 'genologie',
    'genologische': 'genologisch',
    'genominaliseerd': 'nominaliseren',
    'genominaliseerde': 'nominaliseren',
    'genomineerd': 'nomineren',
    'genomineerde': 'nomineren',
    'genomineerden': 'nomineren',
    'genomische': 'genomisch',
    'genoniemen': 'genoniem',
    'genood': 'noden',
    'genoodzaakte': 'noodzaken',
    'genoopt': 'nopen',
    'genoopte': 'nopen',
    'genoordelijkt': 'noordelijken',
    'genoordelijkte': 'noordelijken',
    'genoordoosterd': 'noordoosteren',
    'genoordoosterde': 'noordoosteren',
    'genoordwesterd': 'noordwesteren',
    'genoordwesterde': 'noordwesteren',
    'genootschappelijke': 'genootschappelijk',
    'genootschappen': 'genootschap',
    'genormaliseerd': 'normaliseren',
    'genormaliseerde': 'normaliseren',
    'genormeerd': 'normeren',
    'genormeerde': 'normeren',
    'genotartikelen': 'genotartikel',
    'genoteerd': 'noteren',
    'genoteerde': 'noteren',
    'genotificeerd': 'notificeren',
    'genotificeerde': 'notificeren',
    'genotifieerd': 'notifiëren',
    'genotifieerde': 'notifiëren',
    'genotmiddelen': 'genotmiddel',
    'genotrijke': 'genotrijk',
    'genotrijker': 'genotrijk',
    'genotrijkere': 'genotrijk',
    'genotrijkst': 'genotrijk',
    'genotrijkste': 'genotrijk',
    'genotsmiddelen': 'genotsmiddel',
    'genotuleerd': 'notuleren',
    'genotuleerde': 'notuleren',
    'genotvolle': 'genotvol',
    'genotvoller': 'genotvol',
    'genotvollere': 'genotvol',
    'genotvolst': 'genotvol',
    'genotvolste': 'genotvol',
    'genotypen': 'genotype',
    'genotypes': 'genotype',
    'genotypische': 'genotypisch',
    'genotypischer': 'genotypisch',
    'genotypischere': 'genotypisch',
    'genotypischt': 'genotypisch',
    'genotypischte': 'genotypisch',
    'genotzieke': 'genotziek',
    'genotzieker': 'genotziek',
    'genotziekere': 'genotziek',
    'genotziekst': 'genotziek',
    'genotziekste': 'genotziek',
    'genotzoekers': 'genotzoeker',
    'genotzoeksters': 'genotzoekster',
    'genotzuchtige': 'genotzuchtig',
    'genotzuchtiger': 'genotzuchtig',
    'genotzuchtigere': 'genotzuchtig',
    'genotzuchtigst': 'genotzuchtig',
    'genotzuchtigste': 'genotzuchtig',
    'genoveerd': 'noveren',
    'genoveerde': 'noveren',
    'genoyauteerd': 'noyauteren',
    'genoyauteerde': 'noyauteren',
    'genrefilms': 'genrefilm',
    'genres': 'genre',
    'genreschilderessen': 'genreschilderes',
    'genreschilderijen': 'genreschilderij',
    'genreschilders': 'genreschilder',
    'genretaferelen': 'genretafereel',
    'genrevoorstellingen': 'genrevoorstelling',
    'genrewerken': 'genrewerk',
    'gensters': 'genster',
    'genstertjes': 'genster',
    'genten': 'gent',
    'gentherapieën': 'gentherapie',
    'gentianen': 'gentiaan',
    'gentlemen': 'gentleman',
    'genuanceerder': 'genuanceerd',
    'genuanceerdere': 'genuanceerd',
    'genuanceerds': 'genuanceerd',
    'genuanceerdst': 'genuanceerd',
    'genuanceerdste': 'genuanceerd',
    'genumereerd': 'numereren',
    'genumereerde': 'numereren',
    'genummerd': 'nummeren',
    'genummerde': 'nummeren',
    'genut': 'nutten',
    'genutte': 'nutten',
    'genuttigd': 'nuttigen',
    'genuttigde': 'nuttigen',
    'geobjectiveerd': 'objectiveren',
    'geobjectiveerde': 'objectiveren',
    'geobligeerd': 'obligeren',
    'geobligeerde': 'obligeren',
    'geobsedeerde': 'obsederen',
    'geobserveerd': 'observeren',
    'geobserveerde': 'observeren',
    'geobstrueerd': 'obstrueren',
    'geoccupeerder': 'geoccupeerd',
    'geoccupeerdere': 'geoccupeerd',
    'geoccupeerdst': 'geoccupeerd',
    'geoccupeerdste': 'geoccupeerd',
    'geocentrische': 'geocentrisch',
    'geochemische': 'geochemisch',
    'geochronologische': 'geochronologisch',
    'geocodes': 'geocode',
    'geoctrooieerd': 'octrooieren',
    'geoctrooieerde': 'octrooieren',
    'geoculeerd': 'oculeren',
    'geoculeerde': 'oculeren',
    'geocyclische': 'geocyclisch',
    'geoden': 'geode',
    'geodeten': 'geodeet',
    'geodetische': 'geodetisch',
    'geodoriseerd': 'odoriseren',
    'geodoriseerde': 'odoriseren',
    'geoefenden': 'oefenen',
    'geoefender': 'geoefend',
    'geoefendere': 'geoefend',
    'geoefends': 'geoefend',
    'geoefendst': 'geoefend',
    'geoefendste': 'geoefend',
    'geofferd': 'offeren',
    'geofferde': 'offeren',
    'geofficialiseerd': 'officialiseren',
    'geofficialiseerde': 'officialiseren',
    'geofficieerd': 'officiëren',
    'geoffreerd': 'offreren',
    'geoffreerde': 'offreren',
    'geofysici': 'geofysicus',
    'geofysische': 'geofysisch',
    'geografen': 'geograaf',
    'geografische': 'geografisch',
    'geohaad': 'ohaën',
    'geohydrologische': 'geohydrologisch',
    'geologen': 'geoloog',
    'geologische': 'geologisch',
    'geomagnetische': 'geomagnetisch',
    'geomberd': 'omberen',
    'geometrieën': 'geometrie',
    'geometrisch-abstracte': 'geometrisch-abstract',
    'geometrische': 'geometrisch',
    'geomitteerd': 'omitteren',
    'geomitteerde': 'omitteren',
    'geomorfologische': 'geomorfologisch',
    'geonaneerd': 'onaneren',
    'geonduleerd': 'onduleren',
    'geonduleerde': 'onduleren',
    'geonweerd': 'onweren',
    'geoogst': 'oogsten',
    'geoordeeld': 'oordelen',
    'geoordeelde': 'oordelen',
    'geoorloofds': 'geoorloofd',
    'geoorloogd': 'oorlogen',
    'geoormerkt': 'oormerken',
    'geoormerkte': 'oormerken',
    'geoosterd': 'oosteren',
    'geoosterde': 'oosteren',
    'geopenbaard': 'openbaren',
    'geopenbaarde': 'openbaren',
    'geoperationaliseerd': 'operationaliseren',
    'geoperationaliseerde': 'operationaliseren',
    'geopereerd': 'opereren',
    'geopereerde': 'opereren',
    'geopolitieke': 'geopolitiek',
    'geopperd': 'opperen',
    'geopperde': 'opperen',
    'geopponeerd': 'opponeren',
    'geopponeerde': 'opponeren',
    'geoprioritaire': 'geoprioritair',
    'geopteerd': 'opteren',
    'geoptimaliseerd': 'optimaliseren',
    'geoptimaliseerde': 'optimaliseren',
    'georakeld': 'orakelen',
    'georakelde': 'orakelen',
    'geordender': 'geordend',
    'geordendere': 'geordend',
    'geordends': 'geordend',
    'geordendst': 'geordend',
    'geordendste': 'geordend',
    'geordineerd': 'ordineren',
    'geordineerde': 'ordineren',
    'geordonneerd': 'ordonneren',
    'geordonneerde': 'ordonneren',
    'georeerd': 'oreren',
    'georganiseerden': 'organiseren',
    'georganiseerder': 'georganiseerd',
    'georganiseerdere': 'georganiseerd',
    'georganiseerds': 'georganiseerd',
    'georganiseerdst': 'georganiseerd',
    'georganiseerdste': 'georganiseerd',
    'georgeld': 'orgelen',
    'georiënteerden': 'oriënteren',
    'georkestreerd': 'orkestreren',
    'georkestreerde': 'orkestreren',
    'geornamenteerd': 'ornamenteren',
    'geornamenteerde': 'ornamenteren',
    'geornementeerd': 'ornementeren',
    'geornementeerde': 'ornementeren',
    'georven': 'erven',
    'geoscilleerd': 'oscilleren',
    'geostationaire': 'geostationair',
    'geostrategische': 'geostrategisch',
    'geostrofische': 'geostrofisch',
    'geosynchrone': 'geosynchroon',
    'geosynclinalen': 'geosynclinaal',
    'geothermische': 'geothermisch',
    'geothermometers': 'geothermometer',
    'geotropische': 'geotropisch',
    'geotropismen': 'geotropisme',
    'geotterd': 'otteren',
    'geoutilleerder': 'geoutilleerd',
    'geoutilleerdere': 'geoutilleerd',
    'geoutilleerdst': 'geoutilleerd',
    'geoutilleerdste': 'geoutilleerd',
    'geouwehoerd': 'ouwehoeren',
    'geoxideerd': 'oxideren',
    'geoxideerde': 'oxideren',
    'geozoniseerd': 'ozoniseren',
    'geozoniseerde': 'ozoniseren',
    'gepaaid': 'paaien',
    'gepaaide': 'paaien',
    'gepaald': 'palen',
    'gepaalde': 'palen',
    'gepacht': 'pachten',
    'gepachte': 'pachten',
    'gepacificeerd': 'pacificeren',
    'gepacificeerde': 'pacificeren',
    'gepacifieerd': 'pacifiëren',
    'gepacifieerde': 'pacifiëren',
    'gepaddeld': 'paddelen',
    'gepaft': 'paffen',
    'gepagaaid': 'pagaaien',
    'gepagineerd': 'pagineren',
    'gepagineerde': 'pagineren',
    'gepakte': 'pakken',
    'gepakten': 'pakken',
    'gepalataliseerd': 'palataliseren',
    'gepalaverd': 'palaveren',
    'gepaleerd': 'paleren',
    'gepaleerde': 'paleren',
    'gepalet': 'paletten',
    'gepalissadeerd': 'palissaderen',
    'gepalissadeerde': 'palissaderen',
    'gepalpeerd': 'palperen',
    'gepalpeerde': 'palperen',
    'gepalpiteerd': 'palpiteren',
    'gepanacheerd': 'panacheren',
    'gepand': 'panden',
    'gepande': 'panden',
    'gepandoerd': 'pandoeren',
    'gepaneerd': 'paneren',
    'gepaneerde': 'paneren',
    'gepanikeerd': 'panikeren',
    'gepanikeerde': 'panikeren',
    'gepanlikt': 'panlikken',
    'gepannenlikt': 'pannenlikken',
    'gepapt': 'pappen',
    'gepapte': 'pappen',
    'geparachuteerd': 'parachuteren',
    'geparachuteerde': 'parachuteren',
    'geparadeerd': 'paraderen',
    'geparafraseerd': 'parafraseren',
    'geparafraseerde': 'parafraseren',
    'geparagrafeerd': 'paragraferen',
    'geparagrafeerde': 'paragraferen',
    'geparaisseerd': 'paraisseren',
    'geparalyseerd': 'paralyseren',
    'geparalyseerde': 'paralyseren',
    'geparasiteerd': 'parasiteren',
    'gepardonneerd': 'pardonneren',
    'gepardonneerde': 'pardonneren',
    'gepareerd': 'pareren',
    'gepareerde': 'pareren',
    'geparenteerde': 'geparenteerd',
    'geparfumeerder': 'geparfumeerd',
    'geparfumeerdere': 'geparfumeerd',
    'geparfumeerdst': 'geparfumeerd',
    'geparfumeerdste': 'geparfumeerd',
    'geparkeerd': 'parkeren',
    'geparkeerde': 'parkeren',
    'geparketteerd': 'parketteren',
    'geparlement': 'parlementen',
    'geparlementeerd': 'parlementeren',
    'geparlesant': 'parlesanten',
    'geparlevinkt': 'parlevinken',
    'geparodieerd': 'parodiëren',
    'geparodieerde': 'parodiëren',
    'gepart': 'parten',
    'geparte': 'parten',
    'geparticipeerd': 'participeren',
    'gepasporteerd': 'pasporteren',
    'gepasporteerde': 'pasporteren',
    'gepassagierd': 'passagieren',
    'gepasseerd': 'passeren',
    'gepasseerde': 'passeren',
    'gepassioneerden': 'gepassioneerd',
    'gepassioneerder': 'gepassioneerd',
    'gepassioneerdere': 'gepassioneerd',
    'gepassioneerdst': 'gepassioneerd',
    'gepassioneerdste': 'gepassioneerd',
    'gepasst': 'passen',
    'gepasste': 'passen',
    'gepasten': 'gepast',
    'gepaster': 'gepast',
    'gepastere': 'gepast',
    'gepasteuriseerd': 'pasteuriseren',
    'gepasteuriseerde': 'pasteuriseren',
    'gepasts': 'gepast',
    'gepateeld': 'patelen',
    'gepaternosterd': 'paternosteren',
    'gepaternosterde': 'paternosteren',
    'gepatineerd': 'patineren',
    'gepatineerde': 'patineren',
    'gepatroneerd': 'patroneren',
    'gepatroneerde': 'patroneren',
    'gepatroniseerd': 'patroniseren',
    'gepatroniseerde': 'patroniseren',
    'gepatrouilleerd': 'patrouilleren',
    'gepatst': 'patsen',
    'gepatste': 'patsen',
    'gepaukt': 'pauken',
    'gepauzeerd': 'pauzeren',
    'gepedaleerd': 'pedaleren',
    'gepedaleerde': 'pedaleren',
    'gepeddeld': 'peddelen',
    'gepeddelde': 'peddelen',
    'gepedicuurd': 'pedicuren',
    'gepedicuurde': 'pedicuren',
    'gepeeld': 'pelen',
    'gepeelde': 'pelen',
    'gepeerd': 'peren',
    'gepeesde': 'gepeesd',
    'gepeesder': 'gepeesd',
    'gepeesdere': 'gepeesd',
    'gepeesdst': 'gepeesd',
    'gepeesdste': 'gepeesd',
    'gepegeld': 'pegelen',
    'gepegelde': 'pegelen',
    'gepeigerd': 'peigeren',
    'gepeigerde': 'peigeren',
    'gepeild': 'peilen',
    'gepeilde': 'peilen',
    'gepeinsd': 'peinzen',
    'gepeinsde': 'peinzen',
    'gepeinzen': 'gepeins',
    'gepeisd': 'peizen',
    'gepeisde': 'peizen',
    'gepekt': 'pekken',
    'gepekte': 'pekken',
    'gepelgrimeerd': 'pelgrimeren',
    'gepelletiseerd': 'pelletiseren',
    'gepelletiseerde': 'pelletiseren',
    'gepelsde': 'gepelsd',
    'gepen': 'geep',
    'gepenaliseerd': 'penaliseren',
    'gepenaliseerde': 'penaliseren',
    'gependeld': 'pendelen',
    'gepenetreerd': 'penetreren',
    'gepenetreerde': 'penetreren',
    'gepenseeld': 'penselen',
    'gepenseelde': 'penselen',
    'gepensioneerd': 'pensioneren',
    'gepensioneerdenclubs': 'gepensioneerdenclub',
    'gepenterd': 'penteren',
    'gepenterde': 'penteren',
    'gepepen': 'pijpen',
    'gepeperder': 'gepeperd',
    'gepeperdere': 'gepeperd',
    'gepeperdst': 'gepeperd',
    'gepeperdste': 'gepeperd',
    'gepept': 'peppen',
    'gepercipieerd': 'percipiëren',
    'gepercipieerde': 'percipiëren',
    'gepercoleerd': 'percoleren',
    'gepercoleerde': 'percoleren',
    'gepercuteerd': 'percuteren',
    'gepercuteerde': 'percuteren',
    'geperfectioneerd': 'perfectioneren',
    'geperfectioneerde': 'perfectioneren',
    'geperiodiseerd': 'periodiseren',
    'geperiodiseerde': 'periodiseren',
    'geperkamenteerd': 'perkamenteren',
    'geperkamenteerde': 'perkamenteren',
    'geperkt': 'perken',
    'geperkte': 'perken',
    'gepermanent': 'permanenten',
    'geperoreerd': 'peroreren',
    'geperpendiculariseerd': 'perpendiculariseren',
    'geperpendiculariseerde': 'perpendiculariseren',
    'geperpetueerd': 'perpetueren',
    'geperpetueerde': 'perpetueren',
    'gepersecuteerd': 'persecuteren',
    'gepersecuteerde': 'persecuteren',
    'gepersevereerd': 'persevereren',
    'gepersifleerd': 'persifleren',
    'gepersifleerde': 'persifleren',
    'gepersisteerd': 'persisteren',
    'gepersonaliseerd': 'personaliseren',
    'geperspireerd': 'perspireren',
    'geperspireerde': 'perspireren',
    'geperst': 'persen',
    'geperste': 'persen',
    'gepersuadeerd': 'persuaderen',
    'gepersuadeerde': 'persuaderen',
    'geperudood': 'perudoén',
    'geperverteerd': 'perverteren',
    'geperverteerde': 'perverteren',
    'gepest': 'pesten',
    'gepeste': 'pesten',
    'gepetilleerd': 'petilleren',
    'gepetitioneerd': 'petitioneren',
    'gepetitioneerde': 'petitioneren',
    'gepetrificeerd': 'petrificeren',
    'gepetrifieerd': 'petrifiëren',
    'gepetrifieerde': 'petrifiëren',
    'gepetst': 'petsen',
    'gepeuld': 'peulen',
    'gepeulde': 'peulen',
    'gepeurd': 'peuren',
    'gepeurde': 'peuren',
    'gepeuterd': 'peuteren',
    'gepeuzeld': 'peuzelen',
    'gepezeweefd': 'pezeweven',
    'gephotoshopt': 'photoshoppen',
    'gepicknickt': 'picknicken',
    'gepiefpaft': 'piefpaffen',
    'gepiekerd': 'piekeren',
    'gepiekt': 'pieken',
    'gepield': 'pielen',
    'gepielde': 'pielen',
    'gepiemeld': 'piemelen',
    'gepiept': 'piepen',
    'gepiepte': 'piepen',
    'gepierd': 'pieren',
    'gepierewaaid': 'pierewaaien',
    'gepiest': 'piesen',
    'gepieterd': 'pieteren',
    'gepieterde': 'pieteren',
    'gepifpaft': 'pifpaffen',
    'gepigmenteerd': 'pigmenteren',
    'gepigmenteerde': 'gepigmenteerd',
    'gepijnd': 'pijnen',
    'gepijnde': 'pijnen',
    'gepijnigd': 'pijnigen',
    'gepijnigde': 'pijnigen',
    'gepijpt': 'pijpen',
    'gepijpte': 'pijpen',
    'gepikeerder': 'gepikeerd',
    'gepikeerdere': 'gepikeerd',
    'gepikeerdst': 'gepikeerd',
    'gepikeerdste': 'gepikeerd',
    'gepiket': 'piketten',
    'gepiketteerd': 'piketteren',
    'gepikkeld': 'pikkelen',
    'gepikkelde': 'pikkelen',
    'gepild': 'pillen',
    'gepileerd': 'pileren',
    'gepileerde': 'pileren',
    'gepimpeld': 'pimpelen',
    'gepinceerd': 'pinceren',
    'gepinceerde': 'pinceren',
    'gepind': 'pinnen',
    'gepinde': 'pinnen',
    'gepingd': 'pingen',
    'gepingde': 'pingen',
    'gepingeld': 'pingelen',
    'gepingpongd': 'pingpongen',
    'gepinkeld': 'pinkelen',
    'gepinkerd': 'pinkeren',
    'gepinkoogd': 'pinkogen',
    'gepinkt': 'pinken',
    'gepinkte': 'pinken',
    'gepionierd': 'pionieren',
    'gepipetteerd': 'pipetteren',
    'gepipetteerde': 'pipetteren',
    'gepirouetteerd': 'pirouetteren',
    'gepist': 'pissen',
    'gepiste': 'pissen',
    'gepistonneerd': 'pistonneren',
    'gepit': 'pitten',
    'gepitst': 'pitsen',
    'gepitste': 'pitsen',
    'gepitte': 'pitten',
    'gepivoteerd': 'pivoteren',
    'geplaagd': 'plagen',
    'geplaagde': 'plagen',
    'geplaamd': 'plamen',
    'geplaamde': 'plamen',
    'geplaand': 'planen',
    'geplaande': 'planen',
    'geplaasterd': 'plaasteren',
    'geplaasterde': 'plaasteren',
    'geplaatsten': 'geplaatste',
    'geplaceerd': 'placeren',
    'geplafonneerd': 'plafonneren',
    'geplafonneerde': 'plafonneren',
    'geplagd': 'plaggen',
    'geplagde': 'plaggen',
    'geplagieerd': 'plagiëren',
    'geplagieerde': 'plagiëren',
    'geplakt': 'plakken',
    'geplakte': 'plakken',
    'geplamuurd': 'plamuren',
    'geplamuurde': 'plamuren',
    'gepland': 'plannen',
    'geplande': 'plannen',
    'geplaneerd': 'planeren',
    'geplaneerde': 'planeren',
    'geplanimetreerd': 'planimetreren',
    'geplanimetreerde': 'planimetreren',
    'geplant': 'planten',
    'geplanteerd': 'planteren',
    'geplanteerde': 'planteren',
    'geplasregend': 'plasregenen',
    'geplast': 'plassen',
    'geplaste': 'plassen',
    'geplastiekt': 'plastieken',
    'geplastiekte': 'plastieken',
    'geplastificeerd': 'plastificeren',
    'geplastificeerde': 'plastificeren',
    'geplat': 'platten',
    'geplateerd': 'plateren',
    'geplateerde': 'plateren',
    'geplatineerd': 'platineren',
    'geplatineerde': 'platineren',
    'geplatte': 'platten',
    'geplatteerd': 'platteren',
    'geplatteerde': 'platteren',
    'geplatvoet': 'platvoeten',
    'geplaybackt': 'playbacken',
    'geplaystationed': 'playstationen',
    'geplebisciteerd': 'plebisciteren',
    'geplebisciteerde': 'plebisciteren',
    'gepleegd': 'plegen',
    'gepleegde': 'plegen',
    'gepleisterde': 'pleisteren',
    'gepleit': 'pleiten',
    'gepleite': 'pleiten',
    'geplekte': 'geplekt',
    'geplempt': 'plempen',
    'geplempte': 'plempen',
    'geplengd': 'plengen',
    'geplengde': 'plengen',
    'geplensd': 'plenzen',
    'geplensde': 'plenzen',
    'geplensregend': 'plensregenen',
    'geplenterd': 'plenteren',
    'geplet': 'pletten',
    'gepletst': 'pletsen',
    'gepletste': 'pletsen',
    'geplette': 'pletten',
    'gepletterd': 'pletteren',
    'gepletterde': 'pletteren',
    'gepleurd': 'pleuren',
    'gepleurde': 'pleuren',
    'geplezierd': 'plezieren',
    'geplezierde': 'plezieren',
    'geploegd': 'ploegen',
    'geploegde': 'ploegen',
    'geploeterd': 'ploeteren',
    'geploft': 'ploffen',
    'geplofte': 'ploffen',
    'geplogenheden': 'geplogenheid',
    'geplombeerd': 'plomberen',
    'geplombeerde': 'plomberen',
    'geplompt': 'plompen',
    'geplompte': 'plompen',
    'geplonsd': 'plonzen',
    'geplonsde': 'plonzen',
    'geplooid': 'plooien',
    'geplooide': 'plooien',
    'geploot': 'ploten',
    'geplot': 'plotten',
    'geplote': 'ploten',
    'geplotte': 'plotten',
    'geplozen': 'pluizen',
    'geplugd': 'pluggen',
    'geplugde': 'pluggen',
    'gepluimstrijkt': 'pluimstrijken',
    'gepluisd': 'pluizen',
    'geplukhaard': 'plukharen',
    'geplukt': 'plukken',
    'geplukte': 'plukken',
    'geplunderd': 'plunderen',
    'geplunderde': 'plunderen',
    'geplust': 'plussen',
    'gepocht': 'pochen',
    'gepochte': 'pochen',
    'gepoedeld': 'poedelen',
    'gepoedelde': 'poedelen',
    'gepoederd': 'poederen',
    'gepoederde': 'poederen',
    'gepoeierd': 'poeieren',
    'gepoeierde': 'poeieren',
    'gepoekeld': 'poekelen',
    'gepoeld': 'poelen',
    'gepoept': 'poepen',
    'gepoerd': 'poeren',
    'gepoest': 'poesten',
    'gepoeste': 'poesten',
    'gepoetst': 'poetsen',
    'gepoetste': 'poetsen',
    'gepointeerd': 'pointeren',
    'gepointeerde': 'pointeren',
    'gepointilleerd': 'pointilleren',
    'gepointilleerde': 'pointilleren',
    'gepokerd': 'pokeren',
    'gepokt': 'pokken',
    'gepolderd': 'polderen',
    'gepoleerd': 'poleren',
    'gepoleerde': 'poleren',
    'gepolemiseerd': 'polemiseren',
    'gepolierd': 'polieren',
    'gepolierde': 'polieren',
    'gepolijst': 'polijsten',
    'gepolijste': 'polijsten',
    'gepolitiseerd': 'politiseren',
    'gepolitiseerde': 'politiseren',
    'gepollueerd': 'pollueren',
    'gepollueerde': 'pollueren',
    'gepolood': 'poloën',
    'gepolst': 'polsen',
    'gepolste': 'polsen',
    'gepolychromeerde': 'polychromeren',
    'gepommadeerd': 'pommaderen',
    'gepommadeerde': 'pommaderen',
    'gepompt': 'pompen',
    'gepompte': 'pompen',
    'gepond': 'ponden',
    'geponeerd': 'poneren',
    'geponeerde': 'poneren',
    'geponst': 'ponsen',
    'geponste': 'ponsen',
    'gepontificeerd': 'pontificeren',
    'gepoogd': 'pogen',
    'gepooid': 'pooien',
    'gepooide': 'pooien',
    'gepookt': 'poken',
    'gepoold': 'polen',
    'gepoolde': 'polen',
    'gepoosd': 'pozen',
    'gepopeld': 'popelen',
    'gepopt': 'poppen',
    'gepopte': 'poppen',
    'gepopulariseerd': 'populariseren',
    'gepopulariseerde': 'populariseren',
    'gepord': 'porren',
    'geporde': 'porren',
    'geporteld': 'portelen',
    'geportelde': 'portelen',
    'geportretteerd': 'portretteren',
    'geportretteerde': 'portretteren',
    'geposeerde': 'geposeerd',
    'geposeerder': 'geposeerd',
    'geposeerdere': 'geposeerd',
    'geposeerdst': 'geposeerd',
    'geposeerdste': 'geposeerd',
    'gepositioneerd': 'positioneren',
    'gepositioneerde': 'positioneren',
    'gepost': 'posten',
    'gepostdateerd': 'postdateren',
    'gepostdateerde': 'postdateren',
    'geposte': 'posten',
    'geposteerd': 'posteren',
    'geposteerde': 'posteren',
    'gepostuleerd': 'postuleren',
    'gepostuleerde': 'postuleren',
    'gepot': 'potten',
    'gepoteld': 'potelen',
    'gepotelde': 'potelen',
    'gepotlode': 'potloden',
    'gepotlood': 'potloden',
    'gepotte': 'potten',
    'gepousseerd': 'pousseren',
    'gepousseerde': 'pousseren',
    'gepoëtiseerd': 'poëtiseren',
    'gepoëtiseerde': 'poëtiseren',
    'gepraaid': 'praaien',
    'gepraaide': 'praaien',
    'gepraald': 'pralen',
    'gepraamd': 'pramen',
    'gepraamde': 'pramen',
    'gepracht': 'prachen',
    'geprakkiseerd': 'prakkiseren',
    'geprakkiseerde': 'prakkiseren',
    'geprakt': 'prakken',
    'geprakte': 'prakken',
    'gepraktiseerd': 'praktiseren',
    'geprangd': 'prangen',
    'geprangde': 'prangen',
    'gepratikeerd': 'pratikeren',
    'gepreadviseerd': 'preadviseren',
    'geprecedeerd': 'precederen',
    'geprecipiteerd': 'precipiteren',
    'geprecipiteerde': 'precipiteren',
    'gepreciseerd': 'preciseren',
    'gepreciseerde': 'preciseren',
    'gepreconiseerd': 'preconiseren',
    'gepreconiseerde': 'preconiseren',
    'gepredeerd': 'prederen',
    'gepredestineerd': 'predestineren',
    'gepredestineerde': 'predestineren',
    'geprediceerd': 'prediceren',
    'geprediceerde': 'prediceren',
    'gepredikt': 'prediken',
    'gepredikte': 'prediken',
    'gepredomineerd': 'predomineren',
    'gepreekt': 'preken',
    'gepreekte': 'preken',
    'geprefereerd': 'prefereren',
    'geprefereerde': 'prefereren',
    'geprefigeerd': 'prefigeren',
    'geprefigeerde': 'prefigeren',
    'geprefigureerd': 'prefigureren',
    'geprefigureerde': 'prefigureren',
    'geprejudicieerd': 'prejudiciëren',
    'gepreludeerd': 'preluderen',
    'gepremediceerd': 'premediceren',
    'gepremediteerd': 'premediteren',
    'gepremediteerde': 'premediteren',
    'geprent': 'prenten',
    'geprente': 'prenten',
    'geprenumereerd': 'prenumereren',
    'geprenumereerde': 'prenumereren',
    'gepreoccupeerder': 'gepreoccupeerd',
    'gepreoccupeerdere': 'gepreoccupeerd',
    'gepreoccupeerdst': 'gepreoccupeerd',
    'gepreoccupeerdste': 'gepreoccupeerd',
    'geprepareerd': 'prepareren',
    'geprepareerde': 'prepareren',
    'geprescribeerd': 'prescriberen',
    'geprescribeerde': 'prescriberen',
    'gepresenteerd': 'presenteren',
    'gepresenteerde': 'presenteren',
    'gepreserveerd': 'preserveren',
    'gepreserveerde': 'preserveren',
    'gepresideerd': 'presideren',
    'gepresideerde': 'presideren',
    'gepresseerder': 'gepresseerd',
    'gepresseerdere': 'gepresseerd',
    'gepresseerdst': 'gepresseerd',
    'gepresseerdste': 'gepresseerd',
    'gepresst': 'pressen',
    'geprest': 'pressen',
    'gepreste': 'pressen',
    'gepresteerd': 'presteren',
    'gepresteerde': 'presteren',
    'gepresumeerd': 'presumeren',
    'gepresumeerde': 'presumeren',
    'gepretendeerd': 'pretenderen',
    'gepretendeerde': 'pretenderen',
    'gepretexteerd': 'pretexteren',
    'gepretexteerde': 'pretexteren',
    'gepreuteld': 'preutelen',
    'geprevaleerd': 'prevaleren',
    'geprevaleerde': 'prevaleren',
    'gepreveld': 'prevelen',
    'geprevelde': 'prevelen',
    'geprevenieerd': 'preveniëren',
    'geprevenieerde': 'preveniëren',
    'geprezen': 'prijzen',
    'gepriegeld': 'priegelen',
    'gepriemd': 'priemen',
    'gepriemde': 'priemen',
    'geprijkt': 'prijken',
    'geprijsd': 'prijzen',
    'geprijsde': 'prijzen',
    'geprikkelder': 'geprikkeld',
    'geprikkeldere': 'geprikkeld',
    'geprikkelds': 'geprikkeld',
    'geprikkeldst': 'geprikkeld',
    'geprikkeldste': 'geprikkeld',
    'geprikt': 'prikken',
    'geprikte': 'prikken',
    'geprimeerd': 'primeren',
    'geprimeerde': 'primeren',
    'geprinte': 'printen',
    'geprivatiseerd': 'privatiseren',
    'geprivilegieerden': 'privilegiëren',
    'gepriviligeerde': 'gepriviligeerd',
    'geprobeerd': 'proberen',
    'geprobeerde': 'proberen',
    'geproblematiseerd': 'problematiseren',
    'geproblematiseerde': 'problematiseren',
    'geprocedeerd': 'procederen',
    'geproclameerd': 'proclameren',
    'geproclameerde': 'proclameren',
    'geproduceerd': 'produceren',
    'geproduceerde': 'produceren',
    'geproducet': 'producen',
    'geproefd': 'proeven',
    'geproefde': 'proeven',
    'geproefstoomd': 'proefstomen',
    'geproest': 'proesten',
    'geprofaneerd': 'profaneren',
    'geprofaneerde': 'profaneren',
    'geprofessionaliseerd': 'professionaliseren',
    'geprofessionaliseerde': 'professionaliseren',
    'geprofeteerd': 'profeteren',
    'geprofeteerde': 'profeteren',
    'geprofileerd': 'profileren',
    'geprofileerde': 'profileren',
    'geprofiteerd': 'profiteren',
    'geprofiteerde': 'profiteren',
    'geprogrammeerds': 'geprogrammeerd',
    'geprojecteerd': 'projecteren',
    'geprojecteerde': 'projecteren',
    'geproletariseerd': 'proletariseren',
    'geproletariseerde': 'proletariseren',
    'geprolongeerd': 'prolongeren',
    'geprolongeerde': 'prolongeren',
    'gepromoot': 'promoten',
    'gepromote': 'promoten',
    'gepromoveerd': 'promoveren',
    'gepromoveerde': 'promoveren',
    'gepromoveerden': 'promoveren',
    'gepronkt': 'pronken',
    'geprononceerder': 'geprononceerd',
    'geprononceerdere': 'geprononceerd',
    'geprononceerds': 'geprononceerd',
    'geprononceerdst': 'geprononceerd',
    'geprononceerdste': 'geprononceerd',
    'gepronostikeerd': 'pronostikeren',
    'gepronostikeerde': 'pronostikeren',
    'geproost': 'proosten',
    'geprooste': 'proosten',
    'gepropagandeerd': 'propaganderen',
    'gepropagandeerde': 'propaganderen',
    'gepropageerd': 'propageren',
    'gepropageerde': 'propageren',
    'geproponeerd': 'proponeren',
    'geproponeerde': 'proponeren',
    'geproportioneerder': 'geproportioneerd',
    'geproportioneerdere': 'geproportioneerd',
    'geproportioneerdst': 'geproportioneerd',
    'geproportioneerdste': 'geproportioneerd',
    'geprospecteerd': 'prospecteren',
    'geprospecteerde': 'prospecteren',
    'geprospereerd': 'prospereren',
    'geprost': 'prossen',
    'geproste': 'prossen',
    'geprosterneerd': 'prosterneren',
    'geprosterneerde': 'prosterneren',
    'geprostitueerd': 'prostitueren',
    'geprostitueerde': 'prostitueren',
    'geprot': 'protten',
    'geprotegeerd': 'protegeren',
    'geprotegeerde': 'protegeren',
    'geprotocolleerd': 'protocolleren',
    'geprotocolleerde': 'protocolleren',
    'geprotoneerd': 'protoneren',
    'geprotst': 'protsen',
    'geprouveerd': 'prouveren',
    'geprovenieerd': 'proveniëren',
    'geprovenieerde': 'proveniëren',
    'geproviandeerd': 'provianderen',
    'geproviandeerde': 'provianderen',
    'geprovisioneerd': 'provisioneren',
    'geprovoceerd': 'provoceren',
    'geprovoceerde': 'provoceren',
    'gepruikte': 'gepruikt',
    'gepruild': 'pruilen',
    'gepruimd': 'pruimen',
    'gepruimde': 'pruimen',
    'geprut': 'prutten',
    'geprutst': 'prutsen',
    'geprutteld': 'pruttelen',
    'gepruttelde': 'pruttelen',
    'gepsalmeerd': 'psalmeren',
    'gepsalmodieerd': 'psalmodiëren',
    'gepsalmodieerde': 'psalmodiëren',
    'gepsychologiseerd': 'psychologiseren',
    'gepsychologiseerde': 'psychologiseren',
    'gepuberd': 'puberen',
    'gepubliceerd': 'publiceren',
    'gepubliceerde': 'publiceren',
    'gepuddeld': 'puddelen',
    'gepuddelde': 'puddelen',
    'gepuft': 'puffen',
    'gepuild': 'puilen',
    'gepuimd': 'puimen',
    'gepuimde': 'puimen',
    'gepulkt': 'pulken',
    'gepulseerd': 'pulseren',
    'gepulst': 'pulsen',
    'gepulste': 'pulsen',
    'gepulverd': 'pulveren',
    'gepulverde': 'pulveren',
    'gepuncteerd': 'puncteren',
    'gepuncteerde': 'puncteren',
    'gepunnikt': 'punniken',
    'gepunter': 'gepunt',
    'gepunterd': 'punteren',
    'gepunterde': 'punteren',
    'gepuntere': 'gepunt',
    'gepuntst': 'gepunt',
    'gepuntste': 'gepunt',
    'gepureerd': 'pureren',
    'gepureerde': 'pureren',
    'gepurgeerd': 'purgeren',
    'gepurgeerde': 'purgeren',
    'gepurificeerd': 'purificeren',
    'gepurificeerde': 'purificeren',
    'gepurifieerd': 'purifiëren',
    'gepurifieerde': 'purifiëren',
    'gepusht': 'pushen',
    'gepushte': 'pushen',
    'gepust': 'pussen',
    'geput': 'putten',
    'geputst': 'putsen',
    'geputste': 'putsen',
    'geputte': 'putten',
    'gepuurd': 'puren',
    'gepuurde': 'puren',
    'gepuzzeld': 'puzzelen',
    'gequadrilleerd': 'quadrilleren',
    'gequadrupleerd': 'quadrupleren',
    'gequadrupleerde': 'quadrupleren',
    'gequeruleerd': 'queruleren',
    'gequoteerd': 'quoteren',
    'gequoteerde': 'quoteren',
    'gequotiseerd': 'quotiseren',
    'gequotiseerde': 'quotiseren',
    'geraadpleegd': 'raadplegen',
    'geraadpleegde': 'raadplegen',
    'geraadzame': 'geraadzaam',
    'geraagd': 'ragen',
    'geraagde': 'ragen',
    'geraaid': 'raaien',
    'geraak': 'geraken',
    'geraakten': 'geraken',
    'geraakter': 'geraakt',
    'geraaktere': 'geraakt',
    'geraaktst': 'geraakt',
    'geraaktste': 'geraakt',
    'geraamd': 'ramen',
    'geraamde': 'ramen',
    'geraamten': 'geraamte',
    'geraamtes': 'geraamte',
    'geraapt': 'rapen',
    'geraapte': 'rapen',
    'geraasd': 'razen',
    'geraaskald': 'raaskallen',
    'gerabat': 'rabatten',
    'gerabatte': 'rabatten',
    'gerabatteerd': 'rabatteren',
    'gerabatteerde': 'rabatteren',
    'gerabbeld': 'rabbelen',
    'geraccordeerd': 'raccorderen',
    'geraccordeerde': 'raccorderen',
    'geracet': 'racen',
    'geracheld': 'rachelen',
    'gerachelde': 'rachelen',
    'geraclet': 'racletten',
    'geradbraakter': 'geradbraakt',
    'geradbraaktere': 'geradbraakt',
    'geradbraaktst': 'geradbraakt',
    'geradbraaktste': 'geradbraakt',
    'geradeerd': 'raderen',
    'geradeerde': 'raderen',
    'geraderd': 'raderen',
    'geraderde': 'raderen',
    'geradicaliseerd': 'radicaliseren',
    'geradicaliseerde': 'radicaliseren',
    'geradiografeerd': 'radiograferen',
    'geradiografeerde': 'radiograferen',
    'gerafelde': 'rafelen',
    'geraffeld': 'raffelen',
    'geraffineerder': 'geraffineerd',
    'geraffineerdere': 'geraffineerd',
    'geraffineerds': 'geraffineerd',
    'geraffineerdst': 'geraffineerd',
    'geraffineerdste': 'geraffineerd',
    'geragd': 'raggen',
    'gerailleerd': 'railleren',
    'geraisonneerd': 'raisonneren',
    'gerakeld': 'rakelen',
    'gerakelde': 'rakelen',
    'gerakend': 'geraken',
    'gerakende': 'geraken',
    'geraket': 'raketten',
    'gerakkerd': 'rakkeren',
    'gerakkerde': 'rakkeren',
    'gerakt': 'rakken',
    'gerakte': 'rakken',
    'gerakten': 'rakken',
    'geramd': 'rammen',
    'geramde': 'rammen',
    'gerammeid': 'rammeien',
    'gerammeide': 'rammeien',
    'gerammeld': 'rammelen',
    'gerampetampt': 'rampetampen',
    'gerampokt': 'rampokken',
    'gerampokte': 'rampokken',
    'geramsjt': 'ramsjen',
    'geramsjte': 'ramsjen',
    'gerandomiseerd': 'randomiseren',
    'gerandomiseerde': 'randomiseren',
    'gerangeerd': 'rangeren',
    'gerangeerde': 'rangeren',
    'gerangschikt': 'rangschikken',
    'geraniumplanten': 'geraniumplant',
    'geraniums': 'geranium',
    'gerankt': 'ranken',
    'gerankte': 'ranken',
    'geranseld': 'ranselen',
    'geranselde': 'ranselen',
    'geranten': 'gerant',
    'gerants': 'gerant',
    'gerantsoeneerd': 'rantsoeneren',
    'gerantsoeneerde': 'rantsoeneren',
    'gerappelleerd': 'rappelleren',
    'gerappelleerde': 'rappelleren',
    'gerapporteerd': 'rapporteren',
    'gerapporteerde': 'rapporteren',
    'gerapt': 'rappen',
    'gerapte': 'rappen',
    'geraseerd': 'raseren',
    'geraseerde': 'raseren',
    'gerasterd': 'rasteren',
    'gerat': 'ratten',
    'gerateerd': 'rateren',
    'gerateerde': 'rateren',
    'gerateld': 'ratelen',
    'geratificeerd': 'ratificeren',
    'geratificeerde': 'ratificeren',
    'geratineerd': 'ratineren',
    'geratineerde': 'ratineren',
    'gerationaliseerd': 'rationaliseren',
    'gerationaliseerde': 'rationaliseren',
    'geratst': 'ratsen',
    'geratste': 'ratsen',
    'geratte': 'ratten',
    'gerausd': 'rauzen',
    'geravitailleerd': 'ravitailleren',
    'geravitailleerde': 'ravitailleren',
    'geravot': 'ravotten',
    'gerazeerd': 'razeren',
    "gerbera's": 'gerbera',
    'gerbils': 'gerbil',
    'gereactiveerd': 'reactiveren',
    'gereactiveerde': 'reactiveren',
    'gereaffecteerd': 'reaffecteren',
    'gereaffecteerde': 'reaffecteren',
    'gereageerd': 'reageren',
    'gerealiseerd': 'realiseren',
    'gerealiseerde': 'realiseren',
    'gereanimeerd': 'reanimeren',
    'gereanimeerde': 'reanimeren',
    'gereassureerd': 'reassureren',
    'gereassureerde': 'reassureren',
    'gerebbeld': 'rebbelen',
    'gerebelleerd': 'rebelleren',
    'gerecapituleerd': 'recapituleren',
    'gerecapituleerde': 'recapituleren',
    'gerecenseerd': 'recenseren',
    'gerecenseerde': 'recenseren',
    'gerecepteerd': 'recepteren',
    'gerechtelijke': 'gerechtelijk',
    'gerechtelijker': 'gerechtelijk',
    'gerechtelijkere': 'gerechtelijk',
    'gerechtelijks': 'gerechtelijk',
    'gerechtelijkst': 'gerechtelijk',
    'gerechtelijkste': 'gerechtelijk',
    'gerechten': 'gerecht',
    'gerechter': 'gerecht',
    'gerechtere': 'gerecht',
    'gerechterlijke': 'gerechterlijk',
    'gerechtigder': 'gerechtigd',
    'gerechtigdere': 'gerechtigd',
    'gerechtigdheden': 'gerechtigdheid',
    'gerechtigdst': 'gerechtigd',
    'gerechtigdste': 'gerechtigd',
    'gerechtigheden': 'gerechtigheid',
    'gerechtje': 'gerecht',
    'gerechtjes': 'gerecht',
    'gerechtsauditeurs': 'gerechtsauditeur',
    'gerechtsboden': 'gerechtsbode',
    'gerechtsbodes': 'gerechtsbode',
    'gerechtsdagen': 'gerechtsdag',
    'gerechtsdeurwaarders': 'gerechtsdeurwaarder',
    'gerechtsdienaars': 'gerechtsdienaar',
    'gerechtsdienaren': 'gerechtsdienaar',
    'gerechtsgebouwen': 'gerechtsgebouw',
    'gerechtshoofden': 'gerechtshoofd',
    'gerechtshoven': 'gerechtshof',
    'gerechtsoefeningen': 'gerechtsoefening',
    'gerechtsplaatsen': 'gerechtsplaats',
    'gerechtspsychiaters': 'gerechtspsychiater',
    'gerechtssecretarissen': 'gerechtssecretaris',
    'gerechtst': 'gerecht',
    'gerechtste': 'gerecht',
    'gerechtszaken': 'gerechtszaak',
    'gerechtvaardigder': 'gerechtvaardigd',
    'gerechtvaardigdere': 'gerechtvaardigd',
    'gerechtvaardigds': 'gerechtvaardigd',
    'gerechtvaardigdst': 'gerechtvaardigd',
    'gerechtvaardigdste': 'gerechtvaardigd',
    'gerecidiveerd': 'recidiveren',
    'gerecipieerd': 'recipiëren',
    'gerecipieerde': 'recipiëren',
    'gereciproceerd': 'reciproceren',
    'gereciproceerde': 'reciproceren',
    'gerecirculeerd': 'recirculeren',
    'gerecirculeerde': 'recirculeren',
    'gereciteerd': 'reciteren',
    'gereciteerde': 'reciteren',
    'gereclameerd': 'reclameren',
    'gereclameerde': 'reclameren',
    'gereclasseerd': 'reclasseren',
    'gereclasseerde': 'reclasseren',
    'gerecombineerd': 'recombineren',
    'gerecombineerde': 'recombineren',
    'gerecommandeerd': 'recommanderen',
    'gerecommandeerde': 'recommanderen',
    'gereconcilieerd': 'reconciliëren',
    'gereconcilieerde': 'reconciliëren',
    'gereconstrueerd': 'reconstrueren',
    'gereconstrueerde': 'reconstrueren',
    'gerecreëerd': 'recreëren',
    'gerecreëerde': 'recreëren',
    'gerectificeerd': 'rectificeren',
    'gerectificeerde': 'rectificeren',
    'gerecupereerd': 'recupereren',
    'gerecupereerde': 'recupereren',
    'gerecycled': 'recyclen',
    'gerecyclede': 'recyclen',
    'gerecycleerd': 'recycleren',
    'gered': 'redden',
    'geredde': 'redden',
    'geredden': 'redden',
    'geredderd': 'redderen',
    'geredderde': 'redderen',
    'geredekaveld': 'redekavelen',
    'gereden': 'rijden',
    'geredeneerd': 'redeneren',
    'gereder': 'gereed',
    'geredere': 'gereed',
    'geredetwist': 'redetwisten',
    'geredevoerd': 'redevoeren',
    'geredigeerd': 'redigeren',
    'geredigeerde': 'redigeren',
    'geredoubleerd': 'redoubleren',
    'geredoubleerde': 'redoubleren',
    'geredresseerd': 'redresseren',
    'geredresseerde': 'redresseren',
    'gereduceerd': 'reduceren',
    'gereduceerde': 'reduceren',
    'geredupliceerd': 'redupliceren',
    'geredupliceerde': 'redupliceren',
    'gereedgehouden': 'gereedhouden',
    'gereedgekomen': 'gereedkomen',
    'gereedgelegd': 'gereedleggen',
    'gereedgelegde': 'gereedleggen',
    'gereedgelegen': 'gereedliggen',
    'gereedgemaakt': 'gereedmaken',
    'gereedgemaakte': 'gereedmaken',
    'gereedgestaan': 'gereedstaan',
    'gereedgezet': 'gereedzetten',
    'gereedgezette': 'gereedzetten',
    'gereedhield': 'gereedhouden',
    'gereedhielden': 'gereedhouden',
    'gereedhou': 'gereedhouden',
    'gereedhoud': 'gereedhouden',
    'gereedhoudend': 'gereedhouden',
    'gereedhoudende': 'gereedhouden',
    'gereedhoudt': 'gereedhouden',
    'gereedkom': 'gereedkomen',
    'gereedkomend': 'gereedkomen',
    'gereedkomende': 'gereedkomen',
    'gereedkomt': 'gereedkomen',
    'gereedkwamen': 'gereedkomen',
    'gereedlag': 'gereedliggen',
    'gereedlagen': 'gereedliggen',
    'gereedleg': 'gereedleggen',
    'gereedlegde': 'gereedleggen',
    'gereedlegden': 'gereedleggen',
    'gereedleggend': 'gereedleggen',
    'gereedleggende': 'gereedleggen',
    'gereedlegt': 'gereedleggen',
    'gereedlig': 'gereedliggen',
    'gereedliggend': 'gereedliggen',
    'gereedliggende': 'gereedliggen',
    'gereedligt': 'gereedliggen',
    'gereedmaak': 'gereedmaken',
    'gereedmaakt': 'gereedmaken',
    'gereedmaakte': 'gereedmaken',
    'gereedmaakten': 'gereedmaken',
    'gereedmakend': 'gereedmaken',
    'gereedmakende': 'gereedmaken',
    'gereedschapdingetjes': 'gereedschapding',
    'gereedschapmolens': 'gereedschapmolen',
    'gereedschappen': 'gereedschap',
    'gereedschapskisten': 'gereedschapskist',
    'gereedschapsmakers': 'gereedschapsmaker',
    'gereedschapswinkels': 'gereedschapswinkel',
    'gereedschapszakken': 'gereedschapszak',
    'gereedst': 'gereed',
    'gereedsta': 'gereedstaan',
    'gereedstaand': 'gereedstaan',
    'gereedstaande': 'gereedstaan',
    'gereedstaat': 'gereedstaan',
    'gereedste': 'gereed',
    'gereedstond': 'gereedstaan',
    'gereedstonden': 'gereedstaan',
    'gereedzet': 'gereedzetten',
    'gereedzette': 'gereedzetten',
    'gereedzettend': 'gereedzetten',
    'gereedzettende': 'gereedzetten',
    'gereefd': 'reven',
    'gereefde': 'reven',
    'gereend': 'renen',
    'gereept': 'repen',
    'gereepte': 'repen',
    'gereeuwd': 'reeuwen',
    'gereeuwde': 'reeuwen',
    'gerefereerd': 'refereren',
    'gereflecteerd': 'reflecteren',
    'gereflecteerde': 'reflecteren',
    'gereformeerd-vrijgemaakte': 'gereformeerd-vrijgemaakt',
    'gereformeerds': 'gereformeerd',
    'gerefuseerd': 'refuseren',
    'gerefuseerde': 'refuseren',
    'gerefuteerd': 'refuteren',
    'gerefuteerde': 'refuteren',
    'geregaleerd': 'regaleren',
    'geregaleerde': 'regaleren',
    'geregardeerd': 'regarderen',
    'geregardeerde': 'regarderen',
    'geregd': 'reggen',
    'geregde': 'reggen',
    'geregeerd': 'regeren',
    'geregeerde': 'regeren',
    'geregeerden': 'regeren',
    'geregelder': 'geregeld',
    'geregeldere': 'geregeld',
    'geregelds': 'geregeld',
    'geregeldst': 'geregeld',
    'geregeldste': 'geregeld',
    'geregen': 'rijgen',
    'geregend': 'regenen',
    'geregenereerd': 'regenereren',
    'geregenereerde': 'regenereren',
    'geregionaliseerd': 'regionaliseren',
    'geregisseerd': 'regisseren',
    'geregisseerde': 'regisseren',
    'geregisterd': 'registeren',
    'geregisterde': 'registeren',
    'geregistreerd': 'registreren',
    'geregulariseerd': 'regulariseren',
    'geregulariseerde': 'regulariseren',
    'gereguleerd': 'reguleren',
    'gereguleerde': 'reguleren',
    'gerehabiliteerd': 'rehabiliteren',
    'gerehabiliteerde': 'rehabiliteren',
    'gereid': 'reien',
    'gereidanst': 'reidansen',
    'gereide': 'reien',
    'gereikhalsd': 'reikhalzen',
    'gereikt': 'reiken',
    'gereikte': 'reiken',
    'gereild': 'reilen',
    'gereinigd': 'reinigen',
    'gereinigde': 'reinigen',
    'gereisd': 'reizen',
    'gereisde': 'reizen',
    'gerekend': 'rekenen',
    'gerekende': 'rekenen',
    'gerekestreerd': 'rekestreren',
    'gerekestreerde': 'rekestreren',
    'gerekestreerden': 'rekestreren',
    'gerekristalliseerd': 'rekristalliseren',
    'gerekristalliseerde': 'rekristalliseren',
    'gerekruteerd': 'rekruteren',
    'gerekruteerde': 'rekruteren',
    'gerekter': 'gerekt',
    'gerektere': 'gerekt',
    'gerektst': 'gerekt',
    'gerektste': 'gerekt',
    'gerekwestreerd': 'rekwestreren',
    'gerekwestreerde': 'rekwestreren',
    'gerekwestreerden': 'rekwestreren',
    'gerekwireerd': 'rekwireren',
    'gerekwireerde': 'rekwireren',
    'gerekwireerden': 'rekwireren',
    'gerelateerd': 'relateren',
    'gerelativeerd': 'relativeren',
    'gerelativeerde': 'relativeren',
    'gerelaxeerd': 'relaxeren',
    'gerelaxeerde': 'relaxeren',
    'gerelaxt': 'relaxen',
    'gerelayeerd': 'relayeren',
    'gerelayeerde': 'relayeren',
    'gereld': 'rellen',
    'gereleast': 'releasen',
    'gereleaste': 'releasen',
    'gereleveerd': 'releveren',
    'gereleveerde': 'releveren',
    'geremarqueerd': 'remarqueren',
    'geremarqueerde': 'remarqueren',
    'geremasterd': 'remasteren',
    'gerembourseerd': 'rembourseren',
    'gerembourseerde': 'rembourseren',
    'geremder': 'geremd',
    'geremdere': 'geremd',
    'geremds': 'geremd',
    'geremdst': 'geremd',
    'geremdste': 'geremd',
    'geremedieerd': 'remediëren',
    'geremedieerde': 'remediëren',
    'geremigreerd': 'remigreren',
    'geremigreerde': 'remigreren',
    'geremilitariseerd': 'remilitariseren',
    'geremilitariseerde': 'remilitariseren',
    'geremitteerd': 'remitteren',
    'geremitteerde': 'remitteren',
    'geremodelleerd': 'remodelleren',
    'geremodelleerde': 'remodelleren',
    'geremonstreerd': 'remonstreren',
    'geremonteerd': 'remonteren',
    'geremonteerde': 'remonteren',
    'geremoveerd': 'removeren',
    'geremoveerde': 'removeren',
    'geremplaceerd': 'remplaceren',
    'geremplaceerde': 'remplaceren',
    'geremunereerd': 'remunereren',
    'geremunereerde': 'remunereren',
    'gerend': 'rennen',
    'gerende': 'geren',
    'gerendeerd': 'renderen',
    'gerendeerden': 'gerendeerde',
    'gerenderd': 'renderen',
    'gereneweerd': 'reneweren',
    'gereneweerde': 'reneweren',
    'gerenforceerd': 'renforceren',
    'gerenforceerde': 'renforceren',
    'gerenommeerde': 'gerenommeerd',
    'gerenommeerder': 'gerenommeerd',
    'gerenommeerdere': 'gerenommeerd',
    'gerenommeerds': 'gerenommeerd',
    'gerenommeerdst': 'gerenommeerd',
    'gerenommeerdste': 'gerenommeerd',
    'gerenonceerd': 'renonceren',
    'gerenonceerde': 'renonceren',
    'gerenoveerd': 'renoveren',
    'gerenoveerde': 'renoveren',
    'gerent': 'renten',
    'gerentabiliseerd': 'rentabiliseren',
    'gerentabiliseerde': 'rentabiliseren',
    'gerente': 'renten',
    'gerentenierd': 'rentenieren',
    'gerenumereerd': 'renumereren',
    'gerenumereerde': 'renumereren',
    'gerenvooieerd': 'renvooieren',
    'gerenvooieerde': 'renvooieren',
    'gereorganiseerd': 'reorganiseren',
    'gereorganiseerde': 'reorganiseren',
    'gereoriënteerd': 'reoriënteren',
    'gereoriënteerde': 'reoriënteren',
    'gerepareerd': 'repareren',
    'gerepareerde': 'repareren',
    'gerepasseerd': 'repasseren',
    'gerepasseerde': 'repasseren',
    'gerepatrieerd': 'repatriëren',
    'gerepatrieerde': 'repatriëren',
    'gerepeld': 'repelen',
    'gerepelde': 'repelen',
    'gerepertorieerd': 'repertoriëren',
    'gerepertorieerde': 'repertoriëren',
    'gerepeteerd': 'repeteren',
    'gerepeteerde': 'repeteren',
    'gerepliceerd': 'repliceren',
    'gerepliceerde': 'repliceren',
    'gerepousseerd': 'repousseren',
    'gerepousseerde': 'repousseren',
    'gerepresenteerd': 'representeren',
    'gerepresenteerde': 'representeren',
    'gereprimeerd': 'reprimeren',
    'gereprimeerde': 'reprimeren',
    'gereproduceerd': 'reproduceren',
    'gereproduceerde': 'reproduceren',
    'gereprografeerd': 'reprograferen',
    'gereprografeerde': 'reprograferen',
    'gerept': 'reppen',
    'gerepte': 'reppen',
    'gerepudieerd': 'repudiëren',
    'gerepudieerde': 'repudiëren',
    'gereputeerde': 'gereputeerd',
    'gereputeerder': 'gereputeerd',
    'gereputeerdere': 'gereputeerd',
    'gereputeerdst': 'gereputeerd',
    'gereputeerdste': 'gereputeerd',
    'gerescontreerd': 'rescontreren',
    'gerescontreerde': 'rescontreren',
    'gerescribeerd': 'rescriberen',
    'gerescribeerde': 'rescriberen',
    'gereseceerd': 'reseceren',
    'gereseceerde': 'reseceren',
    'gereserveerder': 'gereserveerd',
    'gereserveerdere': 'gereserveerd',
    'gereserveerds': 'gereserveerd',
    'gereserveerdst': 'gereserveerd',
    'gereserveerdste': 'gereserveerd',
    'gereset': 'resetten',
    'geresideerd': 'resideren',
    'geresigneerder': 'geresigneerd',
    'geresigneerdere': 'geresigneerd',
    'geresigneerdst': 'geresigneerd',
    'geresigneerdste': 'geresigneerd',
    'geresineerd': 'resineren',
    'geresineerde': 'resineren',
    'geresisteerd': 'resisteren',
    'geresisteerde': 'resisteren',
    'geresocialiseerd': 'resocialiseren',
    'geresocialiseerde': 'resocialiseren',
    'geresolveerd': 'resolveren',
    'geresolveerde': 'resolveren',
    'geresoneerd': 'resoneren',
    'geresorbeerd': 'resorberen',
    'geresorbeerde': 'resorberen',
    'gerespireerd': 'respireren',
    'gerespireerde': 'respireren',
    'gerespondeerd': 'responderen',
    'geresponsabiliseerd': 'responsabiliseren',
    'geressorteerd': 'ressorteren',
    'gerest': 'resten',
    'gerestaureerd': 'restaureren',
    'gerestaureerde': 'restaureren',
    'geresteerd': 'resteren',
    'geresteerde': 'resteren',
    'gerestitueerd': 'restitueren',
    'gerestitueerde': 'restitueren',
    'gerestorneerd': 'restorneren',
    'gerestorneerde': 'restorneren',
    'gerestringeerd': 'restringeren',
    'gerestringeerde': 'restringeren',
    'gerestyled': 'restylen',
    'geresulteerd': 'resulteren',
    'geresumeerd': 'resumeren',
    'geresumeerde': 'resumeren',
    'geresupineerd': 'resupineren',
    'geretardeerd': 'retarderen',
    'geretardeerde': 'retarderen',
    'gereten': 'rijten',
    'geretireerd': 'retireren',
    'geretireerde': 'retireren',
    'geretoucheerd': 'retoucheren',
    'geretoucheerde': 'retoucheren',
    'geretourneerd': 'retourneren',
    'geretourneerde': 'retourneren',
    'geretracteerd': 'retracteren',
    'geretracteerde': 'retracteren',
    'geretribueerd': 'retribueren',
    'geretribueerde': 'retribueren',
    'geretrogradeerd': 'retrograderen',
    'geretrogradeerde': 'retrograderen',
    'gereuteld': 'reutelen',
    'gereuzeld': 'reuzelen',
    'gerevaccineerd': 'revaccineren',
    'gerevaccineerde': 'revaccineren',
    'gerevalideerd': 'revalideren',
    'gerevalideerde': 'revalideren',
    'gerevaloriseerd': 'revaloriseren',
    'gerevaloriseerde': 'revaloriseren',
    'gerevalueerd': 'revalueren',
    'gerevalueerde': 'revalueren',
    'gerevancheerd': 'revancheren',
    'gerevancheerde': 'revancheren',
    'gereveld': 'revelen',
    'gereveleerd': 'reveleren',
    'gereveleerde': 'reveleren',
    'gereven': 'rijven',
    'gerevideerd': 'revideren',
    'gerevideerde': 'revideren',
    'gerevierd': 'revieren',
    'gereviewd': 'reviewen',
    'gerevindiceerd': 'revindiceren',
    'gerevindiceerde': 'revindiceren',
    'gereviseerd': 'reviseren',
    'gereviseerde': 'reviseren',
    'gerevitaliseerd': 'revitaliseren',
    'gerevoceerd': 'revoceren',
    'gerevoceerde': 'revoceren',
    'gerevolteerd': 'revolteren',
    'gerevolteerde': 'revolteren',
    'gerevolutioneerd': 'revolutioneren',
    'gerevolutioneerde': 'revolutioneren',
    'gerezen': 'rijzen',
    'gereëngageerd': 'reëngageren',
    'gereëngageerde': 'reëngageren',
    'gereïncarneerd': 'reïncarneren',
    'gereïncarneerde': 'reïncarneren',
    'gereïntegreerd': 'reïntegreren',
    'gereïntegreerde': 'reïntegreren',
    'gereïnterpreteerd': 'reïnterpreteren',
    'gereïnterpreteerde': 'reïnterpreteren',
    'gereüsseerd': 'reüsseren',
    'gereüsseerde': 'reüsseren',
    'gergelmessen': 'gergelmes',
    'gergels': 'gergel',
    'geriaters': 'geriater',
    'geriatrische': 'geriatrisch',
    'gerichter': 'gericht',
    'gerichtere': 'gericht',
    'gerichts': 'gericht',
    'gerichtsdagen': 'gerichtsdag',
    'gerichtst': 'gericht',
    'gerichtste': 'gericht',
    'gericocheerd': 'ricocheren',
    'geridiculiseerd': 'ridiculiseren',
    'geridiculiseerde': 'ridiculiseren',
    'geriedeld': 'riedelen',
    'geriefd': 'gerieven',
    'geriefde': 'gerieven',
    'geriefden': 'gerieven',
    'geriefelijke': 'geriefelijk',
    'geriefelijker': 'geriefelijk',
    'geriefelijkere': 'geriefelijk',
    'geriefelijkheden': 'geriefelijkheid',
    'geriefelijks': 'geriefelijk',
    'geriefelijkst': 'geriefelijk',
    'geriefelijkste': 'geriefelijk',
    'gerieflijke': 'gerieflijk',
    'gerieflijker': 'gerieflijk',
    'gerieflijkere': 'gerieflijk',
    'gerieflijkheden': 'gerieflijkheid',
    'gerieflijks': 'gerieflijk',
    'gerieflijkst': 'gerieflijk',
    'gerieflijkste': 'gerieflijk',
    'gerieft': 'gerieven',
    'geriemd': 'riemen',
    'geriemde': 'riemen',
    'gerieve': 'gerief',
    'gerievend': 'gerieven',
    'gerievende': 'gerieven',
    'geriffeld': 'riffelen',
    'geriffelde': 'riffelen',
    'gerijd': 'rijen',
    'gerijde': 'rijen',
    'gerijfd': 'rijven',
    'gerijgd': 'rijgen',
    'gerijkt': 'rijken',
    'gerijkte': 'rijken',
    'gerijmd': 'rijmen',
    'gerijmde': 'rijmen',
    'gerijmeld': 'rijmelen',
    'gerijmelde': 'rijmelen',
    'gerijpter': 'gerijpt',
    'gerijptere': 'gerijpt',
    'gerijpts': 'gerijpt',
    'gerijptst': 'gerijpt',
    'gerijptste': 'gerijpt',
    'gerijsttafeld': 'rijsttafelen',
    'gerijzeld': 'rijzelen',
    'gerikkekikt': 'rikkekikken',
    'gerikketikt': 'rikketikken',
    'gerikkikt': 'rikkikken',
    'gerikt': 'rikken',
    'gerimpelder': 'gerimpeld',
    'gerimpeldere': 'gerimpeld',
    'gerimpelds': 'gerimpeld',
    'gerimpeldst': 'gerimpeld',
    'gerimpeldste': 'gerimpeld',
    'geringacht': 'geringachten',
    'geringachtend': 'geringachten',
    'geringachtende': 'geringachten',
    'geringachtte': 'geringachten',
    'geringachtten': 'geringachten',
    'geringe': 'gering',
    'geringeld': 'ringelen',
    'geringelde': 'ringelen',
    'geringeloord': 'ringeloren',
    'geringeloorde': 'ringeloren',
    'geringer': 'gering',
    'geringere': 'gering',
    'geringgeacht': 'geringachten',
    'geringgeachte': 'geringachten',
    'geringgeschat': 'geringschatten',
    'geringgeschatte': 'geringschatten',
    'gerings': 'gering',
    'geringschat': 'geringschatten',
    'geringschatte': 'geringschatten',
    'geringschattender': 'geringschattend',
    'geringschattendere': 'geringschattend',
    'geringschattendst': 'geringschattend',
    'geringschattendste': 'geringschattend',
    'geringst': 'gering',
    'geringste': 'gering',
    'gerinkeld': 'rinkelen',
    'gerinkelrooid': 'rinkelrooien',
    'gerinkinkt': 'rinkinken',
    'gerioleerd': 'rioleren',
    'gerioleerde': 'rioleren',
    'geriposteerd': 'riposteren',
    'geriskeerd': 'riskeren',
    'geriskeerde': 'riskeren',
    'geriskt': 'risken',
    'gerispt': 'rispen',
    'geristorneerd': 'ristorneren',
    'geristorneerde': 'ristorneren',
    'gerit': 'ritten',
    'geritmeerd': 'ritmeren',
    'geritmeerde': 'ritmeren',
    'geritseld': 'ritselen',
    'geritselde': 'ritselen',
    'geritst': 'ritsen',
    'geritste': 'ritsen',
    'geritualiseerde': 'ritualiseren',
    'gerivaliseerd': 'rivaliseren',
    'germaanser': 'germaans',
    'germaansere': 'germaans',
    'germaanst': 'germaans',
    'germaanste': 'germaans',
    'germaniseer': 'germaniseren',
    'germaniseerde': 'germaniseren',
    'germaniseerden': 'germaniseren',
    'germaniseert': 'germaniseren',
    'germaniserend': 'germaniseren',
    'germaniserende': 'germaniseren',
    'germanismen': 'germanisme',
    'germanisten': 'germanist',
    "germanisten-collega's": 'germanist-collega',
    'germanistes': 'germaniste',
    'germanistische': 'germanistisch',
    'gerobbedoesd': 'robbedoezen',
    'gerobberd': 'robberen',
    'gerobberde': 'robberen',
    'gerobineerd': 'robineren',
    'gerobineerde': 'robineren',
    'gerobotiseerd': 'robotiseren',
    'gerobotiseerde': 'robotiseren',
    'gerocheld': 'rochelen',
    'gerockt': 'rocken',
    'geroddeld': 'roddelen',
    'gerode': 'roden',
    'gerodeld': 'rodelen',
    'gerodineerd': 'rodineren',
    'gerodineerde': 'rodineren',
    'geroeid': 'roeien',
    'geroeide': 'roeien',
    'geroeiepoetst': 'roeiepoetsen',
    'geroeiepoetste': 'roeiepoetsen',
    'geroekoed': 'roekoeën',
    'geroekoekt': 'roekoeken',
    'geroemd': 'roemen',
    'geroemde': 'roemen',
    'geroepen': 'roepen',
    'geroepene': 'roepen',
    'geroepenen': 'roepen',
    'geroerbakt': 'roerbakken',
    'geroerd': 'roeren',
    'geroerde': 'roeren',
    'geroesd': 'roezen',
    'geroest': 'roesten',
    'geroeste': 'roesten',
    'geroet': 'roeten',
    'geroetsjt': 'roetsjen',
    'geroetsjte': 'roetsjen',
    'geroezemoesd': 'roezemoezen',
    'geroffeld': 'roffelen',
    'geroffelde': 'roffelen',
    'gerojemd': 'rojemen',
    'gerojemde': 'rojemen',
    'gerokeerd': 'rokeren',
    'geroken': 'ruiken',
    'gerokkend': 'rokkenen',
    'gerokkende': 'rokkenen',
    'gerold': 'rollen',
    'gerolde': 'rollen',
    'gerollebold': 'rollebollen',
    'gerolleerd': 'rolleren',
    'gerolschaatst': 'rolschaatsen',
    'geromaniseerd': 'romaniseren',
    'geromaniseerde': 'romaniseren',
    'geromantiseerd': 'romantiseren',
    'geromantiseerde': 'romantiseren',
    'gerommeld': 'rommelen',
    'geronde': 'ronden',
    'geronkt': 'ronken',
    'geronseld': 'ronselen',
    'geronselde': 'ronselen',
    'gerontofiele': 'gerontofiel',
    'gerontofielen': 'gerontofiel',
    'gerontologen': 'gerontoloog',
    'gerontologische': 'gerontologisch',
    'gerood': 'roden',
    'geroofd': 'roven',
    'geroofde': 'roven',
    'gerooid': 'rooien',
    'gerooide': 'rooien',
    'gerookts': 'gerookt',
    'geroomd': 'romen',
    'geroomde': 'romen',
    'geroosd': 'rozen',
    'geroosde': 'rozen',
    'geroost': 'roosten',
    'gerooste': 'roosten',
    'geroosterd': 'roosteren',
    'geroosterde': 'roosteren',
    'geroot': 'roten',
    'geropt': 'roppen',
    'geropte': 'roppen',
    'geroskamd': 'roskammen',
    'geroskamde': 'roskammen',
    'gerost': 'rossen',
    'geroste': 'rossen',
    'gerot': 'rotten',
    'gerote': 'roten',
    'geroteerd': 'roteren',
    'gerotst': 'rotsen',
    'gerotste': 'rotsen',
    'gerotte': 'rotten',
    'gerotuleerd': 'rotuleren',
    'gerotuleerde': 'rotuleren',
    'gerotzooid': 'rotzooien',
    'gerouleerd': 'rouleren',
    'gerouteerd': 'routeren',
    'gerouteerde': 'routeren',
    'geroutineerde': 'geroutineerd',
    'geroutineerder': 'geroutineerd',
    'geroutineerdere': 'geroutineerd',
    'geroutineerds': 'geroutineerd',
    'geroutineerdst': 'geroutineerd',
    'geroutineerdste': 'geroutineerd',
    'gerouwd': 'rouwen',
    'gerouwklaagd': 'rouwklagen',
    'geroyeerd': 'royeren',
    'geroyeerde': 'royeren',
    'gerretje': 'ger',
    'gerstakkers': 'gerstakker',
    'gerstebroden': 'gerstebrood',
    'gerstedranken': 'gerstedrank',
    'gerstekorrels': 'gerstekorrel',
    'gerstkorrels': 'gerstkorrel',
    'gerstpellerijen': 'gerstpellerij',
    'gerubberde': 'gerubberd',
    'gerubriceerd': 'rubriceren',
    'gerubriceerde': 'rubriceren',
    'geruchte': 'gerucht',
    'geruchten': 'gerucht',
    'geruchtenstromen': 'geruchtenstroom',
    'geruchtmakende': 'geruchtmakend',
    'geruchtmakender': 'geruchtmakend',
    'geruchtmakendere': 'geruchtmakend',
    'geruchtmakends': 'geruchtmakend',
    'geruchtmakendst': 'geruchtmakend',
    'geruchtmakendste': 'geruchtmakend',
    'geruft': 'ruften',
    'gerugbyd': 'rugbyen',
    'gerugde': 'gerugd',
    'geruid': 'ruien',
    'geruide': 'ruien',
    'geruifd': 'ruiven',
    'geruild': 'ruilen',
    'geruilde': 'ruilen',
    'geruilebuit': 'ruilebuiten',
    'geruimd': 'ruimen',
    'geruime': 'geruim',
    'geruimen': 'geruim',
    'geruimer': 'geruim',
    'geruimere': 'geruim',
    'geruimst': 'geruim',
    'geruimste': 'geruim',
    'geruisarme': 'geruisarm',
    'geruisen': 'geruis',
    'geruisklanken': 'geruisklank',
    'geruisloost': 'geruisloos',
    'geruislooste': 'geruisloos',
    'geruisloze': 'geruisloos',
    'geruislozer': 'geruisloos',
    'geruislozere': 'geruisloos',
    'geruist': 'ruisen',
    'geruits': 'geruit',
    'geruizeld': 'ruizelen',
    'gerukt': 'rukken',
    'gerukte': 'rukken',
    'gerumineerd': 'rumineren',
    'gerumineerde': 'rumineren',
    'gerummikupt': 'rummikuppen',
    'gerumoerd': 'rumoeren',
    'gerund': 'runnen',
    'gerunde': 'runnen',
    'gerundia': 'gerundium',
    'gerundiva': 'gerundivum',
    'gerussificeerd': 'russificeren',
    'gerusten': 'gerust',
    'geruster': 'gerust',
    'gerustere': 'gerust',
    'gerustgesteld': 'geruststellen',
    'gerustgestelde': 'geruststellen',
    'gerusts': 'gerust',
    'geruststel': 'geruststellen',
    'geruststelde': 'geruststellen',
    'geruststelden': 'geruststellen',
    'geruststellender': 'geruststellend',
    'geruststellendere': 'geruststellend',
    'geruststellends': 'geruststellend',
    'geruststellendst': 'geruststellend',
    'geruststellendste': 'geruststellend',
    'geruststelt': 'geruststellen',
    'geruwd': 'ruwen',
    'geruwde': 'ruwen',
    'geruzied': 'ruziën',
    'geruïneerde': 'ruïneren',
    'geröntgend': 'röntgenen',
    'geröntgende': 'röntgenen',
    'gesabbeld': 'sabbelen',
    'gesabberd': 'sabberen',
    'gesabeld': 'sabelen',
    'gesaboteerd': 'saboteren',
    'gesaboteerde': 'saboteren',
    'gesacreerd': 'sacreren',
    'gesacreerde': 'sacreren',
    'gesacrificeerd': 'sacrificeren',
    'gesacrificeerde': 'sacrificeren',
    'gesacrifieerd': 'sacrifiëren',
    'gesacrifieerde': 'sacrifiëren',
    'gesakkerd': 'sakkeren',
    'gesalamanderd': 'salamanderen',
    'gesalamanderde': 'salamanderen',
    'gesaldeerd': 'salderen',
    'gesaldeerde': 'salderen',
    'gesalueerd': 'salueren',
    'gesammeld': 'sammelen',
    'gesampled': 'samplen',
    'gesanctificeerd': 'sanctificeren',
    'gesanctificeerde': 'sanctificeren',
    'gesanctifieerd': 'sanctifiëren',
    'gesanctifieerde': 'sanctifiëren',
    'gesanctioneerd': 'sanctioneren',
    'gesanctioneerde': 'sanctioneren',
    'gesaneerd': 'saneren',
    'gesaneerde': 'saneren',
    'gesanforiseerd': 'sanforiseren',
    'gesanforiseerde': 'sanforiseren',
    'gesaoediseerd': 'saoediseren',
    'gesaoediseerde': 'saoediseren',
    'gesappeerd': 'sapperen',
    'gesappeerde': 'sapperen',
    'gesappeld': 'sappelen',
    'gesard': 'sarren',
    'gesarde': 'sarren',
    'gesast': 'sassen',
    'gesaste': 'sassen',
    'gesatureerd': 'satureren',
    'gesatureerde': 'satureren',
    'gesauteerd': 'sauteren',
    'gesauteerde': 'sauteren',
    'gesauveerd': 'sauveren',
    'gesauveerde': 'sauveren',
    'gesaved': 'saven',
    'gesavede': 'saven',
    'gesavoureerd': 'savoureren',
    'gesavoureerde': 'savoureren',
    'gescalpeerd': 'scalperen',
    'gescalpeerde': 'scalperen',
    'gescand': 'scannen',
    'gescande': 'scannen',
    'gescandeerd': 'scanderen',
    'gescandeerde': 'scanderen',
    'geschaad': 'schaden',
    'geschaafd': 'schaven',
    'geschaafde': 'schaven',
    'geschaafden': 'schaven',
    'geschaakt': 'schaken',
    'geschaakte': 'schaken',
    'geschaald': 'schalen',
    'geschaalde': 'schalen',
    'geschaamd': 'schamen',
    'geschaamde': 'schamen',
    'geschaatst': 'schaatsen',
    'geschade': 'schaden',
    'geschaduwd': 'schaduwen',
    'geschaduwde': 'schaduwen',
    'geschaft': 'schaffen',
    'geschafte': 'schaffen',
    'geschakeld': 'schakelen',
    'geschakelde': 'schakelen',
    'geschald': 'schallen',
    'geschalmd': 'schalmen',
    'geschalmde': 'schalmen',
    'geschamperd': 'schamperen',
    'geschamperde': 'schamperen',
    'geschampt': 'schampen',
    'geschampte': 'schampen',
    'geschandaliseerd': 'schandaliseren',
    'geschandaliseerde': 'schandaliseren',
    'geschandmerkt': 'schandmerken',
    'geschandmerkte': 'schandmerken',
    'geschandvlekt': 'schandvlekken',
    'geschandvlekte': 'schandvlekken',
    'geschanst': 'schansen',
    'geschapen': 'scheppen',
    'geschapene': 'scheppen',
    'geschapenen': 'scheppen',
    'geschard': 'scharren',
    'gescharde': 'scharren',
    'gescharnierd': 'scharnieren',
    'gescharrelbeend': 'scharrelbenen',
    'gescharreld': 'scharrelen',
    'gescharrelde': 'scharrelen',
    'geschat': 'schatten',
    'geschaterd': 'schateren',
    'geschaterlacht': 'schaterlachen',
    'geschatte': 'schatten',
    'geschaveeld': 'schavelen',
    'geschaveelde': 'schavelen',
    'geschaverdijnd': 'schaverdijnen',
    'geschavield': 'schavielen',
    'geschavielde': 'schavielen',
    'gescheden': 'scheiden',
    'gescheduled': 'schedulen',
    'gescheeld': 'schelen',
    'gescheeloogd': 'scheelogen',
    'gescheerd': 'scheren',
    'gescheerde': 'scheren',
    'gescheidsrechterd': 'scheidsrechteren',
    'geschelde': 'schellen',
    'geschelpte': 'geschelpt',
    'geschematiseerd': 'schematiseren',
    'geschematiseerde': 'schematiseren',
    'geschemerd': 'schemeren',
    'geschenen': 'schijnen',
    'geschenkbonnen': 'geschenkbon',
    'geschenke': 'geschenk',
    'geschenkje': 'geschenk',
    'geschenkpakketten': 'geschenkpakket',
    'gescherd': 'scherren',
    'gescherde': 'scherren',
    'gescherfd': 'scherven',
    'gescherfde': 'scherven',
    'geschermd': 'schermen',
    'geschermutseld': 'schermutselen',
    'gescherpt': 'scherpen',
    'gescherpte': 'scherpen',
    'geschertst': 'schertsen',
    'gescheten': 'schijten',
    'geschetst': 'schetsen',
    'geschetste': 'schetsen',
    'geschetterd': 'schetteren',
    'gescheukt': 'scheuken',
    'gescheukte': 'scheuken',
    'gescheurd': 'scheuren',
    'gescheurde': 'scheuren',
    'geschied': 'geschieden',
    'geschiedboeken': 'geschiedboek',
    'geschiedbronnen': 'geschiedbron',
    'geschiedde': 'geschieden',
    'geschiedden': 'geschieden',
    'geschiedend': 'geschieden',
    'geschiedende': 'geschieden',
    'geschiedenis-uh-onderwijs': 'geschiedenisonderwijs',
    'geschiedenisboeken': 'geschiedenisboek',
    'geschiedenisboekjes': 'geschiedenisboek',
    'geschiedenisleraars': 'geschiedenisleraar',
    'geschiedenisleraren': 'geschiedenisleraar',
    'geschiedenislessen': 'geschiedenisles',
    'geschiedenisproefwerken': 'geschiedenisproefwerk',
    'geschiedenissen': 'geschiedenis',
    'geschiedfilosofische': 'geschiedfilosofisch',
    'geschiedkundige': 'geschiedkundig',
    'geschiedrollen': 'geschiedrol',
    'geschiedschrijvers': 'geschiedschrijver',
    'geschiedschrijvingen': 'geschiedschrijving',
    'geschiedt': 'geschieden',
    'geschiedverhalen': 'geschiedverhaal',
    'geschiedvorsers': 'geschiedvorser',
    'geschiedwerken': 'geschiedwerk',
    'geschiedzangen': 'geschiedzang',
    'geschiemand': 'schiemannen',
    'geschiemande': 'schiemannen',
    'geschifter': 'geschift',
    'geschiftere': 'geschift',
    'geschiftst': 'geschift',
    'geschiftste': 'geschift',
    'geschijfd': 'schijven',
    'geschikten': 'geschikt',
    'geschikter': 'geschikt',
    'geschiktere': 'geschikt',
    'geschikts': 'geschikt',
    'geschiktst': 'geschikt',
    'geschiktste': 'geschikt',
    'geschild': 'schillen',
    'geschilde': 'schillen',
    'geschilderd': 'schilderen',
    'geschilderde': 'schilderen',
    'geschildert': 'geschilderen',
    'geschilferd': 'schilferen',
    'geschilferde': 'schilferen',
    'geschillen': 'geschil',
    'geschillencommissies': 'geschillencommissie',
    'geschillenregelingen': 'geschillenregeling',
    'geschilletje': 'geschil',
    'geschilletjes': 'geschil',
    'geschilpunten': 'geschilpunt',
    'geschimmelder': 'geschimmeld',
    'geschimmeldere': 'geschimmeld',
    'geschimmeldst': 'geschimmeld',
    'geschimmeldste': 'geschimmeld',
    'geschimpt': 'schimpen',
    'geschipperd': 'schipperen',
    'geschipperde': 'schipperen',
    'geschitterd': 'schitteren',
    'geschmierd': 'schmieren',
    'geschminkt': 'schminken',
    'geschminkte': 'schminken',
    'geschnabbeld': 'schnabbelen',
    'geschobd': 'schobben',
    'geschobde': 'schobben',
    'geschoept': 'schoepen',
    'geschoepte': 'schoepen',
    'geschoffeerd': 'schofferen',
    'geschoffeerde': 'schofferen',
    'geschoffeld': 'schoffelen',
    'geschoffelde': 'schoffelen',
    'geschofte': 'geschoft',
    'geschokschouderd': 'schokschouderen',
    'gescholden': 'schelden',
    'gescholen': 'schuilen',
    'gescholpt': 'scholpen',
    'geschommeld': 'schommelen',
    'geschondens': 'geschonden',
    'geschonken': 'schenken',
    'geschoofd': 'schoven',
    'geschoofde': 'schoven',
    'geschooid': 'schooien',
    'geschooide': 'schooien',
    'geschooierd': 'schooieren',
    'geschooierde': 'schooieren',
    'geschoolder': 'geschoold',
    'geschooldere': 'geschoold',
    'geschoolds': 'geschoold',
    'geschooldst': 'geschoold',
    'geschooldste': 'geschoold',
    'geschoolmeesterd': 'schoolmeesteren',
    'geschoond': 'schonen',
    'geschoonde': 'schonen',
    'geschoord': 'schoren',
    'geschoorde': 'schoren',
    'geschopt': 'schoppen',
    'geschopte': 'schoppen',
    'geschorst': 'schorsen',
    'geschort': 'schorten',
    'geschorte': 'schorten',
    'geschoteld': 'schotelen',
    'geschotelde': 'schotelen',
    'geschoten': 'schieten',
    'geschouwd': 'schouwen',
    'geschouwde': 'schouwen',
    'geschoven': 'schuiven',
    'geschraagd': 'schragen',
    'geschraagde': 'schragen',
    'geschraald': 'schralen',
    'geschraalde': 'schralen',
    'geschraapt': 'schrapen',
    'geschraapte': 'schrapen',
    'geschrabd': 'schrabben',
    'geschrabde': 'schrabben',
    'geschrafeld': 'schrafelen',
    'geschraffeerd': 'schrafferen',
    'geschraffeerde': 'schrafferen',
    'geschramd': 'schrammen',
    'geschramde': 'schrammen',
    'geschrankeld': 'schrankelen',
    'geschrankelde': 'schrankelen',
    'geschrankt': 'schranken',
    'geschrankte': 'schranken',
    'geschransd': 'schranzen',
    'geschranst': 'schransen',
    'geschrapt': 'schrappen',
    'geschrapte': 'schrappen',
    'geschreden': 'schrijden',
    'geschreeuwd': 'schreeuwen',
    'geschreeuwde': 'schreeuwen',
    'geschreid': 'schreien',
    'geschreide': 'schreien',
    'geschrevene': 'schrijven',
    'geschrifte': 'geschrift',
    'geschriften': 'geschrift',
    'geschriftje': 'geschrift',
    'geschriftjes': 'geschrift',
    'geschrijbeend': 'schrijbenen',
    'geschrijnd': 'schrijnen',
    'geschrikt': 'schrikken',
    'geschrikte': 'schrikken',
    'geschrobd': 'schrobben',
    'geschrobde': 'schrobben',
    'geschrode': 'schroden',
    'geschroefd': 'schroeven',
    'geschroefde': 'schroeven',
    'geschroeid': 'schroeien',
    'geschroeide': 'schroeien',
    'geschrokken': 'schrikken',
    'geschrokt': 'schrokken',
    'geschrokte': 'schrokken',
    'geschrompeld': 'schrompelen',
    'geschrompelde': 'schrompelen',
    'geschrood': 'schroden',
    'geschrooid': 'schrooien',
    'geschrooide': 'schrooien',
    'geschroomd': 'schromen',
    'geschroomde': 'schromen',
    'geschroot': 'schroten',
    'geschrote': 'schroten',
    'geschudde': 'schudden',
    'geschuddebold': 'schuddebollen',
    'geschuddebuikt': 'schuddebuiken',
    'geschuddekopt': 'schuddekoppen',
    'geschuierd': 'schuieren',
    'geschuierde': 'schuieren',
    'geschuifeld': 'schuifelen',
    'geschuifelde': 'schuifelen',
    'geschuild': 'schuilen',
    'geschuimbekt': 'schuimbekken',
    'geschuimd': 'schuimen',
    'geschuimde': 'schuimen',
    'geschuinoogd': 'schuinogen',
    'geschurkt': 'schurken',
    'geschurkte': 'schurken',
    'geschutgieterijen': 'geschutgieterij',
    'geschutjast': 'schutjassen',
    'geschutkoepels': 'geschutkoepel',
    'geschutparken': 'geschutpark',
    'geschutpoorten': 'geschutpoort',
    'geschutskoepels': 'geschutskoepel',
    'geschutsopstellingen': 'geschutsopstelling',
    'geschutstellingen': 'geschutstelling',
    'geschutstorens': 'geschutstoren',
    'geschuttappen': 'geschuttap',
    'geschutte': 'schutten',
    'geschutterd': 'schutteren',
    'geschuttorens': 'geschuttoren',
    'geschuurd': 'schuren',
    'geschuurde': 'schuren',
    'geschuwd': 'schuwen',
    'geschuwde': 'schuwen',
    'gescoord': 'scoren',
    'gescoorde': 'scoren',
    'gescrabbeld': 'scrabbelen',
    'gescratcht': 'scratchen',
    'gescreend': 'screenen',
    'gescreende': 'screenen',
    'gescrolld': 'scrollen',
    'gescrubd': 'scrubben',
    'geseald': 'sealen',
    'gesealed': 'sealen',
    'gesecondeerd': 'seconderen',
    'gesecondeerde': 'seconderen',
    'geseculariseerd': 'seculariseren',
    'geseculariseerde': 'seculariseren',
    'gesegmenteerd': 'segmenteren',
    'gesegmenteerde': 'segmenteren',
    'gesegregeerd': 'segregeren',
    'gesegregeerde': 'segregeren',
    'geseind': 'seinen',
    'geseinde': 'seinen',
    'geseisd': 'seizen',
    'geseisde': 'seizen',
    'gesekst': 'seksen',
    'gesekste': 'seksen',
    'geseksualiseerd': 'seksualiseren',
    'geseksualiseerde': 'seksualiseren',
    'gesekwestreerd': 'sekwestreren',
    'gesekwestreerde': 'sekwestreren',
    'geselaars': 'geselaar',
    'geselbroeders': 'geselbroeder',
    'geselde': 'geselen',
    'geselden': 'geselen',
    'geseldiertjes': 'geseldiertje',
    'geselecteerd': 'selecteren',
    'geselecteerde': 'selecteren',
    'geselend': 'geselen',
    'geselende': 'geselen',
    'geselingen': 'geseling',
    'geselkolommen': 'geselkolom',
    'geselkoorden': 'geselkoord',
    'geselmonniken': 'geselmonnik',
    'geselpalen': 'geselpaal',
    'geselroeden': 'geselroede',
    'gesels': 'gesel',
    'geselslagen': 'geselslag',
    'geselstraffen': 'geselstraf',
    'geselt': 'geselen',
    'gesensibiliseerd': 'sensibiliseren',
    'gesensibiliseerde': 'sensibiliseren',
    'geseponeerd': 'seponeren',
    'geseponeerde': 'seponeren',
    'geserreerder': 'geserreerd',
    'geserved': 'serven',
    'geserveerd': 'serveren',
    'geserveerde': 'serveren',
    'geshaket': 'shaken',
    'geshakete': 'shaken',
    'geshamponeerd': 'shamponeren',
    'geshamponeerde': 'shamponeren',
    'geshampood': 'shampooën',
    'geshampoode': 'shampooën',
    'geshimmied': 'shimmiën',
    'geshockeerd': 'shockeren',
    'geshockeerde': 'shockeren',
    'geshockt': 'shocken',
    'geshockte': 'shocken',
    'geshopt': 'shoppen',
    'geshot': 'shotten',
    'geshotte': 'shotten',
    'geshowd': 'showen',
    'geshowde': 'showen',
    'geshunt': 'shunten',
    'geshunte': 'shunten',
    'gesidderd': 'sidderen',
    'gesidderde': 'sidderen',
    'gesiepeld': 'siepelen',
    'gesiepelde': 'siepelen',
    'gesieperd': 'sieperen',
    'gesieperde': 'sieperen',
    'gesierd': 'sieren',
    'gesierde': 'sieren',
    'gesignaleerds': 'gesignaleerd',
    'gesigneerd': 'signeren',
    'gesigneerde': 'signeren',
    'gesijfeld': 'sijfelen',
    'gesijfelde': 'sijfelen',
    'gesijpeld': 'sijpelen',
    'gesijpelde': 'sijpelen',
    'gesilhouetteerd': 'silhouetteren',
    'gesilhouetteerde': 'silhouetteren',
    'gesimd': 'simmen',
    'gesimplificeerd': 'simplificeren',
    'gesimplificeerde': 'simplificeren',
    'gesimpt': 'simpen',
    'gesimuleerd': 'simuleren',
    'gesimuleerde': 'simuleren',
    'gesingeld': 'singelen',
    'gesingelde': 'singelen',
    'gesinistreerden': 'gesinistreerde',
    'gesinterd': 'sinteren',
    'gesist': 'sissen',
    'gesiste': 'sissen',
    'gesitueerden': 'situeren',
    'gesjabloneerd': 'sjabloneren',
    'gesjabloneerde': 'sjabloneren',
    'gesjacheld': 'sjachelen',
    'gesjacherd': 'sjacheren',
    'gesjanst': 'sjansen',
    'gesjapt': 'sjappen',
    'gesjapte': 'sjappen',
    'gesjeesd': 'sjezen',
    'gesjiekt': 'sjieken',
    'gesjilpt': 'sjilpen',
    'gesjirpt': 'sjirpen',
    'gesjoelbakt': 'sjoelbakken',
    'gesjoeld': 'sjoelen',
    'gesjoemeld': 'sjoemelen',
    'gesjokt': 'sjokken',
    'gesjokte': 'sjokken',
    'gesjord': 'sjorren',
    'gesjorde': 'sjorren',
    'gesjot': 'sjotten',
    'gesjouwd': 'sjouwen',
    'gesjouwde': 'sjouwen',
    'geskate': 'skaten',
    'geskateboard': 'skateboarden',
    'geskatet': 'skaten',
    'geskeelerd': 'skeeleren',
    'geskeelerde': 'skeeleren',
    'geskeletteerd': 'skeletteren',
    'geskeletteerde': 'skeletteren',
    'geskelterd': 'skelteren',
    'geskied': 'skiën',
    'geskiede': 'skiën',
    'geskipt': 'skippen',
    'geskipte': 'skippen',
    'geslaafd': 'slaven',
    'geslaagdere': 'geslaagd',
    'geslaakt': 'slaken',
    'geslaakte': 'slaken',
    'geslaan': 'slaan',
    'geslaapwandeld': 'slaapwandelen',
    'geslabakt': 'slabakken',
    'geslabberd': 'slabberen',
    'geslabd': 'slabben',
    'geslabde': 'slabben',
    'geslachte': 'slachten',
    'geslachtelijke': 'geslachtelijk',
    'geslachten': 'geslacht',
    'geslachtengroepen': 'geslachtengroep',
    'geslachtkundigen': 'geslachtkundige',
    'geslachtloze': 'geslachtloos',
    'geslachtlozen': 'geslachtloos',
    'geslachtofferd': 'slachtofferen',
    'geslachtofferde': 'slachtofferen',
    'geslachtsaanpassende': 'geslachtsaanpassen',
    'geslachtsbomen': 'geslachtsboom',
    'geslachtscellen': 'geslachtscel',
    'geslachtschromosomen': 'geslachtschromosoom',
    'geslachtsdelen': 'geslachtsdeel',
    'geslachtsgenoten': 'geslachtsgenoot',
    'geslachtshormonen': 'geslachtshormon',
    'geslachtskenmerken': 'geslachtskenmerk',
    'geslachtsklieren': 'geslachtsklier',
    'geslachtslijsten': 'geslachtslijst',
    'geslachtsloze': 'geslachtsloos',
    'geslachtsnamen': 'geslachtsnaam',
    'geslachtsorganen': 'geslachtsorgaan',
    'geslachtspartners': 'geslachtspartner',
    'geslachtsproducten': 'geslachtsproduct',
    'geslachtsregels': 'geslachtsregel',
    'geslachtsregisters': 'geslachtsregister',
    'geslachtsrijpe': 'geslachtsrijp',
    'geslachtstests': 'geslachtstest',
    'geslachtsveranderend': 'geslachtsveranderen',
    'geslachtswapens': 'geslachtswapen',
    'geslachtsziekten': 'geslachtsziekte',
    'geslachtsziektes': 'geslachtsziekte',
    'geslagregend': 'slagregenen',
    'geslakt': 'slakken',
    'geslakte': 'slakken',
    'geslampampt': 'slampampen',
    'geslankt': 'slanken',
    'geslapen': 'slapen',
    'geslapt': 'slappen',
    'geslapte': 'slappen',
    'geslat': 'slatten',
    'geslatte': 'slatten',
    'geslecht': 'slechten',
    'geslechte': 'slechten',
    'geslede': 'sleden',
    'gesleed': 'sleden',
    'gesleept': 'slepen',
    'gesleepte': 'slepen',
    'gesleepvoet': 'sleepvoeten',
    'geslempt': 'slempen',
    'geslempte': 'slempen',
    'geslenterd': 'slenteren',
    'geslenterde': 'slenteren',
    'geslepener': 'geslepen',
    'geslepenere': 'geslepen',
    'geslepens': 'geslepen',
    'geslepenst': 'geslepen',
    'geslepenste': 'geslepen',
    'gesleten': 'slijten',
    'gesleurd': 'sleuren',
    'gesleurde': 'sleuren',
    'gesleuteld': 'sleutelen',
    'geslibberd': 'slibberen',
    'geslibberde': 'slibberen',
    'geslibd': 'slibben',
    'geslibde': 'slibben',
    'geslicht': 'slichten',
    'geslichte': 'slichten',
    'geslidderd': 'slidderen',
    'gesliept': 'sliepen',
    'geslierd': 'slieren',
    'geslierde': 'slieren',
    'geslijkt': 'slijken',
    'geslijmd': 'slijmen',
    'geslijmde': 'slijmen',
    'geslikt': 'slikken',
    'geslikte': 'slikken',
    'geslingerd': 'slingeren',
    'geslingerde': 'slingeren',
    'geslipt': 'slippen',
    'geslipte': 'slippen',
    'geslist': 'slissen',
    'geslobberd': 'slobberen',
    'geslobberde': 'slobberen',
    'geslodderd': 'slodderen',
    'gesloft': 'sloffen',
    'geslofte': 'sloffen',
    'gesloken': 'sluiken',
    'geslokt': 'slokken',
    'geslokte': 'slokken',
    'geslonken': 'slinken',
    'geslonsd': 'slonzen',
    'gesloofd': 'sloven',
    'geslooid': 'slooien',
    'geslooide': 'slooien',
    'gesloopt': 'slopen',
    'gesloopte': 'slopen',
    'gesloot': 'sloten',
    'geslopen': 'sluipen',
    'geslorpt': 'slorpen',
    'geslorpte': 'slorpen',
    'geslote': 'sloten',
    'geslotener': 'gesloten',
    'geslotenere': 'gesloten',
    'geslotens': 'gesloten',
    'geslotenst': 'gesloten',
    'geslotenste': 'gesloten',
    'geslowd': 'slowen',
    'gesluierder': 'gesluierd',
    'gesluierdere': 'gesluierd',
    'gesluierdst': 'gesluierd',
    'gesluierdste': 'gesluierd',
    'gesluikstort': 'sluikstorten',
    'gesluikstorte': 'sluikstorten',
    'gesluimerd': 'sluimeren',
    'gesluisd': 'sluizen',
    'gesluisde': 'sluizen',
    'geslungeld': 'slungelen',
    'geslurpt': 'slurpen',
    'geslurpte': 'slurpen',
    'gesmaad': 'smaden',
    'gesmaakts': 'gesmaakt',
    'gesmaald': 'smalen',
    'gesmacht': 'smachten',
    'gesmade': 'smaden',
    'gesmakt': 'smakken',
    'gesmakte': 'smakken',
    'gesmald': 'smallen',
    'gesmalde': 'smallen',
    'gesmart': 'smarten',
    'gesmasht': 'smashen',
    'gesmashte': 'smashen',
    'gesmede': 'smeden',
    'gesmeed': 'smeden',
    'gesmeekt': 'smeken',
    'gesmeerder': 'gesmeerd',
    'gesmeerdere': 'gesmeerd',
    'gesmeerdst': 'gesmeerd',
    'gesmeerdste': 'gesmeerd',
    'gesmergeld': 'smergelen',
    'gesmergelde': 'smergelen',
    'gesmet': 'smetten',
    'gesmeten': 'smijten',
    'gesmette': 'smetten',
    'gesmeuld': 'smeulen',
    'gesmiespeld': 'smiespelen',
    'gesmiespelde': 'smiespelen',
    'gesmijdigd': 'smijdigen',
    'gesmijdigde': 'smijdigen',
    'gesmijdige': 'gesmijdig',
    'gesmijdiger': 'gesmijdig',
    'gesmijdigere': 'gesmijdig',
    'gesmijdigst': 'gesmijdig',
    'gesmijdigste': 'gesmijdig',
    'gesmikkeld': 'smikkelen',
    'gesmikkelde': 'smikkelen',
    'gesmodderd': 'smodderen',
    'gesmodderde': 'smodderen',
    'gesmoesd': 'smoezen',
    'gesmoezeld': 'smoezelen',
    'gesmokkeld': 'smokkelen',
    'gesmokkelde': 'smokkelen',
    'gesmolten': 'smelten',
    'gesmookt': 'smoken',
    'gesmookte': 'smoken',
    'gesmoords': 'gesmoord',
    'gesmost': 'smossen',
    'gesmotst': 'smotsen',
    'gesmotste': 'smotsen',
    'gesmousd': 'smouzen',
    'gesmousjast': 'smousjassen',
    'gesmoust': 'smousen',
    'gesmout': 'smouten',
    'gesmoute': 'smouten',
    'gesmukt': 'smukken',
    'gesmukte': 'smukken',
    'gesmuld': 'smullen',
    'gesmulpaapt': 'smulpapen',
    'gesmurft': 'smurfen',
    'gesnaaid': 'snaaien',
    'gesnaaide': 'snaaien',
    'gesnaarde': 'gesnaard',
    'gesnackt': 'snacken',
    'gesnakt': 'snakken',
    'gesnapt': 'snappen',
    'gesnapte': 'snappen',
    'gesnaterd': 'snateren',
    'gesnauwd': 'snauwen',
    'gesnauwde': 'snauwen',
    'gesnaveld': 'gesnavelen',
    'gesneakt': 'sneaken',
    'gesneakte': 'sneaken',
    'gesnebberd': 'snebberen',
    'gesneden': 'snijden',
    'gesnedenen': 'gesnedene',
    'gesneefd': 'sneven',
    'gesneefde': 'sneven',
    'gesneept': 'snepen',
    'gesneepte': 'snepen',
    'gesneerd': 'sneren',
    'gesneerde': 'sneren',
    'gesneesd': 'snezen',
    'gesneesde': 'snezen',
    'gesneeuwbald': 'sneeuwballen',
    'gesneeuwd': 'sneeuwen',
    'gesneeuwsurft': 'sneeuwsurfen',
    'gesneld': 'snellen',
    'gesnelde': 'snellen',
    'gesnerkt': 'snerken',
    'gesnerkte': 'snerken',
    'gesnerpt': 'snerpen',
    'gesnerpte': 'snerpen',
    'gesneukeld': 'sneukelen',
    'gesneukelde': 'sneukelen',
    'gesneuveld': 'sneuvelen',
    'gesneuvelde': 'sneuvelen',
    'gesnibd': 'snibben',
    'gesnift': 'sniffen',
    'gesnikt': 'snikken',
    'gesnipperd': 'snipperen',
    'gesnipperde': 'snipperen',
    'gesnoefd': 'snoeven',
    'gesnoeid': 'snoeien',
    'gesnoeide': 'snoeien',
    'gesnoekt': 'snoeken',
    'gesnoept': 'snoepen',
    'gesnoepte': 'snoepen',
    'gesnoerd': 'snoeren',
    'gesnoerde': 'snoeren',
    'gesnokt': 'snokken',
    'gesnokte': 'snokken',
    'gesnold': 'snollen',
    'gesnord': 'snorren',
    'gesnorde': 'snorren',
    'gesnorkeld': 'snorkelen',
    'gesnorkt': 'snorken',
    'gesnoten': 'snuiten',
    'gesnotterd': 'snotteren',
    'gesnoven': 'snuiven',
    'gesnowboard': 'snowboarden',
    'gesnuffeld': 'snuffelen',
    'gesnuft': 'snuffen',
    'gesnuisterd': 'snuisteren',
    'gesnuit': 'snuiten',
    'gesnuite': 'snuiten',
    'gesnurkt': 'snurken',
    'gesocialiseerd': 'socialiseren',
    'gesocialiseerde': 'socialiseren',
    'gesodemieterd': 'sodemieteren',
    'gesodemieterde': 'sodemieteren',
    'gesoesd': 'soezen',
    'gesoevereind': 'soevereinen',
    'gesofisticeerde': 'gesofisticeerd',
    'gesofisticeerden': 'gesofisticeerd',
    'gesofisticeerder': 'gesofisticeerd',
    'gesofisticeerdere': 'gesofisticeerd',
    'gesofisticeerds': 'gesofisticeerd',
    'gesofisticeerdst': 'gesofisticeerd',
    'gesofisticeerdste': 'gesofisticeerd',
    'gesoftbald': 'softballen',
    'gesoigneerder': 'gesoigneerd',
    'gesoigneerdere': 'gesoigneerd',
    'gesoigneerdst': 'gesoigneerd',
    'gesoigneerdste': 'gesoigneerd',
    'gesold': 'sollen',
    'gesolde': 'sollen',
    'gesoldeerd': 'solderen',
    'gesoldeerde': 'solderen',
    'gesoleerd': 'soleren',
    'gesolemniseerd': 'solemniseren',
    'gesolemniseerde': 'solemniseren',
    'gesolfegieerd': 'solfegiëren',
    'gesolferd': 'solferen',
    'gesolidariseerd': 'solidariseren',
    'gesolideerd': 'solideren',
    'gesolideerde': 'solideren',
    'gesolliciteerd': 'solliciteren',
    'gesolmieerd': 'solmiëren',
    'gesolmiseerd': 'solmiseren',
    'gesolvateerd': 'solvateren',
    'gesolvateerde': 'solvateren',
    'gesolveerd': 'solveren',
    'gesolveerde': 'solveren',
    'gesomd': 'sommen',
    'gesommeerd': 'sommeren',
    'gesommeerde': 'sommeren',
    'gesondeerd': 'sonderen',
    'gesondeerde': 'sonderen',
    'gesonoriseerd': 'sonoriseren',
    'gesopt': 'soppen',
    'gesopte': 'soppen',
    'gesouffleerd': 'souffleren',
    'gesouffleerde': 'souffleren',
    'gesoupeerd': 'souperen',
    'gesoutacheerd': 'soutacheren',
    'gesouteneerd': 'souteneren',
    'gesouteneerde': 'souteneren',
    'gesovjettiseerd': 'sovjettiseren',
    'gesovjettiseerde': 'sovjettiseren',
    'gespaad': 'spaden',
    'gespaaid': 'spaaien',
    'gespaaide': 'spaaien',
    'gespaakt': 'spaken',
    'gespaakte': 'spaken',
    'gespaand': 'spanen',
    'gespaande': 'spanen',
    'gespaard': 'sparen',
    'gespaarde': 'sparen',
    'gespade': 'spaden',
    'gespalkt': 'spalken',
    'gespalkte': 'spalken',
    'gespankerd': 'spankeren',
    'gespankerde': 'spankeren',
    'gespannener': 'gespannen',
    'gespannenere': 'gespannen',
    'gespannens': 'gespannen',
    'gespannenst': 'gespannen',
    'gespannenste': 'gespannen',
    'gespanseerd': 'spanseren',
    'gespanseerde': 'spanseren',
    'gespard': 'sparren',
    'gesparkeld': 'sparkelen',
    'gespartelbeend': 'spartelbenen',
    'gesparteld': 'spartelen',
    'gespat': 'spatten',
    'gespatieerd': 'spatiëren',
    'gespatieerde': 'spatiëren',
    'gespatte': 'spatten',
    'gespecialiseerder': 'gespecialiseerd',
    'gespecialiseerdere': 'gespecialiseerd',
    'gespecialiseerds': 'gespecialiseerd',
    'gespecialiseerdst': 'gespecialiseerd',
    'gespecialiseerdste': 'gespecialiseerd',
    'gespecificeerd': 'specificeren',
    'gespecifieerd': 'specifiëren',
    'gespecifieerde': 'specifiëren',
    'gespeculeerd': 'speculeren',
    'gespeecht': 'speechen',
    'gespeekt': 'speken',
    'gespeeld': 'spelen',
    'gespeelde': 'spelen',
    'gespeet': 'speten',
    'gespekter': 'gespekt',
    'gespektere': 'gespekt',
    'gespektst': 'gespekt',
    'gespektste': 'gespekt',
    'gespeld': 'spelden',
    'gespelde': 'spelden',
    'gespeldenwerkt': 'speldenwerken',
    'gespeldenwerkte': 'speldenwerken',
    'gespelemeid': 'spelemeien',
    'gespelen': 'gespeel',
    'gespelevaard': 'spelevaren',
    'gespend': 'gespen',
    'gespende': 'gespen',
    'gespendeerd': 'spenderen',
    'gespendeerde': 'spenderen',
    'gesperd': 'sperren',
    'gesperde': 'sperren',
    'gespet': 'spetten',
    'gespete': 'speten',
    'gespeten': 'spijten',
    'gespetterd': 'spetteren',
    'gespeurd': 'speuren',
    'gespeurde': 'speuren',
    'gespied': 'spieën',
    'gespiede': 'spieën',
    'gespiegeld': 'spiegelen',
    'gespiegelde': 'spiegelen',
    'gespiekt': 'spieken',
    'gespierde': 'gespierd',
    'gespierder': 'gespierd',
    'gespierdere': 'gespierd',
    'gespierds': 'gespierd',
    'gespierdst': 'gespierd',
    'gespierdste': 'gespierd',
    'gespietst': 'spietsen',
    'gespietste': 'spietsen',
    'gespijbeld': 'spijbelen',
    'gespijkerd': 'spijkeren',
    'gespijkerde': 'spijkeren',
    'gespijld': 'spijlen',
    'gespijlde': 'spijlen',
    'gespijsd': 'spijzen',
    'gespijsde': 'spijzen',
    'gespijzigd': 'spijzigen',
    'gespijzigde': 'spijzigen',
    'gespild': 'spillen',
    'gespilde': 'spillen',
    'gespind': 'spinnen',
    'gespinsd': 'spinzen',
    'gespioneerd': 'spioneren',
    'gespiraald': 'spiralen',
    'gespiraalde': 'spiralen',
    'gespirantiseerd': 'spirantiseren',
    'gespirantiseerde': 'spirantiseren',
    'gespit': 'spitten',
    'gespitte': 'spitten',
    'gespletener': 'gespleten',
    'gespletenere': 'gespleten',
    'gespletens': 'gespleten',
    'gespletenst': 'gespleten',
    'gespletenste': 'gespleten',
    'gesplinterd': 'splinteren',
    'gesplinterde': 'splinteren',
    'gesplit': 'splitten',
    'gesplitst': 'splitsen',
    'gesplitte': 'splitten',
    'gespoed': 'spoeden',
    'gespoede': 'spoeden',
    'gespoeid': 'spoeien',
    'gespoeld': 'spoelen',
    'gespoelde': 'spoelen',
    'gespogen': 'spugen',
    'gespolieerd': 'spoliëren',
    'gespolieerde': 'spoliëren',
    'gespond': 'sponden',
    'gesponde': 'sponnen',
    'gesponnen': 'spinnen',
    'gesponsd': 'sponzen',
    'gesponsde': 'sponzen',
    'gesponsorde': 'sponsoren',
    'gesponst': 'sponsen',
    'gesponste': 'sponsen',
    'gespookt': 'spoken',
    'gesporreld': 'sporrelen',
    'gesport': 'sporten',
    'gespot': 'spotten',
    'gespoten': 'spuiten',
    'gespotlacht': 'spotlachen',
    'gespotte': 'spotten',
    'gespouwd': 'spouwen',
    'gespouwde': 'spouwen',
    'gespouwen': 'spouwen',
    'gesprankeld': 'sprankelen',
    'gesprayd': 'sprayen',
    'gesprayde': 'sprayen',
    'gespreid': 'spreiden',
    'gespreide': 'spreiden',
    'gesprekaanvragen': 'gesprekaanvraag',
    'gesprekje': 'gesprek',
    'gesprekjes': 'gesprek',
    'gesprekken': 'gesprek',
    'gespreksavonden': 'gespreksavond',
    'gespreksbehandelingen': 'gespreksbehandeling',
    'gesprekscontacten': 'gesprekscontact',
    'gespreksflarden': 'gespreksflard',
    'gespreksgenoten': 'gespreksgenoot',
    'gespreksgroepen': 'gespreksgroep',
    'gespreksgroepje': 'gespreksgroep',
    'gesprekske': 'gesprek',
    'gesprekskringen': 'gesprekskring',
    'gespreksleiders': 'gespreksleider',
    'gespreksonderwerpen': 'gespreksonderwerp',
    'gesprekspartners': 'gesprekspartner',
    'gesprekspauzes': 'gesprekspauze',
    'gesprekspunten': 'gesprekspunt',
    'gespreksregels': 'gespreksregel',
    'gesprekssituaties': 'gesprekssituatie',
    'gesprekstarieven': 'gesprekstarief',
    'gesprekstechnieken': 'gesprekstechniek',
    'gesprekstechnische': 'gesprekstechnisch',
    "gespreksthema's": 'gespreksthema',
    'gesprengd': 'sprengen',
    'gesprengde': 'sprengen',
    'gesprenkeld': 'sprenkelen',
    'gesprenkelde': 'sprenkelen',
    'gespriemen': 'gespriem',
    'gespriet': 'sprieten',
    'gesprietoogd': 'sprietogen',
    'gesprietst': 'sprietsen',
    'gesprietste': 'sprietsen',
    'gesprint': 'sprinten',
    'gespritst': 'spritsen',
    'gesproeid': 'sproeien',
    'gesproeide': 'sproeien',
    'gesprokkeld': 'sprokkelen',
    'gesprokkelde': 'sprokkelen',
    'gesprongen': 'springen',
    'gespt': 'gespen',
    'gespte': 'gespen',
    'gespten': 'gespen',
    'gespuid': 'spuien',
    'gespuide': 'spuien',
    'gespurt': 'spurten',
    'gesputterd': 'sputteren',
    'gespuugd': 'spugen',
    'gespuwd': 'spuwen',
    'gespuwde': 'spuwen',
    'gesquasht': 'squashen',
    'gesqueezed': 'squeezen',
    'gessen': 'ges',
    'gestaafd': 'staven',
    'gestaafde': 'staven',
    'gestaagd': 'stagen',
    'gestaagde': 'stagen',
    'gestaags': 'gestaag',
    'gestaakt': 'staken',
    'gestaakte': 'staken',
    'gestaald': 'stalen',
    'gestaalde': 'stalen',
    'gestaan': 'staan',
    'gestaard': 'staren',
    'gestaart': 'staarten',
    'gestabiliseerd': 'stabiliseren',
    'gestabiliseerde': 'stabiliseren',
    'gestadige': 'gestadig',
    'gestaffeld': 'staffelen',
    'gestaffelde': 'staffelen',
    'gestage': 'gestaag',
    'gestageerd': 'stageren',
    'gestagneerd': 'stagneren',
    'gestakeld': 'stakelen',
    'gestald': 'stallen',
    'gestalde': 'stallen',
    'gestalkt': 'stalken',
    'gestalten': 'gestalte',
    'gestaltes': 'gestalte',
    'gestamd': 'stammen',
    'gestamde': 'stammen',
    'gestameld': 'stamelen',
    'gestamelde': 'stamelen',
    'gestandaardiseerd': 'standaardiseren',
    'gestandaardiseerde': 'standaardiseren',
    'gestane': 'staan',
    'gestangd': 'stangen',
    'gestangde': 'stangen',
    'gestanst': 'stansen',
    'gestanste': 'stansen',
    'gestapeld': 'stapelen',
    'gestapt': 'stappen',
    'gestapte': 'stappen',
    'gestaroogd': 'starogen',
    'gestart': 'starten',
    'gestarte': 'starten',
    'gestat': 'statten',
    'gestatust': 'statussen',
    'gestatuste': 'statussen',
    'gestecheld': 'stechelen',
    'gesteend': 'stenen',
    'gesteendrukt': 'steendrukken',
    'gesteendrukte': 'steendrukken',
    'gesteentelagen': 'gesteentelage',
    'gesteenten': 'gesteente',
    'gesteentes': 'gesteente',
    'gestegen': 'stijgen',
    'gesteigerd': 'steigeren',
    'gestekeld': 'stekelen',
    'gestekt': 'stekken',
    'gestekte': 'stekken',
    'gesteldheden': 'gesteldheid',
    'gestellen': 'gestel',
    'gestelpt': 'stelpen',
    'gestelpte': 'stelpen',
    'gesteltakken': 'gesteltak',
    'gesteltenissen': 'gesteltenis',
    'gestemds': 'gestemd',
    'gestempeld': 'stempelen',
    'gestempelde': 'stempelen',
    'gestenigd': 'stenigen',
    'gestenigde': 'stenigen',
    'gestenografeerd': 'stenograferen',
    'gestenografeerde': 'stenograferen',
    'gestenotypt': 'stenotypen',
    'gestept': 'steppen',
    'gestereotypeerd': 'stereotyperen',
    'gestereotypeerde': 'stereotyperen',
    'gesterkt': 'sterken',
    'gesterkte': 'sterken',
    'gesternten': 'gesternte',
    'gestes': 'geste',
    'gesteund': 'steunen',
    'gesteunde': 'steunen',
    'gesteurd': 'steuren',
    'gesteurde': 'steuren',
    'gestevend': 'stevenen',
    'gestevende': 'stevenen',
    'gestichten': 'gesticht',
    'gesticulaties': 'gesticulatie',
    'gesticuleer': 'gesticuleren',
    'gesticuleerde': 'gesticuleren',
    'gesticuleerden': 'gesticuleren',
    'gesticuleert': 'gesticuleren',
    'gesticulerend': 'gesticuleren',
    'gesticulerende': 'gesticuleren',
    'gestiefeld': 'stiefelen',
    'gestiefelde': 'stiefelen',
    'gestierd': 'stieren',
    'gesties': 'gestie',
    'gestigmatiseerd': 'stigmatiseren',
    'gestigmatiseerde': 'stigmatiseren',
    'gestijfd': 'stijven',
    'gestijfde': 'stijven',
    'gestijfseld': 'stijfselen',
    'gestijfselde': 'stijfselen',
    'gestijld': 'stijlen',
    'gestild': 'stillen',
    'gestilde': 'stillen',
    'gestileerder': 'gestileerd',
    'gestileerdere': 'gestileerd',
    'gestileerdst': 'gestileerd',
    'gestileerdste': 'gestileerd',
    'gestimuleerd': 'stimuleren',
    'gestimuleerde': 'stimuleren',
    'gestipendieerd': 'stipendiëren',
    'gestipendieerde': 'stipendiëren',
    'gestipt': 'stippen',
    'gestipte': 'stippen',
    'gestipuleerd': 'stipuleren',
    'gestipuleerde': 'stipuleren',
    'gestockeerd': 'stockeren',
    'gestockeerde': 'stockeren',
    'gestoeft': 'stoefen',
    'gestoeid': 'stoeien',
    'gestoeld': 'stoelen',
    'gestoelten': 'gestoelte',
    'gestoeltes': 'gestoelte',
    'gestoept': 'stoepen',
    'gestoepte': 'stoepen',
    'gestofhageld': 'stofhagelen',
    'gestofregend': 'stofregenen',
    'gestoft': 'stoffen',
    'gestofte': 'stoffen',
    'gestofzuigd': 'stofzuigen',
    'gestofzuigde': 'stofzuigen',
    'gestofzuigerd': 'stofzuigeren',
    'gestoken': 'steken',
    'gestokt': 'stokken',
    'gestokte': 'stokken',
    'gestold': 'stollen',
    'gestolde': 'stollen',
    'gestolen': 'stelen',
    'gestolpt': 'stolpen',
    'gestolpte': 'stolpen',
    'gestommeld': 'stommelen',
    'gestompt': 'stompen',
    'gestompte': 'stompen',
    'gestonken': 'stinken',
    'gestoofd': 'stoven',
    'gestookt': 'stoken',
    'gestoorder': 'gestoord',
    'gestoordere': 'gestoord',
    'gestoords': 'gestoord',
    'gestoordst': 'gestoord',
    'gestoordste': 'gestoord',
    'gestormd': 'stormen',
    'gestormde': 'stormen',
    'gestorneerd': 'storneren',
    'gestorneerde': 'storneren',
    'gestort': 'storten',
    'gestorte': 'storten',
    'gestortregend': 'stortregenen',
    'gestorven': 'sterven',
    'gestorvenen': 'gestorvene',
    'gestoten': 'stoten',
    'gestotterd': 'stotteren',
    'gestotterde': 'stotteren',
    'gestouwd': 'stouwen',
    'gestouwde': 'stouwen',
    'gestoven': 'stuiven',
    'gestraald': 'stralen',
    'gestraalde': 'stralen',
    'gestraat': 'straten',
    'gestraft': 'straffen',
    'gestrafte': 'straffen',
    'gestrand': 'stranden',
    'gestrande': 'stranden',
    'gestreakt': 'streaken',
    'gestreamd': 'streammen',
    'gestreden': 'strijden',
    'gestreefd': 'streven',
    'gestreeld': 'strelen',
    'gestreelde': 'strelen',
    'gestreepts': 'gestreept',
    'gestreken': 'strijken',
    'gestremd': 'stremmen',
    'gestremde': 'stremmen',
    'gestrengd': 'strengen',
    'gestrengde': 'strengen',
    'gestrenge': 'gestreng',
    'gestrengeld': 'strengelen',
    'gestrengelde': 'strengelen',
    'gestrenger': 'gestreng',
    'gestrengere': 'gestreng',
    'gestrengheden': 'gestrengheid',
    'gestrengst': 'gestreng',
    'gestrengste': 'gestreng',
    'gestresseerd': 'stresseren',
    'gestresseerde': 'stresseren',
    'gestreste': 'stressen',
    'gestretcht': 'stretchen',
    'gestretchte': 'stretchen',
    'gestribbeld': 'stribbelen',
    'gestriemd': 'striemen',
    'gestriemde': 'striemen',
    'gestrikt': 'strikken',
    'gestrikte': 'strikken',
    'gestript': 'strippen',
    'gestripte': 'strippen',
    'gestrompeld': 'strompelen',
    'gestrompelde': 'strompelen',
    'gestrooid': 'strooien',
    'gestrooide': 'strooien',
    'gestrookt': 'stroken',
    'gestroomd': 'stromen',
    'gestroomde': 'stromen',
    'gestroomlijnder': 'gestroomlijnd',
    'gestroomlijndere': 'gestroomlijnd',
    'gestroomlijndst': 'gestroomlijnd',
    'gestroomlijndste': 'gestroomlijnd',
    'gestroopt': 'stropen',
    'gestroopte': 'stropen',
    'gestropt': 'stroppen',
    'gestropte': 'stroppen',
    'gestrost': 'strossen',
    'gestroste': 'strossen',
    'gestrubbeld': 'strubbelen',
    'gestructureerder': 'gestructureerd',
    'gestructureerds': 'gestructureerd',
    'gestruikeld': 'struikelen',
    'gestruikelde': 'struikelen',
    'gestruind': 'struinen',
    'gestudeerden': 'gestudeerd',
    'gestuft': 'stuffen',
    'gestufte': 'stuffen',
    'gestuikter': 'gestuikt',
    'gestuiktere': 'gestuikt',
    'gestuiktst': 'gestuikt',
    'gestuiktste': 'gestuikt',
    'gestuiptrekt': 'stuiptrekken',
    'gestuit': 'stuiten',
    'gestuite': 'stuiten',
    'gestuiterd': 'stuiteren',
    'gestuiterde': 'stuiteren',
    'gestukadoord': 'stukadoren',
    'gestukadoorde': 'stukadoren',
    'gestukeerd': 'stukeren',
    'gestukeerde': 'stukeren',
    'gestukt': 'stukken',
    'gestukte': 'stukken',
    'gestulpt': 'stulpen',
    'gestulpte': 'stulpen',
    'gestumperd': 'stumperen',
    'gestunt': 'stunten',
    'gestunteld': 'stuntelen',
    'gestut': 'stutten',
    'gestute': 'stutten',
    'gestuukt': 'stuken',
    'gestuukte': 'stuken',
    'gestuurd': 'sturen',
    'gestuurde': 'sturen',
    'gestuwd': 'stuwen',
    'gestuwde': 'stuwen',
    'gesublimeerd': 'sublimeren',
    'gesublimeerde': 'sublimeren',
    'gesubmitteerd': 'submitteren',
    'gesubsidieerde': 'subsidiëren',
    'gesubstantieerd': 'substantiëren',
    'gesubstantieerde': 'substantiëren',
    'gesubstantiveerd': 'substantiveren',
    'gesubstantiveerde': 'substantiveren',
    'gesudderd': 'sudderen',
    'gesuft': 'suffen',
    'gesuggereerd': 'suggereren',
    'gesuggereerde': 'suggereren',
    'gesuikerder': 'gesuikerd',
    'gesuikerdere': 'gesuikerd',
    'gesuikerdst': 'gesuikerd',
    'gesuikerdste': 'gesuikerd',
    'gesuild': 'suilen',
    'gesuisd': 'suizen',
    'gesuizebold': 'suizebollen',
    'gesuizeld': 'suizelen',
    'gesukkeld': 'sukkelen',
    'gesukkelde': 'sukkelen',
    'gesuld': 'sullen',
    'gesulde': 'sullen',
    'gesummeerd': 'summeren',
    'gesummeerde': 'summeren',
    'gesuperponeerd': 'superponeren',
    'gesuperviseerd': 'superviseren',
    'gesuperviseerde': 'superviseren',
    'gesupineerd': 'supineren',
    'gesupineerde': 'supineren',
    'gesuppleerd': 'suppleren',
    'gesuppleerde': 'suppleren',
    'gesupplieerd': 'suppliëren',
    'gesupplieerde': 'suppliëren',
    'gesupponeerd': 'supponeren',
    'gesupponeerde': 'supponeren',
    'gesupporteerd': 'supporteren',
    'gesupporteerde': 'supporteren',
    'gesupprimeerd': 'supprimeren',
    'gesupprimeerde': 'supprimeren',
    'gesurft': 'surfen',
    'gesurinamiseerd': 'surinamiseren',
    'gesurinamiseerde': 'surinamiseren',
    'gesurveilleerd': 'surveilleren',
    'gesurveilleerde': 'surveilleren',
    'gesuspendeerd': 'suspenderen',
    'gesuspendeerde': 'suspenderen',
    'gesust': 'sussen',
    'gesuste': 'sussen',
    'geswingd': 'swingen',
    'geswitcht': 'switchen',
    'gesymboliseerd': 'symboliseren',
    'gesymboliseerde': 'symboliseren',
    'gesympathiseerd': 'sympathiseren',
    'gesynchroniseerde': 'synchroniseren',
    'gesyncopeerd': 'syncoperen',
    'gesyncopeerde': 'syncoperen',
    'gesyncretiseerd': 'syncretiseren',
    'gesyncretiseerde': 'syncretiseren',
    'gesyndiceerd': 'syndiceren',
    'gesyndiceerden': 'gesyndiceerde',
    'gesyndikeerd': 'syndikeren',
    'gesyndikeerde': 'syndikeren',
    'gesynthetiseerd': 'synthetiseren',
    'gesynthetiseerde': 'synthetiseren',
    'gesystematiseerd': 'systematiseren',
    'gesystematiseerde': 'systematiseren',
    'getaaid': 'taaien',
    'getaakt': 'taken',
    'getaakte': 'taken',
    'getaald': 'talen',
    'getabberde': 'getabberd',
    'getabellariseerd': 'tabellariseren',
    'getabellariseerde': 'tabellariseren',
    'getabernakeld': 'tabernakelen',
    'getabuleerd': 'tabuleren',
    'getackeld': 'tackelen',
    'getackelde': 'tackelen',
    'getafeld': 'tafelen',
    'getafeltennist': 'tafeltennissen',
    'getagged': 'taggen',
    'getakeld': 'takelen',
    'getakelde': 'takelen',
    'getakter': 'getakt',
    'getaktere': 'getakt',
    'getaktst': 'getakt',
    'getaktste': 'getakt',
    'getale': 'getal',
    'getalenteerde': 'getalenteerd',
    'getalenteerder': 'getalenteerd',
    'getalenteerdere': 'getalenteerd',
    'getalenteerdst': 'getalenteerd',
    'getalenteerdste': 'getalenteerd',
    'getalied': 'taliën',
    'getaliede': 'taliën',
    'getallekes': 'getal',
    'getallen': 'getal',
    'getallenlichamen': 'getallenlichaam',
    'getallenreeksen': 'getallenreeks',
    'getalletje': 'getal',
    'getalletjes': 'getal',
    'getalletters': 'getalletter',
    'getalmd': 'talmen',
    'getalmerken': 'getalmerk',
    'getalscriteria': 'getalscriterium',
    'getalsmatige': 'getalsmatig',
    'getalsmatigen': 'getalsmatig',
    'getalsmatigs': 'getalsmatig',
    'getalsnormen': 'getalsnorm',
    'getalsverhoudingen': 'getalsverhouding',
    'getalverzen': 'getalvers',
    'getamboerd': 'tamboeren',
    'getamboereerd': 'tamboereren',
    'getamponneerd': 'tamponneren',
    'getamponneerde': 'tamponneren',
    'getampt': 'tampen',
    'getampte': 'tampen',
    'getandenknarst': 'tandenknarsen',
    'getandknarst': 'tandknarsen',
    'getankt': 'tanken',
    'getankte': 'tanken',
    'getantaliseerd': 'tantaliseren',
    'getantaliseerde': 'tantaliseren',
    'getapdanst': 'tapdansen',
    'getapdanste': 'tapdansen',
    'getapet': 'tapen',
    'getapiseerd': 'tapiseren',
    'getappeld': 'tappelen',
    'getapter': 'getapt',
    'getaptere': 'getapt',
    'getaptst': 'getapt',
    'getaptste': 'getapt',
    'getarifeerd': 'tariferen',
    'getarifeerde': 'tariferen',
    'getarnd': 'tarnen',
    'getarnde': 'tarnen',
    'getarreerd': 'tarreren',
    'getarreerde': 'tarreren',
    'getart': 'tarten',
    'getarte': 'tarten',
    'getast': 'tassen',
    'getaste': 'tassen',
    'getaterd': 'tateren',
    'getatoeëerd': 'tatoeëren',
    'getatoeëerde': 'tatoeëren',
    'getaxeerd': 'taxeren',
    'getaxeerde': 'taxeren',
    'getaxied': 'taxiën',
    'getaxiede': 'taxiën',
    'getead': 'teaën',
    'getectyleerd': 'tectyleren',
    'getectyleerde': 'tectyleren',
    'geteeld': 'telen',
    'geteelde': 'telen',
    'geteemd': 'temen',
    'geteemst': 'teemsen',
    'geteemste': 'teemsen',
    'geteerlingd': 'teerlingen',
    'geteesd': 'tezen',
    'geteesde': 'tezen',
    'getegeld': 'tegelen',
    'getegelde': 'tegelen',
    'getegen': 'tijgen',
    'geteild': 'teilen',
    'geteisterd': 'teisteren',
    'geteisterden': 'geteisterde',
    'getekstverwerkt': 'tekstverwerken',
    'getekstverwerkte': 'tekstverwerken',
    'geteld': 'tellen',
    'getelde': 'tellen',
    'getelebankierd': 'telebankieren',
    'getelefaxt': 'telefaxen',
    'getelefaxte': 'telefaxen',
    'getelegrafeerd': 'telegraferen',
    'getelegrafeerde': 'telegraferen',
    'geteleporteerd': 'teleporteren',
    'getelescopeerd': 'telescoperen',
    'getelescopeerde': 'telescoperen',
    'getelext': 'telexen',
    'getelexte': 'telexen',
    'getemd': 'temmen',
    'getemde': 'temmen',
    'getempeest': 'tempeesten',
    'getempeld': 'tempelen',
    'getempelde': 'tempelen',
    'getemperatuurd': 'temperaturen',
    'getemperatuurde': 'temperaturen',
    'getemporiseerd': 'temporiseren',
    'getemporiseerde': 'temporiseren',
    'getempt': 'tempen',
    'getempte': 'tempen',
    'getempteerd': 'tempteren',
    'getempteerde': 'tempteren',
    'geten': 'eten',
    'getendeerd': 'tenderen',
    'getenderd': 'tenderen',
    'getengeld': 'tengelen',
    'getengelde': 'tengelen',
    'getennist': 'tennissen',
    'getentamineerd': 'tentamineren',
    'getentamineerde': 'tentamineren',
    'getenteerd': 'tenteren',
    'getenteerde': 'tenteren',
    'getergd': 'tergen',
    'getermineerd': 'termineren',
    'getermineerde': 'termineren',
    'geterrasseerd': 'terrasseren',
    'geterrasseerde': 'terrasseren',
    'geterroriseerd': 'terroriseren',
    'geterroriseerde': 'terroriseren',
    'getest': 'testen',
    'geteste': 'testen',
    'getesteerd': 'testeren',
    'getesteerde': 'testeren',
    'getetterd': 'tetteren',
    'geteugeld': 'teugelen',
    'geteugelde': 'teugelen',
    'geteuterd': 'teuteren',
    'geteuterde': 'teuteren',
    'getheatraliseerd': 'theatraliseren',
    'getheatraliseerde': 'theatraliseren',
    'getheed': 'theeën',
    'gethematiseerd': 'thematiseren',
    'getheologiseerd': 'theologiseren',
    'getheoretiseerd': 'theoretiseren',
    'gethuisbankierd': 'thuisbankieren',
    'geticheld': 'tichelen',
    'getichelde': 'tichelen',
    'geticht': 'tichten',
    'getichte': 'tichten',
    'getierd': 'tieren',
    'getierelierd': 'tierelieren',
    'getijballen': 'getijbal',
    'getijcentrales': 'getijcentrale',
    'getijden': 'getij',
    'getijdenboeken': 'getijdenboek',
    'getijdengeulen': 'getijdengeul',
    'getijdenkrachten': 'getijdenkracht',
    'getijdenrivieren': 'getijdenrivier',
    'getijdentabellen': 'getijdentabel',
    'getijdenvelden': 'getijdenveld',
    'getijdestromen': 'getijdestroom',
    'getijdschaard': 'tijdscharen',
    'getijdschaarde': 'tijdscharen',
    'getijgerde': 'getijgerd',
    'getijhavens': 'getijhaven',
    'getijlichten': 'getijlicht',
    'getijmeters': 'getijmeter',
    'getijrivieren': 'getijrivier',
    'getijstromen': 'getijstroom',
    'getijtafels': 'getijtafel',
    'getijverschillen': 'getijverschil',
    'getikkeld': 'tikkelen',
    'getikkelde': 'tikkelen',
    'getiktakt': 'tiktakken',
    'getild': 'tillen',
    'getilde': 'tillen',
    'getimed': 'timen',
    'getimede': 'timen',
    'getimmerd': 'timmeren',
    'getimmerde': 'timmeren',
    'getimmerten': 'getimmerte',
    'getingeld': 'tingelen',
    'getingelde': 'tingelen',
    'getinkeld': 'tinkelen',
    'getinkt': 'tinken',
    'getinneerde': 'getinneerd',
    'getinteld': 'tintelen',
    'getinteloogd': 'tintelogen',
    'getippeld': 'tippelen',
    'getipt': 'tippen',
    'getipte': 'tippen',
    'getirailleerd': 'tirailleren',
    'getiranniseerd': 'tiranniseren',
    'getiranniseerde': 'tiranniseren',
    'getirasseerd': 'tirasseren',
    'getirasseerde': 'tirasseren',
    'getitreerd': 'titreren',
    'getitreerde': 'titreren',
    'getituleerd': 'tituleren',
    'getituleerde': 'tituleren',
    'getiërceerd': 'tiërceren',
    'getiërceerde': 'tiërceren',
    'getjangeld': 'tjangelen',
    'getjilpt': 'tjilpen',
    'getjingeld': 'tjingelen',
    'getjingelde': 'tjingelen',
    'getjirpt': 'tjirpen',
    'getjoempt': 'tjoempen',
    'getjoempte': 'tjoempen',
    'getjoept': 'tjoepen',
    'getjoepte': 'tjoepen',
    'getjokt': 'tjokken',
    'getoast': 'toasten',
    'getoaste': 'toasten',
    'getobd': 'tobben',
    'getocht': 'tochten',
    'getodderd': 'todderen',
    'getoddikt': 'toddiken',
    'getoddikte': 'toddiken',
    'getoefd': 'toeven',
    'getoefeld': 'toefelen',
    'getoekt': 'toeken',
    'getoekte': 'toeken',
    'getoept': 'toepen',
    'getoerd': 'toeren',
    'getoernooid': 'toernooien',
    'getoernooide': 'toernooien',
    'getoet': 'toeten',
    'getoeterd': 'toeteren',
    'getoeterde': 'toeteren',
    'getoetst': 'toetsen',
    'getoetste': 'toetsen',
    'getoffeld': 'toffelen',
    'getogade': 'getogaad',
    'getoiletteerd': 'toiletteren',
    'getoiletteerde': 'toiletteren',
    'getokkeld': 'tokkelen',
    'getokkelde': 'tokkelen',
    'getokt': 'tokken',
    'getold': 'tollen',
    'getolde': 'tollen',
    'getolereerd': 'tolereren',
    'getolereerde': 'tolereren',
    'getolkt': 'tolken',
    'getond': 'tonnen',
    'getonde': 'tonnen',
    'getongd': 'tongen',
    'getongde': 'tongen',
    'getongzoend': 'tongzoenen',
    'getongzoende': 'tongzoenen',
    'getonifieerd': 'tonifiëren',
    'getonifieerde': 'tonifiëren',
    'getonsureerd': 'tonsureren',
    'getonsureerde': 'tonsureren',
    'getooid': 'tooien',
    'getooide': 'tooien',
    'getoomd': 'tomen',
    'getoomde': 'tomen',
    'getoond': 'tonen',
    'getoonde': 'tonen',
    'getoonzet': 'toonzetten',
    'getoonzette': 'toonzetten',
    'getoornd': 'toornen',
    'getoost': 'toosten',
    'getopt': 'toppen',
    'getopte': 'toppen',
    'getordeerd': 'torderen',
    'getordeerde': 'torderen',
    'getorend': 'torenen',
    'getormenteerd': 'tormenteren',
    'getormenteerde': 'tormenteren',
    'getornd': 'tornen',
    'getornde': 'tornen',
    'getornooid': 'tornooien',
    'getornooide': 'tornooien',
    'getorpedeerd': 'torpederen',
    'getorpedeerde': 'torpederen',
    'getorst': 'torsen',
    'getorste': 'torsen',
    'getorteld': 'tortelen',
    'getost': 'tossen',
    'getotaliseerd': 'totaliseren',
    'getotaliseerde': 'totaliseren',
    'getotterd': 'totteren',
    'getotterde': 'totteren',
    'getoucheerd': 'toucheren',
    'getoucheerde': 'toucheren',
    'getoupeerd': 'touperen',
    'getoupeerde': 'touperen',
    'getourmenteerde': 'getourmenteerd',
    'getouwd': 'touwen',
    'getouwde': 'touwen',
    'getouwen': 'getouw',
    'getoverd': 'toveren',
    'getoverde': 'toveren',
    'getraafd': 'traven',
    'getraafde': 'traven',
    'getraand': 'tranen',
    'getraanoogd': 'traanogen',
    'getraceerd': 'traceren',
    'getraceerde': 'traceren',
    'getracht': 'trachten',
    'getrachte': 'trachten',
    'getracked': 'tracken',
    'getrafikeerd': 'trafikeren',
    'getrafikeerde': 'trafikeren',
    'getrainder': 'getraind',
    'getraindere': 'getraind',
    'getraindst': 'getraind',
    'getraindste': 'getraind',
    'getraineerd': 'traineren',
    'getraineerde': 'traineren',
    'getrakteerd': 'trakteren',
    'getrakteerde': 'trakteren',
    'getramd': 'trammen',
    'getramde': 'trammen',
    'getrancheerd': 'trancheren',
    'getrancheerde': 'trancheren',
    'getranscendeerd': 'transcenderen',
    'getranscendeerde': 'transcenderen',
    'getranscribeerd': 'transcriberen',
    'getranscribeerde': 'transcriberen',
    'getransfereerd': 'transfereren',
    'getransfereerde': 'transfereren',
    'getransfigureerd': 'transfigureren',
    'getransfigureerde': 'transfigureren',
    'getransfixeerd': 'transfixeren',
    'getransfixeerde': 'transfixeren',
    'getransformeerd': 'transformeren',
    'getransformeerde': 'transformeren',
    'getransigeerd': 'transigeren',
    'getranslateerd': 'translateren',
    'getranslateerde': 'translateren',
    'getranslitereerd': 'translitereren',
    'getransmitteerd': 'transmitteren',
    'getransmitteerde': 'transmitteren',
    'getransmuteerd': 'transmuteren',
    'getransmuteerde': 'transmuteren',
    'getranspireerd': 'transpireren',
    'getransplanteerd': 'transplanteren',
    'getransplanteerde': 'transplanteren',
    'getransplanteerden': 'transplanteren',
    'getransponeerd': 'transponeren',
    'getransporteerd': 'transporteren',
    'getranssubstantieerd': 'transsubstantiëren',
    'getranssubstantieerde': 'transsubstantiëren',
    'getrappeld': 'trappelen',
    'getrasseerd': 'trasseren',
    'getrasseerde': 'trasseren',
    'getrast': 'trassen',
    'getraste': 'trassen',
    'getraumatiseerd': 'traumatiseren',
    'getraumatiseerde': 'traumatiseren',
    'getraverseerd': 'traverseren',
    'getraverseerde': 'traverseren',
    'getravesteerd': 'travesteren',
    'getravesteerde': 'travesteren',
    'getrawld': 'trawlen',
    'getrechterd': 'trechteren',
    'getrechterde': 'trechteren',
    'getreden': 'treden',
    'getreild': 'treilen',
    'getreilde': 'treilen',
    'getreind': 'treinen',
    'getreiterd': 'treiteren',
    'getreiterde': 'treiteren',
    'getrekkebeend': 'trekkebenen',
    'getrekkebekt': 'trekkebekken',
    'getrembleerd': 'trembleren',
    'getremd': 'tremmen',
    'getremde': 'tremmen',
    'getremuleerd': 'tremuleren',
    'getrensd': 'trenzen',
    'getrensde': 'trenzen',
    'getrepaneerd': 'trepaneren',
    'getrepaneerde': 'trepaneren',
    'getrest': 'tressen',
    'getreste': 'tressen',
    'getreurd': 'treuren',
    'getreuzeld': 'treuzelen',
    'getrianguleerd': 'trianguleren',
    'getrianguleerde': 'trianguleren',
    'getrieerd': 'triëren',
    'getrieerde': 'triëren',
    'getriggerd': 'triggeren',
    'getriggered': 'triggeren',
    'getrijst': 'trijsen',
    'getrijste': 'trijsen',
    'getrijzeld': 'trijzelen',
    'getrijzelde': 'trijzelen',
    'getriktrakt': 'triktrakken',
    'getrild': 'trillen',
    'getrimd': 'trimmen',
    'getrimde': 'trimmen',
    'getriomfeerd': 'triomferen',
    'getripleerd': 'tripleren',
    'getripleerde': 'tripleren',
    'getripliceerd': 'tripliceren',
    'getripliceerde': 'tripliceren',
    'getrippeld': 'trippelen',
    'getrippelde': 'trippelen',
    'getript': 'trippen',
    'getripte': 'trippen',
    'getriptrapt': 'triptrappen',
    'getrist': 'trissen',
    'getriste': 'trissen',
    'getritst': 'tritsen',
    'getroebleerder': 'getroebleerd',
    'getroebleerdere': 'getroebleerd',
    'getroebleerdst': 'getroebleerd',
    'getroebleerdste': 'getroebleerd',
    'getroefd': 'troeven',
    'getroefde': 'troeven',
    'getroefeld': 'troefelen',
    'getroefelde': 'troefelen',
    'getroept': 'troepen',
    'getroepte': 'troepen',
    'getroeteld': 'troetelen',
    'getroetelde': 'troetelen',
    'getroffeld': 'troffelen',
    'getroffelde': 'troffelen',
    'getroggeld': 'troggelen',
    'getroggelde': 'troggelen',
    'getromd': 'trommen',
    'getrommeld': 'trommelen',
    'getrommelde': 'trommelen',
    'getrompet': 'trompetten',
    'getrompette': 'trompetten',
    'getrompetterd': 'trompetteren',
    'getrompt': 'trompen',
    'getroond': 'tronen',
    'getroonde': 'tronen',
    'getroostend': 'getroosten',
    'getroostende': 'getroosten',
    'getrooster': 'getroost',
    'getroostere': 'getroost',
    'getroostte': 'getroosten',
    'getroostten': 'getroosten',
    'getrost': 'trossen',
    'getroste': 'trossen',
    'getrot': 'trotten',
    'getrotseerd': 'trotseren',
    'getrotseerde': 'trotseren',
    'getrouwden': 'trouwen',
    'getrouwe': 'getrouw',
    'getrouwer': 'getrouw',
    'getrouwere': 'getrouw',
    'getrouwheidspremies': 'getrouwheidspremie',
    'getrouwst': 'getrouw',
    'getrouwste': 'getrouw',
    'getruffeerd': 'trufferen',
    'getruffeerde': 'trufferen',
    'getruggeld': 'truggelen',
    'getruggelde': 'truggelen',
    'getrukeerd': 'trukeren',
    'getruut': 'truten',
    'getsjilpt': 'tsjilpen',
    'getsjirpt': 'tsjirpen',
    "getto's": 'getto',
    'gettoposities': 'gettopositie',
    'gettowijken': 'gettowijk',
    'getuchtigd': 'tuchtigen',
    'getuchtigde': 'tuchtigen',
    'getuft': 'tuffen',
    'getufte': 'tuffen',
    'getuid': 'tuien',
    'getuide': 'tuien',
    'getuierd': 'tuieren',
    'getuierde': 'tuieren',
    'getuigden': 'getuigen',
    'getuige-deskundigen': 'getuige-deskundige',
    'getuigenbanken': 'getuigenbank',
    'getuigenbewijzen': 'getuigenbewijs',
    'getuigend': 'getuigen',
    'getuigende': 'getuigen',
    'getuigenheuvels': 'getuigenheuvel',
    'getuigenissen': 'getuigenis',
    'getuigenschriften': 'getuigenschrift',
    'getuigenverhoren': 'getuigenverhoor',
    'getuigenverklaringen': 'getuigenverklaring',
    'getuigschriften': 'getuigschrift',
    'getuigt': 'getuigen',
    'getuild': 'tuilen',
    'getuimeld': 'tuimelen',
    'getuimelde': 'tuimelen',
    'getuind': 'tuinen',
    'getuinde': 'tuinen',
    'getuinierd': 'tuinieren',
    'getuist': 'tuisen',
    'getuiste': 'tuisen',
    'getuiteld': 'tuitelen',
    'getukt': 'tukken',
    'getulbande': 'getulband',
    'getulkt': 'tulken',
    'getuned': 'tunen',
    'getunede': 'tunen',
    'geturfd': 'turven',
    'geturkt': 'turken',
    'geturkte': 'turken',
    'geturnd': 'turnen',
    'getutoyeerd': 'tutoyeren',
    'getutoyeerde': 'tutoyeren',
    'getuurd': 'turen',
    'getweernd': 'tweernen',
    'getweernde': 'tweernen',
    'getweënen': 'getweëne',
    'getwijfeld': 'twijfelen',
    'getwijnd': 'twijnen',
    'getwijnde': 'twijnen',
    'getwinkeld': 'twinkelen',
    'getwist': 'twisten',
    'getyft': 'tyfen',
    'getypeerd': 'typeren',
    'getypeerde': 'typeren',
    'geuit': 'uiten',
    'geuite': 'uiten',
    'geulen': 'geul',
    'geultje': 'geul',
    'geultjes': 'geul',
    'geupload': 'uploaden',
    'geuploade': 'uploaden',
    'geurbandje': 'geurband',
    'geurde': 'geuren',
    'geurdeeltjes': 'geurdeel',
    'geurden': 'geuren',
    'geurend': 'geuren',
    'geurende': 'geuren',
    'geurige': 'geurig',
    'geuriger': 'geurig',
    'geurigere': 'geurig',
    'geurigs': 'geurig',
    'geurigst': 'geurig',
    'geurigste': 'geurig',
    'geurklieren': 'geurklier',
    'geurloze': 'geurloos',
    'geurmakers': 'geurmaker',
    'geursporen': 'geurspoor',
    'geurstalen': 'geurstaal',
    'geurstoffen': 'geurstof',
    'geurt': 'geuren',
    'geurtje': 'geur',
    'geurtjes': 'geur',
    'geurverstuiverkes': 'geurverstuiver',
    'geurvreters': 'geurvreter',
    'geuten': 'geut',
    'geutje': 'geu',
    'geuzeke': 'geuze',
    'geuzen': 'geus',
    'geuzenbenden': 'geuzenbende',
    'geuzenbendes': 'geuzenbende',
    'geuzenliederen': 'geuzenlied',
    'geuzennamen': 'geuzennaam',
    'geuzenpartijen': 'geuzenpartij',
    'geuzenpenningen': 'geuzenpenning',
    'geuzenvlaggen': 'geuzenvlag',
    'geuzes': 'geuze',
    'gevaagd': 'vagen',
    'gevaagde': 'vagen',
    'gevaamd': 'vamen',
    'gevaamde': 'vamen',
    'gevaardigd': 'vaardigen',
    'gevaarlijke': 'gevaarlijk',
    'gevaarlijker': 'gevaarlijk',
    'gevaarlijkere': 'gevaarlijk',
    'gevaarlijks': 'gevaarlijk',
    'gevaarlijkst': 'gevaarlijk',
    'gevaarlijkste': 'gevaarlijk',
    'gevaarlijksten': 'gevaarlijk',
    'gevaarloze': 'gevaarloos',
    'gevaars': 'gevaar',
    'gevaarsborden': 'gevaarsbord',
    'gevaarsignalen': 'gevaarsignaal',
    'gevaarten': 'gevaarte',
    'gevaartes': 'gevaarte',
    'gevaarvolle': 'gevaarvol',
    'gevaarvoller': 'gevaarvol',
    'gevaarvollere': 'gevaarvol',
    'gevaarvolst': 'gevaarvol',
    'gevaarvolste': 'gevaarvol',
    'gevaat': 'vaten',
    'gevaceerd': 'vaceren',
    'gevademd': 'vademen',
    'gevademde': 'vademen',
    'gevaderd': 'vaderen',
    'gevaders': 'gevader',
    'gevaert-verhalen': 'gevaert-verhaal',
    'gevagebondeerd': 'vagebonderen',
    'gevagebondeerde': 'vagebonderen',
    'gevalideerd': 'valideren',
    'gevalideerde': 'valideren',
    'gevalle': 'geval',
    'gevallend': 'gevallen',
    'gevallende': 'gevallen',
    'gevalletje': 'geval',
    'gevalletjes': 'geval',
    'gevaloriseerd': 'valoriseren',
    'gevaloriseerde': 'valoriseren',
    'gevalsstudies': 'gevalsstudie',
    'gevalstudies': 'gevalstudie',
    'gevalt': 'gevallen',
    'gevaluteerd': 'valuteren',
    'gevaluteerde': 'valuteren',
    'gevandaliseerd': 'vandaliseren',
    'gevangenbewaarders': 'gevangenbewaarder',
    'gevangenbewaarsters': 'gevangenbewaarster',
    'gevangenenkampen': 'gevangenenkamp',
    'gevangengehouden': 'gevangenhouden',
    'gevangengemaakt': 'gevangenmaken',
    'gevangengemaakte': 'gevangenmaken',
    'gevangengenomen': 'gevangennemen',
    'gevangengezet': 'gevangenzetten',
    'gevangengezette': 'gevangenzetten',
    'gevangenhouders': 'gevangenhouder',
    'gevangenis-hiëroglyfen': 'gevangenis-hiëroglyf',
    'gevangenisautoriteiten': 'gevangenisautoriteit',
    'gevangenisbewaarders': 'gevangenisbewaarder',
    'gevangenisbewakers': 'gevangenisbewaker',
    'gevangenisboeven': 'gevangenisboef',
    'gevangeniscellen': 'gevangeniscel',
    'gevangenisdirecteurs': 'gevangenisdirecteur',
    'gevangenishiëroglyfen': 'gevangenishiëroglyf',
    'gevangenismensen': 'gevangenismens',
    'gevangenismuren': 'gevangenismuur',
    'gevangenispakken': 'gevangenispak',
    'gevangenispoorten': 'gevangenispoort',
    'gevangenisschepen': 'gevangenisschip',
    'gevangenissen': 'gevangenis',
    'gevangenisstraffen': 'gevangenisstraf',
    'gevangenistralies': 'gevangenistralie',
    'gevangenkampen': 'gevangenkamp',
    'gevangenmaak': 'gevangenmaken',
    'gevangenmaakt': 'gevangenmaken',
    'gevangenmaakte': 'gevangenmaken',
    'gevangenmaakten': 'gevangenmaken',
    'gevangenmakend': 'gevangenmaken',
    'gevangenmakende': 'gevangenmaken',
    'gevangennam': 'gevangennemen',
    'gevangenneem': 'gevangennemen',
    'gevangenneemt': 'gevangennemen',
    'gevangennemend': 'gevangennemen',
    'gevangennemende': 'gevangennemen',
    'gevangenpoorten': 'gevangenpoort',
    'gevangenrollen': 'gevangenrol',
    'gevangenwagens': 'gevangenwagen',
    'gevangenzat': 'gevangenzitten',
    'gevangenzaten': 'gevangenzitten',
    'gevangenzet': 'gevangenzetten',
    'gevangenzette': 'gevangenzetten',
    'gevangenzettend': 'gevangenzetten',
    'gevangenzettende': 'gevangenzetten',
    'gevangenzit': 'gevangenzitten',
    'gevangenzittend': 'gevangenzitten',
    'gevangenzittende': 'gevangenzitten',
    'gevaporiseerd': 'vaporiseren',
    'gevaporiseerde': 'vaporiseren',
    'gevarendriehoeken': 'gevarendriehoek',
    'gevarenklassen': 'gevarenklas',
    'gevarenpremies': 'gevarenpremie',
    'gevarentoeslagen': 'gevarentoeslag',
    'gevarenzonen': 'gevarenzone',
    'gevarenzones': 'gevarenzone',
    'gevarieerder': 'gevarieerd',
    'gevarieerdere': 'gevarieerd',
    'gevarieerds': 'gevarieerd',
    'gevarieerdst': 'gevarieerd',
    'gevarieerdste': 'gevarieerd',
    'gevast': 'vasten',
    'gevate': 'vaten',
    'gevatheden': 'gevatheid',
    'gevatst': 'gevat',
    'gevatste': 'gevat',
    'gevatter': 'gevat',
    'gevattere': 'gevat',
    'geve': 'geven',
    'gevechten': 'gevecht',
    'gevechtsacties': 'gevechtsactie',
    'gevechtsafstanden': 'gevechtsafstand',
    'gevechtsbommenwerpers': 'gevechtsbommenwerper',
    'gevechtscènes': 'gevechtscène',
    'gevechtseenheden': 'gevechtseenheid',
    'gevechtseskaders': 'gevechtseskader',
    'gevechtsformaties': 'gevechtsformatie',
    'gevechtsgeluiden': 'gevechtsgeluid',
    'gevechtsgroepen': 'gevechtsgroep',
    'gevechtshandelingen': 'gevechtshandeling',
    'gevechtshelikopters': 'gevechtshelikopter',
    'gevechtsklare': 'gevechtsklaar',
    'gevechtskunsten': 'gevechtskunst',
    'gevechtslaarzen': 'gevechtslaars',
    'gevechtslinies': 'gevechtslinie',
    'gevechtsmissies': 'gevechtsmissie',
    'gevechtspakken': 'gevechtspak',
    'gevechtspiloten': 'gevechtspiloot',
    'gevechtsschepen': 'gevechtsschip',
    'gevechtsscènes': 'gevechtsscène',
    'gevechtssituaties': 'gevechtssituatie',
    'gevechtsspellen': 'gevechtsspel',
    'gevechtssporten': 'gevechtssport',
    'gevechtsstellingen': 'gevechtsstelling',
    'gevechtstanks': 'gevechtstank',
    'gevechtstassen': 'gevechtstas',
    'gevechtstechnieken': 'gevechtstechniek',
    'gevechtsterreinen': 'gevechtsterrein',
    'gevechtstoestellen': 'gevechtstoestel',
    'gevechtstorens': 'gevechtstoren',
    'gevechtstroepen': 'gevechtstroep',
    'gevechtsuitrustingen': 'gevechtsuitrusting',
    'gevechtsvaardigheden': 'gevechtsvaardigheid',
    'gevechtsvliegers': 'gevechtsvlieger',
    'gevechtsvliegtuigen': 'gevechtsvliegtuig',
    'gevechtsvluchten': 'gevechtsvlucht',
    'gevechtsvoertuigen': 'gevechtsvoertuig',
    'gevechtswagens': 'gevechtswagen',
    'gevechtszonen': 'gevechtszone',
    'gevechtszones': 'gevechtszone',
    'gevedeld': 'vedelen',
    'gevederde': 'gevederd',
    'geveegd': 'vegen',
    'geveegde': 'vegen',
    'geveeld': 'velen',
    'geveelde': 'velen',
    'geveemd': 'vemen',
    'geveemde': 'vemen',
    'geveend': 'venen',
    'geveest': 'veesten',
    'gevegeteerd': 'vegeteren',
    'geveild': 'veilen',
    'geveilde': 'veilen',
    'geveinsden': 'geveinsde',
    'geveinsder': 'geveinsd',
    'geveinsdere': 'geveinsd',
    'geveinsdst': 'geveinsd',
    'geveinsdste': 'geveinsd',
    'gevelbeelden': 'gevelbeeld',
    'gevelborden': 'gevelbord',
    'geveld': 'vellen',
    'gevelde': 'vellen',
    'geveldelen': 'geveldeel',
    'geveldriehoeken': 'geveldriehoek',
    'gevelelementen': 'gevelelement',
    'gevelhaken': 'gevelhaak',
    'gevelingen': 'geveling',
    'gevelkachels': 'gevelkachel',
    'gevellijsten': 'gevellijst',
    'gevelopeningen': 'gevelopening',
    'gevelopschriften': 'gevelopschrift',
    'gevelouteerd': 'velouteren',
    'gevelouteerde': 'velouteren',
    'gevelplaten': 'gevelplaat',
    'gevels': 'gevel',
    'gevelspitsen': 'gevelspits',
    'gevelstenen': 'gevelsteen',
    'geveltje': 'gevel',
    'geveltjes': 'gevel',
    'geveltoeristen': 'geveltoerist',
    'geveltoppen': 'geveltop',
    'geveltrappen': 'geveltrap',
    'gevelvelden': 'gevelveld',
    'gevelvlakken': 'gevelvlak',
    'gevend': 'geven',
    'gevende': 'geven',
    'gevendeld': 'vendelen',
    'gevendelde': 'vendelen',
    'gevensgezinde': 'gevensgezind',
    'gevensgezinder': 'gevensgezind',
    'gevensgezindere': 'gevensgezind',
    'gevensgezindst': 'gevensgezind',
    'gevensgezindste': 'gevensgezind',
    'gevent': 'venten',
    'gevente': 'venten',
    'geventileerd': 'ventileren',
    'geventileerde': 'ventileren',
    'geverbaliseerd': 'verbaliseren',
    'geverbaliseerde': 'verbaliseren',
    'geverfde': 'verven',
    'gevergd': 'vergen',
    'gevergde': 'vergen',
    'gevergeerde': 'gevergeerd',
    'gevergeerder': 'gevergeerd',
    'gevergeerdere': 'gevergeerd',
    'gevergeerdst': 'gevergeerd',
    'gevergeerdste': 'gevergeerd',
    'geverifieerd': 'verifiëren',
    'geverifieerde': 'verifiëren',
    'gevermiljoend': 'vermiljoenen',
    'gevermiljoende': 'vermiljoenen',
    'gevernist': 'vernissen',
    'geverniste': 'vernissen',
    'geverseerde': 'geverseerd',
    'geversificeerd': 'versificeren',
    'geversificeerde': 'versificeren',
    'geversifieerd': 'versifiëren',
    'geversifieerde': 'versifiëren',
    'geverticuteerd': 'verticuteren',
    'geverticuteerde': 'verticuteren',
    'geveste': 'vesten',
    'gevesten': 'gevest',
    'gevestigden': 'vestigen',
    'gevet': 'vetten',
    'geveteerd': 'veteren',
    'geveteerde': 'veteren',
    'geveterd': 'veteren',
    'geveterde': 'veteren',
    'gevetweid': 'vetweiden',
    'gevetweide': 'vetweiden',
    'geveugeld': 'veugelen',
    'geveulend': 'veulenen',
    'gevexeerd': 'vexeren',
    'gevexeerde': 'vexeren',
    'gevezeld': 'vezelen',
    'gevezelde': 'vezelen',
    'gevezen': 'vijzen',
    'gevibreerd': 'vibreren',
    'gevibreerde': 'vibreren',
    'geviel': 'gevallen',
    'gevielen': 'gevallen',
    'gevierder': 'gevierd',
    'gevierdere': 'gevierd',
    'gevierdst': 'gevierd',
    'gevierdste': 'gevierd',
    'gevierkant': 'vierkanten',
    'gevierkante': 'vierkanten',
    'gevietnamiseerd': 'vietnamiseren',
    'gevietnamiseerde': 'vietnamiseren',
    'gevigeerd': 'vigeren',
    'gevigileerd': 'vigileren',
    'gevijld': 'vijlen',
    'gevijlde': 'vijlen',
    'gevijzeld': 'vijzelen',
    'gevijzelde': 'vijzelen',
    'gevild': 'villen',
    'gevilde': 'villen',
    'gevilt': 'vilten',
    'gevilte': 'vilten',
    'gevimd': 'vimmen',
    'gevimde': 'vimmen',
    'gevinde': 'gevind',
    'gevindiceerd': 'vindiceren',
    'gevindiceerde': 'vindiceren',
    'gevinkt': 'vinken',
    'gevinkte': 'vinken',
    'gevioleerd': 'violeren',
    'gevioleerde': 'violeren',
    'geviseerd': 'viseren',
    'geviseerde': 'viseren',
    'gevisioneerd': 'visioneren',
    'gevisioneerde': 'visioneren',
    'gevisiteerd': 'visiteren',
    'gevisiteerde': 'visiteren',
    'gevist': 'vissen',
    'geviste': 'vissen',
    'gevisualiseerd': 'visualiseren',
    'gevisualiseerde': 'visualiseren',
    'gevit': 'vitten',
    'gevitamineerd': 'vitamineren',
    'gevitamineerde': 'vitamineren',
    'gevlaagd': 'vlagen',
    'gevlaagde': 'vlagen',
    'gevlagd': 'vlaggen',
    'gevlakt': 'vlakken',
    'gevlakte': 'vlakken',
    'gevlamder': 'gevlamd',
    'gevlamdere': 'gevlamd',
    'gevlamdst': 'gevlamd',
    'gevlamdste': 'gevlamd',
    'gevlast': 'vlassen',
    'gevlechtbeend': 'vlechtbenen',
    'gevleesder': 'gevleesd',
    'gevleesdere': 'gevleesd',
    'gevleesdst': 'gevleesd',
    'gevleesdste': 'gevleesd',
    'gevlegeld': 'vlegelen',
    'gevlegelde': 'vlegelen',
    'gevleide': 'vleien',
    'gevlekte': 'gevlekt',
    'gevlekts': 'gevlekt',
    'gevlerkte': 'gevlerkt',
    'gevlet': 'vletten',
    'gevlette': 'vletten',
    'gevleugelde': 'gevleugeld',
    'gevliegerd': 'vliegeren',
    'gevliesd': 'vliezen',
    'gevliesde': 'vliezen',
    'gevlijd': 'vlijen',
    'gevlijde': 'vlijen',
    'gevlijmd': 'vlijmen',
    'gevlijmde': 'vlijmen',
    'gevlinderd': 'vlinderen',
    'gevloden': 'vlieden',
    'gevloeid': 'vloeien',
    'gevloeide': 'vloeien',
    'gevloekt': 'vloeken',
    'gevloerd': 'vloeren',
    'gevloerde': 'vloeren',
    'gevlooid': 'vlooien',
    'gevlooide': 'vlooien',
    'gevloot': 'vloten',
    'gevlot': 'vlotten',
    'gevloten': 'vlieten',
    'gevlucht': 'vluchten',
    'gevluchte': 'vluchten',
    'gevluggerd': 'vluggeren',
    'gevocaliseerd': 'vocaliseren',
    'gevocaliseerde': 'vocaliseren',
    'gevocht': 'vochten',
    'gevochte': 'vochten',
    'gevochten': 'vechten',
    'gevoed': 'voeden',
    'gevoede': 'voeden',
    'gevoederd': 'voederen',
    'gevoederde': 'voederen',
    'gevoedsterd': 'voedsteren',
    'gevoedsterde': 'voedsteren',
    'gevoeglijke': 'gevoeglijk',
    'gevoeglijker': 'gevoeglijk',
    'gevoeglijkere': 'gevoeglijk',
    'gevoeglijkst': 'gevoeglijk',
    'gevoeglijkste': 'gevoeglijk',
    'gevoeld': 'gevoelen',
    'gevoelde': 'gevoelen',
    'gevoelden': 'gevoelen',
    'gevoelend': 'gevoelen',
    'gevoelende': 'gevoelen',
    'gevoelens': 'gevoelen',
    'gevoelige': 'gevoelig',
    'gevoeliger': 'gevoelig',
    'gevoeligere': 'gevoelig',
    'gevoeligheden': 'gevoeligheid',
    'gevoeligheidscoëfficiënten': 'gevoeligheidscoëfficiënt',
    'gevoeligs': 'gevoelig',
    'gevoeligst': 'gevoelig',
    'gevoeligste': 'gevoelig',
    'gevoelloost': 'gevoelloos',
    'gevoellooste': 'gevoelloos',
    'gevoelloze': 'gevoelloos',
    'gevoellozer': 'gevoelloos',
    'gevoellozere': 'gevoelloos',
    'gevoelsargumenten': 'gevoelsargument',
    'gevoelsarme': 'gevoelsarm',
    'gevoelsarmer': 'gevoelsarm',
    'gevoelsarmere': 'gevoelsarm',
    'gevoelsarmst': 'gevoelsarm',
    'gevoelsarmste': 'gevoelsarm',
    'gevoelsconflicten': 'gevoelsconflict',
    'gevoelsindrukken': 'gevoelsindruk',
    'gevoelslevens': 'gevoelsleven',
    'gevoelsmatige': 'gevoelsmatig',
    'gevoelsmatigs': 'gevoelsmatig',
    'gevoelsmensen': 'gevoelsmens',
    'gevoelsmotieven': 'gevoelsmotief',
    'gevoelsnuances': 'gevoelsnuance',
    'gevoelsoverwegingen': 'gevoelsoverweging',
    'gevoelsprikkels': 'gevoelsprikkel',
    'gevoelsreacties': 'gevoelsreactie',
    'gevoelsrelaties': 'gevoelsrelatie',
    'gevoelssensaties': 'gevoelssensatie',
    'gevoelssnaren': 'gevoelssnaar',
    'gevoelsstoornissen': 'gevoelsstoornis',
    'gevoelszaken': 'gevoelszaak',
    'gevoelszenuwen': 'gevoelszenuw',
    'gevoelt': 'gevoelen',
    'gevoelvolle': 'gevoelvol',
    'gevoelvoller': 'gevoelvol',
    'gevoelvollere': 'gevoelvol',
    'gevoelvolst': 'gevoelvol',
    'gevoelvolste': 'gevoelvol',
    'gevoetbald': 'voetballen',
    'gevoeteerd': 'voeteren',
    'gevoeteerde': 'voeteren',
    'gevogeld': 'vogelen',
    'gevogelde': 'vogelen',
    'gevoileerde': 'gevoileerd',
    'gevoileerder': 'gevoileerd',
    'gevoileerdere': 'gevoileerd',
    'gevoileerdst': 'gevoileerd',
    'gevoileerdste': 'gevoileerd',
    'gevold': 'vollen',
    'gevolde': 'vollen',
    'gevolgaanduidende': 'gevolgaanduidend',
    'gevolgd': 'volgen',
    'gevolgde': 'volgen',
    'gevolge': 'gevolg',
    'gevolgen': 'gevolg',
    'gevolgtrekkingen': 'gevolgtrekking',
    'gevolksdanst': 'volksdansen',
    'gevolleerd': 'volleren',
    'gevolleybald': 'volleyballen',
    'gevolleyd': 'volleyen',
    'gevolmachte': 'gevolmacht',
    'gevolmachtigden': 'gevolmachtigde',
    'gevoltigeerd': 'voltigeren',
    'gevomeerd': 'vomeren',
    'gevonkeld': 'vonkelen',
    'gevonkelde': 'vonkelen',
    'gevonkt': 'vonken',
    'gevonnist': 'vonnissen',
    'gevonniste': 'vonnissen',
    'gevoosd': 'vozen',
    'gevorderder': 'gevorderd',
    'gevorderdere': 'gevorderd',
    'gevorderdst': 'gevorderd',
    'gevorderdste': 'gevorderd',
    'gevorkte': 'gevorkt',
    'gevorkter': 'gevorkt',
    'gevorktere': 'gevorkt',
    'gevorktst': 'gevorkt',
    'gevorktste': 'gevorkt',
    'gevormden': 'vormen',
    'gevormder': 'gevormd',
    'gevormdere': 'gevormd',
    'gevormdst': 'gevormd',
    'gevormdste': 'gevormd',
    'gevorst': 'vorsen',
    'gevost': 'vossen',
    'gevoteerd': 'voteren',
    'gevoteerde': 'voteren',
    'gevouwen': 'vouwen',
    'gevraagder': 'gevraagd',
    'gevraagdere': 'gevraagd',
    'gevraagdst': 'gevraagd',
    'gevraagdste': 'gevraagd',
    'gevreesder': 'gevreesd',
    'gevreesdere': 'gevreesd',
    'gevreesds': 'gevreesd',
    'gevreesdst': 'gevreesd',
    'gevreesdste': 'gevreesd',
    'gevreeën': 'vrijen',
    'gevreten': 'vreten',
    'gevriesdroogd': 'vriesdrogen',
    'gevriesdroogde': 'vriesdrogen',
    'gevrijbuit': 'vrijbuiten',
    'gevrijbuiterd': 'vrijbuiteren',
    'gevrijd': 'vrijen',
    'gevrijwaard': 'vrijwaren',
    'gevrijwaarde': 'vrijwaren',
    'gevrijwield': 'vrijwielen',
    'gevrolijkt': 'vrolijken',
    'gevroren': 'vriezen',
    'gevrozen': 'vriezen',
    'gevuilbekt': 'vuilbekken',
    'gevulds': 'gevuld',
    'gevulgariseerd': 'vulgariseren',
    'gevulgariseerde': 'vulgariseren',
    'gevulkaniseerd': 'vulkaniseren',
    'gevulkaniseerde': 'vulkaniseren',
    'gevut': 'vutten',
    'gevuurd': 'vuren',
    'gewaag': 'gewagen',
    'gewaagden': 'gewagen',
    'gewaagder': 'gewaagd',
    'gewaagdere': 'gewaagd',
    'gewaagdheden': 'gewaagdheid',
    'gewaagds': 'gewaagd',
    'gewaagdst': 'gewaagd',
    'gewaagdste': 'gewaagd',
    'gewaagt': 'gewagen',
    'gewaaid': 'waaien',
    'gewaaide': 'waaien',
    'gewaaierd': 'waaieren',
    'gewaakt': 'waken',
    'gewaald': 'walen',
    'gewaamd': 'wamen',
    'gewaarborgd': 'waarborgen',
    'gewaarborgde': 'waarborgen',
    'gewaard': 'waren',
    'gewaardig': 'gewaardigen',
    'gewaardigd': 'gewaardigen',
    'gewaardigde': 'gewaardigen',
    'gewaardigden': 'gewaardigen',
    'gewaardigend': 'gewaardigen',
    'gewaardigende': 'gewaardigen',
    'gewaardigt': 'gewaardigen',
    'gewaargeworden': 'gewaarworden',
    'gewaarmerkt': 'waarmerken',
    'gewaarmerkte': 'waarmerken',
    'gewaarschuwd': 'waarschuwen',
    'gewaarschuwde': 'waarschuwen',
    'gewaarwerd': 'gewaarworden',
    'gewaarwerden': 'gewaarworden',
    'gewaarword': 'gewaarworden',
    'gewaarwordend': 'gewaarworden',
    'gewaarwordende': 'gewaarworden',
    'gewaarwordingen': 'gewaarwording',
    'gewaarwordt': 'gewaarworden',
    'gewaarzegd': 'waarzeggen',
    'gewacht': 'wachten',
    'gewachte': 'wachten',
    'gewade': 'waden',
    'gewaden': 'gewaad',
    'gewafelde': 'gewafeld',
    'gewaffeld': 'waffelen',
    'gewagend': 'gewagen',
    'gewagende': 'gewagen',
    'gewaggelbeend': 'waggelbenen',
    'gewaggeld': 'waggelen',
    'gewaggelde': 'waggelen',
    'gewakkerd': 'wakkeren',
    'gewald': 'wallen',
    'gewalde': 'wallen',
    'gewalgd': 'walgen',
    'gewalkt': 'walken',
    'gewalkte': 'walken',
    'gewallebakt': 'wallebakken',
    'gewalmd': 'walmen',
    'gewalst': 'walsen',
    'gewalste': 'walsen',
    'gewamd': 'wammen',
    'gewamde': 'wammen',
    'gewanboft': 'wanboffen',
    'gewand': 'wannen',
    'gewande': 'wannen',
    'gewandeld': 'wandelen',
    'gewanhoopt': 'wanhopen',
    'gewankeld': 'wankelen',
    'gewant': 'wanten',
    'gewantrouwd': 'wantrouwen',
    'gewantrouwde': 'wantrouwen',
    'gewapenden': 'wapenen',
    'gewapends': 'gewapend',
    'gewapperd': 'wapperen',
    'gewapt': 'wappen',
    'geward': 'warren',
    'gewarde': 'warren',
    'gewarmd': 'warmen',
    'gewarmde': 'warmen',
    'gewarreld': 'warrelen',
    'gewasbeschermingsmiddelen': 'gewasbeschermingsmiddel',
    'gewasemd': 'wasemen',
    'gewaterfietst': 'waterfietsen',
    'gewatergolfd': 'watergolven',
    'gewatergolfde': 'watergolven',
    'gewaterpast': 'waterpassen',
    'gewaterpaste': 'waterpassen',
    'gewaterskied': 'waterskiën',
    'gewatertand': 'watertanden',
    'gewauweld': 'wauwelen',
    'geweckt': 'wecken',
    'geweckte': 'wecken',
    'gewed': 'wedden',
    'gewedde': 'wedden',
    'gewedijverd': 'wedijveren',
    'geweekeind': 'weekeinden',
    'geweekend': 'weekenden',
    'geweeklaagd': 'weeklagen',
    'geweekt': 'weken',
    'geweekte': 'weken',
    'geweend': 'wenen',
    'geweerd': 'weren',
    'geweerde': 'weren',
    'geweergrendels': 'geweergrendel',
    'geweerhaakte': 'geweerhaakt',
    'geweerkamers': 'geweerkamer',
    'geweerkogels': 'geweerkogel',
    'geweerkolven': 'geweerkolf',
    'geweerladen': 'geweerlade',
    'geweerlicht': 'weerlichten',
    'geweerlopen': 'geweerloop',
    'geweermakers': 'geweermaker',
    'geweerpatronen': 'geweerpatroon',
    'geweerrekken': 'geweerrek',
    "geweersalvo's": 'geweersalvo',
    'geweerschoten': 'geweerschot',
    'geweertje': 'geweer',
    'geweertjes': 'geweer',
    'geweest': 'zijn',
    'gewegerd': 'wegeren',
    'gewegerde': 'wegeren',
    'geweid': 'weiden',
    'geweidragende': 'geweidragend',
    'geweien': 'gewei',
    'geweifeld': 'weifelen',
    'geweigerd': 'weigeren',
    'geweigerde': 'weigeren',
    'geweken': 'wijken',
    'gewekt': 'wekken',
    'gewekte': 'wekken',
    'geweldacties': 'geweldactie',
    'gewelddaden': 'gewelddaad',
    'gewelddadige': 'gewelddadig',
    'gewelddadiger': 'gewelddadig',
    'gewelddadigere': 'gewelddadig',
    'gewelddadigheden': 'gewelddadigheid',
    'gewelddadigs': 'gewelddadig',
    'gewelddadigst': 'gewelddadig',
    'gewelddadigste': 'gewelddadig',
    'gewelddelicten': 'gewelddelict',
    'gewelde': 'wellen',
    'geweldenaars': 'geweldenaar',
    'geweldenaren': 'geweldenaar',
    'geweldenarijen': 'geweldenarij',
    'geweldexplosies': 'geweldexplosie',
    'geweldfilms': 'geweldfilm',
    'geweldigaards': 'geweldigaard',
    'geweldigen': 'geweldig',
    'geweldiger': 'geweldig',
    'geweldigere': 'geweldig',
    'geweldigs': 'geweldig',
    'geweldigst': 'geweldig',
    'geweldigste': 'geweldig',
    'geweldinstructies': 'geweldinstructie',
    'geweldloze': 'geweldloos',
    'geweldmisdrijven': 'geweldmisdrijf',
    'geweldplegers': 'geweldpleger',
    'geweldplegingen': 'geweldpleging',
    'geweldsbeelden': 'geweldsbeeld',
    'geweldscènes': 'geweldscène',
    'geweldsdelicten': 'geweldsdelict',
    'geweldsincidenten': 'geweldsincident',
    'geweldsmiddelen': 'geweldsmiddel',
    'geweldsmisdrijven': 'geweldsmisdrijf',
    'geweldsuitbarstingen': 'geweldsuitbarsting',
    'geweldsuitingen': 'geweldsuiting',
    'gewelfbogen': 'gewelfboog',
    'gewelfder': 'gewelfd',
    'gewelfdere': 'gewelfd',
    'gewelfdst': 'gewelfd',
    'gewelfdste': 'gewelfd',
    'gewelfribben': 'gewelfrib',
    'gewelfschilderingen': 'gewelfschildering',
    'gewelfsels': 'gewelfsel',
    'gewelfvormen': 'gewelfvorm',
    'gewelkt': 'welken',
    'gewelkte': 'welken',
    'gewelven': 'gewelf',
    'gewemeld': 'wemelen',
    'gewende': 'gewennen',
    'gewenden': 'gewennen',
    'gewenkt': 'wenken',
    'gewenkte': 'wenken',
    'gewennend': 'gewennen',
    'gewennende': 'gewennen',
    'gewenster': 'gewenst',
    'gewenstere': 'gewenst',
    'gewensts': 'gewenst',
    'gewent': 'gewennen',
    'gewenteld': 'wentelen',
    'gewentelde': 'wentelen',
    'gewerd': 'geworden',
    'gewerden': 'geworden',
    'geweren': 'geweer',
    'gewerkt': 'werken',
    'gewervelde': 'gewerveld',
    'gewestbevoegdheden': 'gewestbevoegdheid',
    'gewestelijks': 'gewestelijk',
    'gewestelijkt': 'westelijken',
    'gewestelijkte': 'westelijken',
    'gewesten': 'gewest',
    'gewestministers': 'gewestminister',
    'gewestplannen': 'gewestplan',
    'gewestplanwijzigingen': 'gewestplanwijziging',
    'gewestregeringen': 'gewestregering',
    'gewesttalen': 'gewesttaal',
    'gewestverkiezingen': 'gewestverkiezing',
    'gewestwegen': 'gewestweg',
    'gewet': 'wetten',
    'gewetenloost': 'gewetenloos',
    'gewetenlooste': 'gewetenloos',
    'gewetenloze': 'gewetenloos',
    'gewetenlozer': 'gewetenloos',
    'gewetenlozere': 'gewetenloos',
    'gewetens': 'geweten',
    'gewetensangsten': 'gewetensangst',
    'gewetensbezwaarden': 'gewetensbezwaarde',
    'gewetensconflicten': 'gewetensconflict',
    'gewetensgevangenen': 'gewetensgevangene',
    'gewetensinvullingen': 'gewetensinvulling',
    'gewetenskwesties': 'gewetenskwestie',
    'gewetensnoden': 'gewetensnood',
    'gewetensproblemen': 'gewetensprobleem',
    'gewetensredenen': 'gewetensreden',
    'gewetensscrupules': 'gewetensscrupule',
    'gewetensvolle': 'gewetensvol',
    'gewetensvoller': 'gewetensvol',
    'gewetensvollere': 'gewetensvol',
    'gewetensvolst': 'gewetensvol',
    'gewetensvolste': 'gewetensvol',
    'gewetensvragen': 'gewetensvraag',
    'gewetenswroegingen': 'gewetenswroeging',
    'gewetenszaken': 'gewetenszaak',
    'geweterd': 'weteren',
    'geweterde': 'weteren',
    'gewette': 'wetten',
    'geweven': 'weven',
    'gewhist': 'whisten',
    'gewhiste': 'whisten',
    'gewicheld': 'wichelen',
    'gewichten': 'gewicht',
    'gewichtheffers': 'gewichtheffer',
    'gewichthefsters': 'gewichthefster',
    'gewichtigdoenerige': 'gewichtigdoenerig',
    'gewichtige': 'gewichtig',
    'gewichtiger': 'gewichtig',
    'gewichtigere': 'gewichtig',
    'gewichtigs': 'gewichtig',
    'gewichtigst': 'gewichtig',
    'gewichtigste': 'gewichtig',
    'gewichtje': 'gewicht',
    'gewichtjes': 'gewicht',
    'gewichtloze': 'gewichtloos',
    'gewichtscoëfficiënten': 'gewichtscoëfficiënt',
    'gewichtsdelen': 'gewichtsdeel',
    'gewichtseenheden': 'gewichtseenheid',
    'gewichtsklassen': 'gewichtsklasse',
    'gewichtsprocenten': 'gewichtsprocent',
    'gewichtstukken': 'gewichtstuk',
    'gewichtsveranderingen': 'gewichtsverandering',
    'gewiebeld': 'wiebelen',
    'gewiebelde': 'wiebelen',
    'gewied': 'wieden',
    'gewiede': 'wieden',
    'gewiegd': 'wiegen',
    'gewiegde': 'wiegen',
    'gewiegeld': 'wiegelen',
    'gewiegelde': 'wiegelen',
    'gewiekste': 'gewiekst',
    'gewieksten': 'gewiekst',
    'gewiekster': 'gewiekst',
    'gewiekstere': 'gewiekst',
    'gewieksts': 'gewiekst',
    'gewield': 'wielen',
    'gewielrend': 'wielrennen',
    'gewiemeld': 'wiemelen',
    'gewiemelde': 'wiemelen',
    'gewierookt': 'wieroken',
    'gewieuwd': 'wieuwen',
    'gewiewauwd': 'wiewauwen',
    'gewiewauwde': 'wiewauwen',
    'gewigd': 'wiggen',
    'gewiggeld': 'wiggelen',
    'gewiggelde': 'wiggelen',
    'gewijden': 'wijden',
    'gewijerd': 'wijeren',
    'gewijld': 'wijlen',
    'gewijlde': 'wijlen',
    'gewijsden': 'gewijsde',
    'gewikkeld': 'wikkelen',
    'gewikkelde': 'wikkelen',
    'gewikt': 'wikken',
    'gewikte': 'wikken',
    'gewilder': 'gewild',
    'gewildere': 'gewild',
    'gewildheden': 'gewildheid',
    'gewilds': 'gewild',
    'gewildst': 'gewild',
    'gewildste': 'gewild',
    'gewillen': 'willen',
    'gewilligd': 'willigen',
    'gewilligde': 'willigen',
    'gewillige': 'gewillig',
    'gewilliger': 'gewillig',
    'gewilligere': 'gewillig',
    'gewilligs': 'gewillig',
    'gewilligst': 'gewillig',
    'gewilligste': 'gewillig',
    'gewimpelde': 'gewimpeld',
    'gewindeld': 'windelen',
    'gewindelde': 'windelen',
    'gewindsurft': 'windsurfen',
    'gewinkeld': 'winkelen',
    'gewinnend': 'gewinnen',
    'gewinnende': 'gewinnen',
    'gewint': 'gewinnen',
    'gewinterd': 'winteren',
    'gewinzieke': 'gewinziek',
    'gewinzieker': 'gewinziek',
    'gewinziekere': 'gewinziek',
    'gewinziekst': 'gewinziek',
    'gewinziekste': 'gewinziek',
    'gewinzoekers': 'gewinzoeker',
    'gewipt': 'wippen',
    'gewipte': 'wippen',
    'gewispeld': 'wispelen',
    'gewispelde': 'wispelen',
    'gewispelstaart': 'wispelstaarten',
    'gewispelstaarte': 'wispelstaarten',
    'gewisse': 'gewis',
    'gewisseld': 'wisselen',
    'gewisselde': 'wisselen',
    'gewisser': 'gewis',
    'gewissere': 'gewis',
    'gewoed': 'woeden',
    'gewoekerd': 'woekeren',
    'gewoeld': 'woelen',
    'gewoelde': 'woelen',
    'gewolde': 'gewold',
    'gewolfd': 'wolven',
    'gewolfde': 'wolven',
    'gewolkte': 'gewolkt',
    'gewolkter': 'gewolkt',
    'gewolktere': 'gewolkt',
    'gewolktst': 'gewolkt',
    'gewolktste': 'gewolkt',
    'gewolmaniseerd': 'wolmaniseren',
    'gewolmaniseerde': 'wolmaniseren',
    'gewonder': 'gewond',
    'gewonderd': 'wonderen',
    'gewonderde': 'wonderen',
    'gewondere': 'gewond',
    'gewonds': 'gewond',
    'gewondst': 'gewond',
    'gewondste': 'gewond',
    'gewone': 'gewoon',
    'gewoner': 'gewoon',
    'gewonere': 'gewoon',
    'gewone’': "gewone'",
    'gewoond': 'wonen',
    'gewoonlijke': 'gewoonlijk',
    'gewoonlijker': 'gewoonlijk',
    'gewoonlijkere': 'gewoonlijk',
    'gewoonlijkst': 'gewoonlijk',
    'gewoonlijkste': 'gewoonlijk',
    'gewoons': 'gewoon',
    'gewoonst': 'gewoon',
    'gewoonste': 'gewoon',
    'gewoontedieren': 'gewoontedier',
    'gewoontedrinkers': 'gewoontedrinker',
    'gewoontedrinksters': 'gewoontedrinkster',
    'gewoontegetrouwe': 'gewoontegetrouw',
    'gewoontegetrouwer': 'gewoontegetrouw',
    'gewoontegetrouwere': 'gewoontegetrouw',
    'gewoontegetrouwst': 'gewoontegetrouw',
    'gewoontegetrouwste': 'gewoontegetrouw',
    'gewoontehandelingen': 'gewoontehandeling',
    'gewoontekes': 'gewoonte',
    'gewoontemisdadigers': 'gewoontemisdadiger',
    'gewoonten': 'gewoonte',
    'gewoonterechtelijke': 'gewoonterechtelijk',
    'gewoonteregels': 'gewoonteregel',
    'gewoontes': 'gewoonte',
    'gewoontjes': 'gewoon',
    'geword': 'geworden',
    'geworden': 'worden',
    'gewordend': 'geworden',
    'gewordende': 'geworden',
    'gewordt': 'geworden',
    'geworgd': 'worgen',
    'geworgde': 'worgen',
    'geworpen': 'werpen',
    'geworsteld': 'worstelen',
    'gewoven': 'wuiven',
    'gewraakt': 'wraken',
    'gewraakte': 'wraken',
    'gewrenst': 'wrensen',
    'gewrenste': 'wrensen',
    'gewreven': 'wrijven',
    'gewrichten': 'gewricht',
    'gewrichtje': 'gewricht',
    'gewrichtsaandoeningen': 'gewrichtsaandoening',
    'gewrichtsbanden': 'gewrichtsband',
    'gewrichtsfacetten': 'gewrichtsfacet',
    'gewrichtsholten': 'gewrichtsholte',
    'gewrichtsholtes': 'gewrichtsholte',
    'gewrichtskapsels': 'gewrichtskapsel',
    'gewrichtsklachten': 'gewrichtsklacht',
    'gewrichtsknobbels': 'gewrichtsknobbel',
    'gewrichtsmuizen': 'gewrichtsmuis',
    'gewrichtsontstekingen': 'gewrichtsontsteking',
    'gewrichtsreflexen': 'gewrichtsreflex',
    'gewrichtsuitsteeksels': 'gewrichtsuitsteeksel',
    'gewrichtsveranderingen': 'gewrichtsverandering',
    'gewrichtsvlakken': 'gewrichtsvlak',
    'gewrichtsvliezen': 'gewrichtsvlies',
    'gewrichtsziekten': 'gewrichtsziekte',
    'gewriemeld': 'wriemelen',
    'gewriemelde': 'wriemelen',
    'gewriggeld': 'wriggelen',
    'gewriggelde': 'wriggelen',
    'gewrikkeld': 'wrikkelen',
    'gewrikkelde': 'wrikkelen',
    'gewrikt': 'wrikken',
    'gewrikte': 'wrikken',
    'gewrochte': 'wrochten',
    'gewrochten': 'gewrocht',
    'gewroegd': 'wroegen',
    'gewroegde': 'wroegen',
    'gewroete': 'wroeten',
    'gewroken': 'wreken',
    'gewrokt': 'wrokken',
    'gewrongeld': 'wrongelen',
    'gewrongelde': 'wrongelen',
    'gewrongener': 'gewrongen',
    'gewrongenere': 'gewrongen',
    'gewrongenst': 'gewrongen',
    'gewrongenste': 'gewrongen',
    'gewuifd': 'wuiven',
    'gewurgd': 'wurgen',
    'gewurgde': 'wurgen',
    'gewurmd': 'wurmen',
    'gewurmde': 'wurmen',
    'gexeroxt': 'xeroxen',
    'gexeroxte': 'xeroxen',
    'geyahtzeed': 'yahtzeeën',
    'gezaaid': 'zaaien',
    'gezaand': 'zanen',
    'gezabbeld': 'zabbelen',
    'gezabberd': 'zabberen',
    'gezadeld': 'zadelen',
    'gezadelde': 'zadelen',
    'gezagdraagsters': 'gezagdraagster',
    'gezagdragers': 'gezagdrager',
    'gezagen': 'gezag',
    'gezaghebbende': 'gezaghebbend',
    'gezaghebbenden': 'gezaghebbend',
    'gezaghebbends': 'gezaghebbend',
    'gezaghebbers': 'gezaghebber',
    'gezagsargumenten': 'gezagsargument',
    'gezagsbevoegdheden': 'gezagsbevoegdheid',
    'gezagscrises': 'gezagscrisis',
    'gezagscrisissen': 'gezagscrisis',
    'gezagsdragers': 'gezagsdrager',
    'gezagsgetrouwe': 'gezagsgetrouw',
    'gezagsgetrouwer': 'gezagsgetrouw',
    'gezagsgetrouwere': 'gezagsgetrouw',
    'gezagsgetrouwst': 'gezagsgetrouw',
    'gezagsgetrouwste': 'gezagsgetrouw',
    'gezagsinstanties': 'gezagsinstantie',
    'gezagsorganen': 'gezagsorgaan',
    'gezagspatronen': 'gezagspatroon',
    'gezagsstructuren': 'gezagsstructuur',
    'gezagstroepen': 'gezagstroep',
    'gezagsverhoudingen': 'gezagsverhouding',
    'gezagvoerders': 'gezagvoerder',
    'gezagvoersters': 'gezagvoerster',
    'gezagvolle': 'gezagvol',
    'gezagvoller': 'gezagvol',
    'gezagvollere': 'gezagvol',
    'gezagvolst': 'gezagvol',
    'gezagvolste': 'gezagvol',
    'gezalfd': 'zalven',
    'gezalfden': 'gezalfde',
    'gezaligd': 'zaligen',
    'gezaligde': 'zaligen',
    'gezaligden': 'zaligen',
    'gezameld': 'zamelen',
    'gezamelde': 'zamelen',
    'gezamenlijke': 'gezamenlijk',
    'gezamenlijks': 'gezamenlijk',
    'gezand': 'zanden',
    'gezande': 'zanden',
    'gezandstraald': 'zandstralen',
    'gezandstraalde': 'zandstralen',
    'gezangboeken': 'gezangboek',
    'gezangborden': 'gezangbord',
    'gezangbundels': 'gezangbundel',
    'gezangen': 'gezang',
    'gezangenbundels': 'gezangenbundel',
    'gezanikt': 'zaniken',
    'gezanten': 'gezant',
    'gezantschappen': 'gezantschap',
    'gezantschapsattachés': 'gezantschapsattaché',
    'gezantschapshotels': 'gezantschapshotel',
    'gezantschapsraden': 'gezantschapsraad',
    'gezantschapssecretarissen': 'gezantschapssecretaris',
    'gezapige': 'gezapig',
    'gezapiger': 'gezapig',
    'gezapigere': 'gezapig',
    'gezapigs': 'gezapig',
    'gezapigst': 'gezapig',
    'gezapigste': 'gezapig',
    'gezapt': 'zappen',
    'gezaveld': 'zavelen',
    'gezeefd': 'zeven',
    'gezeefde': 'zeven',
    'gezeemd': 'zemen',
    'gezeemde': 'zemen',
    'gezeept': 'zepen',
    'gezeepte': 'zepen',
    'gezegden': 'gezegde',
    'gezegdes': 'gezegde',
    'gezegen': 'zijgen',
    'gezegender': 'gezegend',
    'gezegendere': 'gezegend',
    'gezegendst': 'gezegend',
    'gezegendste': 'gezegend',
    'gezegepraald': 'zegepralen',
    'gezegevierd': 'zegevieren',
    'gezeglijke': 'gezeglijk',
    'gezeglijker': 'gezeglijk',
    'gezeglijkere': 'gezeglijk',
    'gezeglijkst': 'gezeglijk',
    'gezeglijkste': 'gezeglijk',
    'gezeid': 'zeggen',
    'gezeikt': 'zeiken',
    'gezeild': 'zeilen',
    'gezeilde': 'zeilen',
    'gezeken': 'zeiken',
    'gezekerd': 'zekeren',
    'gezekerde': 'zekeren',
    'gezelfmoord': 'zelfmoorden',
    'gezellen': 'gezel',
    'gezellige': 'gezellig',
    'gezelliger': 'gezellig',
    'gezelligere': 'gezellig',
    'gezelligers': 'gezellig',
    'gezelligheidsdieren': 'gezelligheidsdier',
    'gezelligheidsmensen': 'gezelligheidsmens',
    'gezelligheidsverenigingen': 'gezelligheidsvereniging',
    'gezelligs': 'gezellig',
    'gezelligst': 'gezellig',
    'gezelligste': 'gezellig',
    'gezellinnen': 'gezellin',
    'gezellinnetje': 'gezellin',
    'gezellinnetjes': 'gezellin',
    'gezelschapjes': 'gezelschap',
    'gezelschapkes': 'gezelschap',
    'gezelschappen': 'gezelschap',
    'gezelschapsbiljetten': 'gezelschapsbiljet',
    'gezelschapsdames': 'gezelschapsdame',
    'gezelschapsdieren': 'gezelschapsdier',
    'gezelschapsjuffrouwen': 'gezelschapsjuffrouw',
    'gezelschapsliederen': 'gezelschapslied',
    'gezelschapspelleke': 'gezelschapspel',
    'gezelschapsreizen': 'gezelschapsreis',
    'gezelschapsspelen': 'gezelschapsspel',
    'gezelschapsspellen': 'gezelschapsspel',
    'gezelschapsspelletje': 'gezelschapsspel',
    'gezelschapsspelletjes': 'gezelschapsspel',
    'gezemeld': 'zemelen',
    'gezemelknoopt': 'zemelknopen',
    'gezengd': 'zengen',
    'gezengde': 'zengen',
    'gezeteld': 'zetelen',
    'gezets': 'gezet',
    'gezetst': 'gezet',
    'gezetste': 'gezet',
    'gezetter': 'gezet',
    'gezettere': 'gezet',
    'gezeuld': 'zeulen',
    'gezeurd': 'zeuren',
    'gezeverd': 'zeveren',
    'gezichte': 'zichten',
    'gezichtje': 'gezicht',
    'gezichtjes': 'gezicht',
    'gezichtsafstanden': 'gezichtsafstand',
    'gezichtsassen': 'gezichtsas',
    'gezichtsbepalende': 'gezichtsbepalend',
    'gezichtsbepalender': 'gezichtsbepalend',
    'gezichtsbepalendere': 'gezichtsbepalend',
    'gezichtsbepalendst': 'gezichtsbepalend',
    'gezichtsbepalendste': 'gezichtsbepalend',
    'gezichtsbreuken': 'gezichtsbreuk',
    'gezichtscellen': 'gezichtscel',
    'gezichtseinders': 'gezichtseinder',
    'gezichtsharen': 'gezichtshaar',
    'gezichtshelften': 'gezichtshelft',
    'gezichtshoeken': 'gezichtshoek',
    'gezichtsindrukken': 'gezichtsindruk',
    'gezichtskenmerken': 'gezichtskenmerk',
    'gezichtskringen': 'gezichtskring',
    'gezichtslijnen': 'gezichtslijn',
    'gezichtsmaskers': 'gezichtsmasker',
    'gezichtsmeters': 'gezichtsmeter',
    'gezichtsorganen': 'gezichtsorgaan',
    'gezichtspunten': 'gezichtspunt',
    'gezichtsscheurnaden': 'gezichtsscheurnaad',
    'gezichtsstoornissen': 'gezichtsstoornis',
    'gezichtsuitdrukkingen': 'gezichtsuitdrukking',
    'gezichtsvelden': 'gezichtsveld',
    'gezichtsvormen': 'gezichtsvorm',
    'gezichtszenuwen': 'gezichtszenuw',
    'gezichtszintuigen': 'gezichtszintuig',
    'geziegezaagd': 'ziegezagen',
    'geziegezaagde': 'ziegezagen',
    'geziekt': 'zieken',
    'gezieltoogd': 'zieltogen',
    'geziener': 'gezien',
    'gezienere': 'gezien',
    'gezienst': 'gezien',
    'gezienste': 'gezien',
    'gezift': 'ziften',
    'gezifte': 'ziften',
    'gezigzagd': 'zigzaggen',
    'gezigzagde': 'zigzaggen',
    'gezijpeld': 'zijpelen',
    'gezijpelde': 'zijpelen',
    'gezinderd': 'zinderen',
    'gezindheden': 'gezindheid',
    'gezindten': 'gezindte',
    'gezindtes': 'gezindte',
    'gezinneke': 'gezin',
    'gezinnetje': 'gezin',
    'gezinnetjes': 'gezin',
    'gezinsachtergronden': 'gezinsachtergrond',
    'gezinsbedrijven': 'gezinsbedrijf',
    'gezinsbudgets': 'gezinsbudget',
    'gezinsconflicten': 'gezinsconflict',
    'gezinseenheden': 'gezinseenheid',
    'gezinsflessen': 'gezinsfles',
    'gezinsfuncties': 'gezinsfunctie',
    'gezinsgesprekken': 'gezinsgesprek',
    'gezinshelpsters': 'gezinshelpster',
    'gezinshoofden': 'gezinshoofd',
    'gezinshuishoudens': 'gezinshuishouden',
    'gezinshuishoudingen': 'gezinshuishouding',
    'gezinshuizen': 'gezinshuis',
    'gezinshulpen': 'gezinshulp',
    'gezinsinkomens': 'gezinsinkomen',
    'gezinskaarten': 'gezinskaart',
    'gezinskredieten': 'gezinskrediet',
    'gezinsleden': 'gezinslid',
    'gezinsomstandigheden': 'gezinsomstandigheid',
    'gezinspakken': 'gezinspak',
    'gezinspeeld': 'zinspelen',
    'gezinsproblemen': 'gezinsprobleem',
    'gezinsreacties': 'gezinsreactie',
    'gezinsrelaties': 'gezinsrelatie',
    'gezinssamenstellingen': 'gezinssamenstelling',
    'gezinssituaties': 'gezinssituatie',
    'gezinssociologen': 'gezinssocioloog',
    'gezinssociologische': 'gezinssociologisch',
    'gezinsstructuren': 'gezinsstructuur',
    'gezinssystemen': 'gezinssysteem',
    'gezinstherapeuten': 'gezinstherapeut',
    'gezinsvaders': 'gezinsvader',
    'gezinsvakanties': 'gezinsvakantie',
    'gezinsverpakkingen': 'gezinsverpakking',
    'gezinsvervangende': 'gezinsvervangend',
    'gezinsverzorgers': 'gezinsverzorger',
    'gezinsverzorgsters': 'gezinsverzorgster',
    'gezinsvoogden': 'gezinsvoogd',
    'gezinsvoogdessen': 'gezinsvoogdes',
    'gezinsvoogdijverenigingen': 'gezinsvoogdijvereniging',
    'gezinswagens': 'gezinswagen',
    'gezinszaken': 'gezinszaak',
    'gezinszegels': 'gezinszegel',
    'gezinszorgen': 'gezinszorg',
    'gezipt': 'zippen',
    'gezochten': 'gezochte',
    'gezochter': 'gezocht',
    'gezochtere': 'gezocht',
    'gezochts': 'gezocht',
    'gezochtst': 'gezocht',
    'gezochtste': 'gezocht',
    'gezoden': 'zieden',
    'gezoedeld': 'zoedelen',
    'gezoedelde': 'zoedelen',
    'gezoefd': 'zoeven',
    'gezoemd': 'zoemen',
    'gezoend': 'zoenen',
    'gezoende': 'zoenen',
    'gezoet': 'zoeten',
    'gezoete': 'zoeten',
    'gezoetschaafd': 'zoetschaven',
    'gezoetschaafde': 'zoetschaven',
    'gezoetvijld': 'zoetvijlen',
    'gezoetvijlde': 'zoetvijlen',
    'gezogen': 'zuigen',
    'gezolderd': 'zolderen',
    'gezolderde': 'zolderen',
    'gezomerd': 'zomeren',
    'gezonden': 'zenden',
    'gezondene': 'zenden',
    'gezondenen': 'zenden',
    'gezonder': 'gezond',
    'gezonderd': 'zonderen',
    'gezondere': 'gezond',
    'gezondheidheidswetenschappen': 'gezondheidheidswetenschap',
    'gezondheidsaspecten': 'gezondheidsaspect',
    'gezondheidsattesten': 'gezondheidsattest',
    'gezondheidsautoriteiten': 'gezondheidsautoriteit',
    'gezondheidsblaadje': 'gezondheidsblad',
    'gezondheidscentra': 'gezondheidscentrum',
    'gezondheidscentrums': 'gezondheidscentrum',
    'gezondheidscertificaten': 'gezondheidscertificaat',
    'gezondheidsclaims': 'gezondheidsclaim',
    'gezondheidscommissies': 'gezondheidscommissie',
    'gezondheidscontroles': 'gezondheidscontrole',
    'gezondheidsdiensten': 'gezondheidsdienst',
    'gezondheidseffecten': 'gezondheidseffect',
    'gezondheidsinstellingen': 'gezondheidsinstelling',
    'gezondheidsklachten': 'gezondheidsklacht',
    'gezondheidskolonies': 'gezondheidskolonie',
    'gezondheidskundige': 'gezondheidskundig',
    'gezondheidsmaatregelen': 'gezondheidsmaatregel',
    'gezondheidsoverwegingen': 'gezondheidsoverweging',
    'gezondheidspassen': 'gezondheidspas',
    'gezondheidsplannen': 'gezondheidsplan',
    'gezondheidsproblemen': 'gezondheidsprobleem',
    'gezondheidsproducten': 'gezondheidsproduct',
    'gezondheidsprojecten': 'gezondheidsproject',
    'gezondheidsredenen': 'gezondheidsreden',
    'gezondheidsregelen': 'gezondheidsregel',
    'gezondheidsregels': 'gezondheidsregel',
    "gezondheidsrisico's": 'gezondheidsrisico',
    'gezondheidssandalen': 'gezondheidssandaal',
    'gezondheidsslippers': 'gezondheidsslipper',
    'gezondheidsstatistieken': 'gezondheidsstatistiek',
    'gezondheidsverklaringen': 'gezondheidsverklaring',
    'gezondheidsverschillen': 'gezondheidsverschil',
    'gezondheidsvoordelen': 'gezondheidsvoordeel',
    'gezondheidsvoorzieningen': 'gezondheidsvoorziening',
    'gezondheidswerkers': 'gezondheidswerker',
    'gezondheidswetenschappen': 'gezondheidswetenschap',
    'gezondheidswetgevingen': 'gezondheidswetgeving',
    'gezondheidswinkels': 'gezondheidswinkel',
    'gezondheidszorgen': 'gezondheidszorg',
    'gezondheidszorguitgaven': 'gezondheidszorguitgave',
    'gezondheidszorgvoorzieningen': 'gezondheidszorgvoorziening',
    'gezondigd': 'zondigen',
    'gezondmakertjes': 'gezondmakertje',
    'gezondmakingen': 'gezondmaking',
    'gezonds': 'gezond',
    'gezondst': 'gezond',
    'gezondste': 'gezond',
    'gezongen': 'zingen',
    'gezonnebaad': 'zonnebaden',
    'gezonnen': 'zinnen',
    'gezood': 'zoden',
    'gezoogd': 'zogen',
    'gezoogde': 'zogen',
    'gezooid': 'zooien',
    'gezooide': 'zooien',
    'gezoold': 'zolen',
    'gezoolde': 'zolen',
    'gezoomd': 'zomen',
    'gezoomde': 'zomen',
    'gezopen': 'zuipen',
    'gezottebold': 'zottebollen',
    'gezottebolde': 'zottebollen',
    'gezoutener': 'gezouten',
    'gezoutenere': 'gezouten',
    'gezoutenst': 'gezouten',
    'gezoutenste': 'gezouten',
    'gezoutten': 'zouten',
    'gezuidelijkt': 'zuidelijken',
    'gezuidelijkte': 'zuidelijken',
    'gezuimd': 'zuimen',
    'gezuimde': 'zuimen',
    'gezuinigd': 'zuinigen',
    'gezuiverd': 'zuiveren',
    'gezuiverde': 'zuiveren',
    'gezuiverden': 'zuiveren',
    'gezult': 'zulten',
    'gezulte': 'zulten',
    'gezuurd': 'zuren',
    'gezuurde': 'zuren',
    'gezwaaid': 'zwaaien',
    'gezwaaide': 'zwaaien',
    'gezwaard': 'zwaarden',
    'gezwaarde': 'zwaarden',
    'gezwabberd': 'zwabberen',
    'gezwabberde': 'zwabberen',
    'gezwachteld': 'zwachtelen',
    'gezwachtelde': 'zwachtelen',
    'gezwakt': 'zwakken',
    'gezwalkt': 'zwalken',
    'gezwalpt': 'zwalpen',
    'gezwaluwstaart': 'zwaluwstaarten',
    'gezwaluwstaarte': 'zwaluwstaarten',
    'gezwamd': 'zwammen',
    'gezwansd': 'zwanzen',
    'gezwansde': 'zwanzen',
    'gezwart': 'zwarten',
    'gezwarte': 'zwarten',
    'gezwartepiet': 'zwartepieten',
    'gezwartseld': 'zwartselen',
    'gezwartselde': 'zwartselen',
    'gezwateld': 'zwatelen',
    'gezwaveld': 'zwavelen',
    'gezwavelde': 'zwavelen',
    'gezwede': 'zweden',
    'gezweed': 'zweden',
    'gezweefd': 'zweven',
    'gezweefde': 'zweven',
    'gezweefvliegd': 'zweefvliegen',
    'gezweeld': 'zwelen',
    'gezweemd': 'zwemen',
    'gezweept': 'zwepen',
    'gezweepte': 'zwepen',
    'gezweet': 'zweten',
    'gezwegen': 'zwijgen',
    'gezweid': 'zweien',
    'gezweide': 'zweien',
    'gezwellen': 'gezwel',
    'gezwelletje': 'gezwel',
    'gezwelletjes': 'gezwel',
    'gezwelvormen': 'gezwelvorm',
    'gezwendeld': 'zwendelen',
    'gezwengeld': 'zwengelen',
    'gezwenkte': 'zwenken',
    'gezwermd': 'zwermen',
    'gezwete': 'zweten',
    'gezwetst': 'zwetsen',
    'gezwicht': 'zwichten',
    'gezwichte': 'zwichten',
    'gezwiept': 'zwiepen',
    'gezwiepte': 'zwiepen',
    'gezwierbold': 'zwierbollen',
    'gezwierbolde': 'zwierbollen',
    'gezwierd': 'zwieren',
    'gezwijmd': 'zwijmen',
    'gezwijmeld': 'zwijmelen',
    'gezwijnd': 'zwijnen',
    'gezwikt': 'zwikken',
    'gezwikte': 'zwikken',
    'gezwinde': 'gezwind',
    'gezwindeld': 'zwindelen',
    'gezwinder': 'gezwind',
    'gezwindere': 'gezwind',
    'gezwindst': 'gezwind',
    'gezwindste': 'gezwind',
    'gezwingeld': 'zwingelen',
    'gezwingelde': 'zwingelen',
    'gezwirreld': 'zwirrelen',
    'gezwirrelde': 'zwirrelen',
    'gezwoegd': 'zwoegen',
    'gezwolgen': 'zwelgen',
    'gezwollener': 'gezwollen',
    'gezwollenere': 'gezwollen',
    'gezwollens': 'gezwollen',
    'gezwollenst': 'gezwollen',
    'gezwollenste': 'gezwollen',
    'gezwommen': 'zwemmen',
    'gezworenen': 'gezworene',
    'gezworven': 'zwerven',
    'geë-maild': 'e-mailen',
    'geë-mailde': 'e-mailen',
    'geëbaucheerd': 'ebaucheren',
    'geëbaucheerde': 'ebaucheren',
    'geëbd': 'ebben',
    'geëcarteerd': 'ecarteren',
    'geëcarteerde': 'ecarteren',
    'geëchauffeerde': 'geëchauffeerd',
    'geëchelonneerd': 'echelonneren',
    'geëchelonneerde': 'echelonneren',
    'geëchode': 'echoën',
    'geëchood': 'echoën',
    'geëcht': 'echten',
    'geëchte': 'echten',
    'geëclipseerd': 'eclipseren',
    'geëclipseerde': 'eclipseren',
    'geëconomiseerd': 'economiseren',
    'geëconomiseerde': 'economiseren',
    'geëenendertigd': 'eenendertigen',
    'geëenentwintigd': 'eenentwintigen',
    'geëerbiedigd': 'eerbiedigen',
    'geëerbiedigde': 'eerbiedigen',
    'geëerder': 'geëerd',
    'geëerdere': 'geëerd',
    'geëerdst': 'geëerd',
    'geëerdste': 'geëerd',
    'geëest': 'eesten',
    'geëeste': 'eesten',
    'geëffectueerd': 'effectueren',
    'geëffectueerde': 'effectueren',
    'geëffend': 'effenen',
    'geëffende': 'effenen',
    'geëgaliseerd': 'egaliseren',
    'geëgaliseerde': 'egaliseren',
    'geëgd': 'eggen',
    'geëgde': 'eggen',
    'geëigender': 'geëigend',
    'geëigendere': 'geëigend',
    'geëigendst': 'geëigend',
    'geëigendste': 'geëigend',
    'geëind': 'einden',
    'geëinde': 'einden',
    'geëindigd': 'eindigen',
    'geëindigde': 'eindigen',
    'geëist': 'eisen',
    'geëiste': 'eisen',
    'geëjaculeerd': 'ejaculeren',
    'geëlastiekt': 'elastieken',
    'geëlektrificeerde': 'elektrificeren',
    'geëlektrocuteerd': 'elektrocuteren',
    'geëlektrocuteerde': 'elektrocuteren',
    'geëlektrolyseerd': 'elektrolyseren',
    'geëlideerd': 'elideren',
    'geëlideerde': 'elideren',
    'geëlimineerd': 'elimineren',
    'geëlimineerde': 'elimineren',
    'geëmailleerde': 'emailleren',
    'geëmancipeerder': 'geëmancipeerd',
    'geëmancipeerdere': 'geëmancipeerd',
    'geëmancipeerdst': 'geëmancipeerd',
    'geëmancipeerdste': 'geëmancipeerd',
    'geëmaneerd': 'emaneren',
    'geëmaneerde': 'emaneren',
    'geëmballeerd': 'emballeren',
    'geëmballeerde': 'emballeren',
    'geëmbarkeerd': 'embarkeren',
    'geëmbarkeerde': 'embarkeren',
    'geëmbêteerd': 'embêteren',
    'geëmbêteerde': 'embêteren',
    'geëmendeerd': 'emenderen',
    'geëmendeerde': 'emenderen',
    'geëmigreerd': 'emigreren',
    'geëmigreerde': 'emigreren',
    'geëmitteerd': 'emitteren',
    'geëmitteerde': 'emitteren',
    'geëmmerd': 'emmeren',
    'geëmotioneerder': 'geëmotioneerd',
    'geëmotioneerdere': 'geëmotioneerd',
    'geëmotioneerds': 'geëmotioneerd',
    'geëmotioneerdst': 'geëmotioneerd',
    'geëmotioneerdste': 'geëmotioneerd',
    'geëmployeerden': 'geëmployeerde',
    'geëmuleerd': 'ëmuleren',
    'geëmulgeerd': 'emulgeren',
    'geëmulgeerde': 'emulgeren',
    'geëncadreerd': 'encadreren',
    'geëncadreerde': 'encadreren',
    'geëncanailleerd': 'encanailleren',
    'geëncanailleerde': 'encanailleren',
    'geënd': 'enden',
    'geënde': 'enden',
    'geëndosseerd': 'endosseren',
    'geëndosseerde': 'endosseren',
    'geëndosseerden': 'endosseren',
    'geëngageerden': 'engageren',
    'geënquêteerd': 'enquêteren',
    'geënquêteerden': 'enquêteren',
    'geënsceneerd': 'ensceneren',
    'geënsceneerde': 'ensceneren',
    'geënt': 'enten',
    'geëntameerd': 'entameren',
    'geëntameerde': 'entameren',
    'geënte': 'enten',
    'geënterd': 'enteren',
    'geënterde': 'enteren',
    'geëntertaind': 'entertainen',
    'geëntertainde': 'entertainen',
    'geënthousiasmeerd': 'enthousiasmeren',
    'geënthousiasmeerde': 'enthousiasmeren',
    'geëntraineerd': 'entraineren',
    'geëntraineerde': 'entraineren',
    'geëpateerd': 'epateren',
    'geëpateerde': 'epateren',
    'geëpileerd': 'epileren',
    'geëpileerde': 'epileren',
    'geëquipeerd': 'equiperen',
    'geëquipeerde': 'equiperen',
    'geërfd': 'erven',
    'geërfden': 'geërfde',
    'geërgerd': 'ergeren',
    'geërgerde': 'ergeren',
    'geërgerder': 'geërgerd',
    'geërodeerd': 'eroderen',
    'geërodeerde': 'eroderen',
    'geëscaleerd': 'escaleren',
    'geëscaleerde': 'escaleren',
    'geëscamoteerd': 'escamoteren',
    'geëscamoteerde': 'escamoteren',
    'geëscorteerd': 'escorteren',
    'geëscorteerde': 'escorteren',
    'geëssaaieerd': 'essaaieren',
    'geëssaaieerde': 'essaaieren',
    'geëssayeerd': 'essayeren',
    'geëssayeerde': 'essayeren',
    'geëtablisseerd': 'etablisseren',
    'geëtablisseerde': 'etablisseren',
    'geëtaleerd': 'etaleren',
    'geëtaleerde': 'etaleren',
    'geëten': 'eten',
    'geëtiketteerd': 'etiketteren',
    'geëtiketteerde': 'etiketteren',
    'geëtst': 'etsen',
    'geëtste': 'etsen',
    'geëtterd': 'etteren',
    'geëtymologiseerd': 'etymologiseren',
    'geëtymologiseerde': 'etymologiseren',
    'geëuropeaniseerd': 'europeaniseren',
    'geëuropeaniseerde': 'europeaniseren',
    'geëvacueerd': 'evacueren',
    'geëvacueerde': 'evacueren',
    'geëvalueerd': 'evalueren',
    'geëvalueerde': 'evalueren',
    'geëvangeliseerd': 'evangeliseren',
    'geëvangeliseerde': 'evangeliseren',
    'geëvaporeerd': 'evaporeren',
    'geëvaporeerde': 'evaporeren',
    'geëvenaard': 'evenaren',
    'geëvenaarde': 'evenaren',
    'geëvenredigde': 'geëvenredigd',
    'geëvoceerd': 'evoceren',
    'geëvoceerde': 'evoceren',
    'geëvolueerd': 'evolueren',
    'geëvolueerde': 'evolueren',
    'geëvoqueerd': 'evoqueren',
    'geëvoqueerde': 'evoqueren',
    'geëxagereerd': 'exagereren',
    'geëxagereerde': 'exagereren',
    'geëxalteerden': 'exalteren',
    'geëxalteerder': 'geëxalteerd',
    'geëxalteerdere': 'geëxalteerd',
    'geëxalteerdst': 'geëxalteerd',
    'geëxalteerdste': 'geëxalteerd',
    'geëxamineerd': 'examineren',
    'geëxamineerde': 'examineren',
    'geëxcelleerd': 'excelleren',
    'geëxcerpeerd': 'excerperen',
    'geëxcerpeerde': 'excerperen',
    'geëxciteerd': 'exciteren',
    'geëxciteerde': 'exciteren',
    'geëxclameerd': 'exclameren',
    'geëxclameerde': 'exclameren',
    'geëxcommuniceerd': 'excommuniceren',
    'geëxcommuniceerde': 'excommuniceren',
    'geëxcommunieerd': 'excommuniëren',
    'geëxcommunieerde': 'excommuniëren',
    'geëxcuseerd': 'excuseren',
    'geëxcuseerde': 'excuseren',
    'geëxecuteerd': 'executeren',
    'geëxecuteerde': 'executeren',
    'geëxerceerd': 'exerceren',
    'geëxerceerde': 'exerceren',
    'geëxhibeerd': 'exhiberen',
    'geëxhibeerde': 'exhiberen',
    'geëxisteerd': 'existeren',
    'geëxorciseerd': 'exorciseren',
    'geëxorciseerde': 'exorciseren',
    'geëxpandeerd': 'expanderen',
    'geëxpandeerde': 'expanderen',
    'geëxpatrieerd': 'expatriëren',
    'geëxpatrieerde': 'expatriëren',
    'geëxpedieerd': 'expediëren',
    'geëxpedieerde': 'expediëren',
    'geëxperimenteerd': 'experimenteren',
    'geëxpliceerd': 'expliceren',
    'geëxpliceerde': 'expliceren',
    'geëxpliciteerd': 'expliciteren',
    'geëxpliciteerde': 'expliciteren',
    'geëxpliqueerd': 'expliqueren',
    'geëxpliqueerde': 'expliqueren',
    'geëxplodeerd': 'exploderen',
    'geëxplodeerde': 'exploderen',
    'geëxploiteerd': 'exploiteren',
    'geëxploiteerde': 'exploiteren',
    'geëxploreerd': 'exploreren',
    'geëxploreerde': 'exploreren',
    'geëxporteerd': 'exporteren',
    'geëxporteerde': 'exporteren',
    'geëxposeerd': 'exposeren',
    'geëxposeerde': 'exposeren',
    'geëxtensiveerd': 'extensiveren',
    'geëxtensiveerde': 'extensiveren',
    'geëxtirpeerd': 'extirperen',
    'geëxtirpeerde': 'extirperen',
    'geëxtraheerd': 'extraheren',
    'geëxtraheerde': 'extraheren',
    'geëxtrapoleerd': 'extrapoleren',
    'geëxtrapoleerde': 'extrapoleren',
    'geëxtrudeerd': 'ëxtruderen',
    'geëzeld': 'ezelen',
    'geïaad': 'iaën',
    'geïdealiseerd': 'idealiseren',
    'geïdealiseerde': 'idealiseren',
    'geïdentificeerd': 'identificeren',
    'geïdentificeerde': 'identificeren',
    'geïdeologiseerd': 'ideologiseren',
    'geïdeologiseerde': 'ideologiseren',
    'geïgnoreerd': 'ignoreren',
    'geïgnoreerde': 'ignoreren',
    'geïllumineerd': 'illumineren',
    'geïllumineerde': 'illumineren',
    'geïllusioneerd': 'illusioneren',
    'geïllusioneerde': 'illusioneren',
    'geïllustreerds': 'geïllustreerd',
    'geïmagineerd': 'imagineren',
    'geïmagineerde': 'imagineren',
    'geïmiteerd': 'imiteren',
    'geïmiteerde': 'imiteren',
    'geïmkerd': 'imkeren',
    'geïmmatriculeerd': 'immatriculeren',
    'geïmmatriculeerde': 'immatriculeren',
    'geïmmigreerd': 'immigreren',
    'geïmmigreerde': 'immigreren',
    'geïmmobiliseerd': 'immobiliseren',
    'geïmmobiliseerde': 'immobiliseren',
    'geïmmuniseerd': 'immuniseren',
    'geïmmuniseerde': 'immuniseren',
    'geïmpedieerd': 'impediëren',
    'geïmpedieerde': 'impediëren',
    'geïmplanteerd': 'implanteren',
    'geïmplanteerde': 'implanteren',
    'geïmplementeerd': 'implementeren',
    'geïmplementeerde': 'implementeren',
    'geïmporteerd': 'importeren',
    'geïmporteerde': 'importeren',
    'geïmpregneerd': 'impregneren',
    'geïmpregneerde': 'impregneren',
    'geïmputeerd': 'imputeren',
    'geïmputeerde': 'imputeren',
    'geïnactiveerd': 'inactiveren',
    'geïnactiveerde': 'inactiveren',
    'geïnaugureerd': 'inaugureren',
    'geïnaugureerde': 'inaugureren',
    'geïncarneerd': 'incarneren',
    'geïncarneerde': 'incarneren',
    'geïncasseerd': 'incasseren',
    'geïncasseerde': 'incasseren',
    'geïnclineerd': 'inclineren',
    'geïncludeerd': 'includeren',
    'geïncludeerde': 'includeren',
    'geïncommodeerd': 'incommoderen',
    'geïncommodeerde': 'incommoderen',
    'geïnconvenieerd': 'inconveniëren',
    'geïncorporeerd': 'incorporeren',
    'geïncorporeerde': 'incorporeren',
    'geïncrusteerd': 'incrusteren',
    'geïncrusteerde': 'incrusteren',
    'geïnculpeerd': 'inculperen',
    'geïnculpeerde': 'inculperen',
    'geïnd': 'innen',
    'geïnde': 'innen',
    'geïndemniseerd': 'indemniseren',
    'geïndemniseerde': 'indemniseren',
    'geïndexeerd': 'indexeren',
    'geïndexeerde': 'indexeren',
    'geïndiceerd': 'indiceren',
    'geïndiceerde': 'indiceren',
    'geïndividualiseerd': 'individualiseren',
    'geïndividualiseerde': 'individualiseren',
    'geïndoctrineerd': 'indoctrineren',
    'geïndoctrineerde': 'indoctrineren',
    'geïndosseerd': 'indosseren',
    'geïndosseerde': 'indosseren',
    'geïnduceerd': 'induceren',
    'geïnduceerde': 'induceren',
    'geïndustrialiseerde': 'industrialiseren',
    'geïnfantiliseerd': 'infantiliseren',
    'geïnfantiliseerde': 'infantiliseren',
    'geïnfecteerd': 'infecteren',
    'geïnfecteerde': 'infecteren',
    'geïnfereerd': 'infereren',
    'geïnfereerde': 'infereren',
    'geïnfesteerd': 'infesteren',
    'geïnfesteerde': 'infesteren',
    'geïnfiltreerd': 'infiltreren',
    'geïnfiltreerde': 'infiltreren',
    'geïnflecteerd': 'inflecteren',
    'geïnflecteerde': 'inflecteren',
    'geïnfluenceerd': 'influenceren',
    'geïnfluenceerde': 'influenceren',
    'geïnformeerd': 'informeren',
    'geïnformeerde': 'informeren',
    'geïnhaleerd': 'inhaleren',
    'geïnhaleerde': 'inhaleren',
    'geïnitieerd': 'initiëren',
    'geïnitieerde': 'initiëren',
    'geïnitieerden': 'initiëren',
    'geïnjecteerd': 'injecteren',
    'geïnjecteerde': 'injecteren',
    'geïnjicieerd': 'injiciëren',
    'geïnjicieerde': 'injiciëren',
    'geïnkt': 'inkten',
    'geïnkte': 'inkten',
    'geïnnoveerd': 'innoveren',
    'geïnnoveerde': 'innoveren',
    'geïnoculeerd': 'inoculeren',
    'geïnoculeerde': 'inoculeren',
    'geïnscribeerd': 'inscriberen',
    'geïnscribeerde': 'inscriberen',
    'geïnsemineerd': 'insemineren',
    'geïnsemineerde': 'insemineren',
    'geïnsereerd': 'insereren',
    'geïnsereerde': 'insereren',
    'geïnsinueerd': 'insinueren',
    'geïnsinueerde': 'insinueren',
    'geïnsinueerden': 'insinueren',
    'geïnsisteerd': 'insisteren',
    'geïnspecteerd': 'inspecteren',
    'geïnspecteerde': 'inspecteren',
    'geïnspireerder': 'geïnspireerd',
    'geïnspireerdere': 'geïnspireerd',
    'geïnspireerds': 'geïnspireerd',
    'geïnspireerdst': 'geïnspireerd',
    'geïnspireerdste': 'geïnspireerd',
    'geïnstalleerd': 'installeren',
    'geïnstalleerde': 'installeren',
    'geïnstantieerd': 'instantiëren',
    'geïnstigeerd': 'instigeren',
    'geïnstigeerde': 'instigeren',
    'geïnstitueerd': 'institueren',
    'geïnstitueerde': 'institueren',
    'geïnstitutionaliseerd': 'institutionaliseren',
    'geïnstitutionaliseerde': 'institutionaliseren',
    'geïnstrueerd': 'instrueren',
    'geïnstrueerde': 'instrueren',
    'geïnstrumenteerd': 'instrumenteren',
    'geïnstrumenteerde': 'instrumenteren',
    'geïnsulteerd': 'insulteren',
    'geïnsulteerde': 'insulteren',
    'geïntegreerds': 'geïntegreerd',
    'geïntendeerd': 'intenderen',
    'geïntendeerde': 'intenderen',
    'geïntensifieerd': 'intensifiëren',
    'geïntensifieerde': 'intensifiëren',
    'geïntensiveerd': 'intensiveren',
    'geïntensiveerde': 'intensiveren',
    'geïnteracteerd': 'interacteren',
    'geïntercedeerd': 'intercederen',
    'geïnteresseerden': 'interesseren',
    'geïnteresseerder': 'geïnteresseerd',
    'geïnteresseerdere': 'geïnteresseerd',
    'geïnteresseerds': 'geïnteresseerd',
    'geïnteresseerdst': 'geïnteresseerd',
    'geïnteresseerdste': 'geïnteresseerd',
    'geïnterfereerd': 'interfereren',
    'geïnterlinieerd': 'interliniëren',
    'geïnterlinieerde': 'interliniëren',
    'geïnternaliseerd': 'internaliseren',
    'geïnternaliseerde': 'internaliseren',
    'geïnternationaliseerd': 'internationaliseren',
    'geïnternationaliseerde': 'internationaliseren',
    'geïnterneerd': 'interneren',
    'geïnterneerden': 'geïnterneerde',
    'geïnternet': 'internetten',
    'geïnterpelleerd': 'interpelleren',
    'geïnterpelleerde': 'interpelleren',
    'geïnterpoleerd': 'interpoleren',
    'geïnterpoleerde': 'interpoleren',
    'geïnterpreteerd': 'interpreteren',
    'geïnterpreteerde': 'interpreteren',
    'geïnterpungeerd': 'interpungeren',
    'geïnterpungeerde': 'interpungeren',
    'geïnterrogeerd': 'interrogeren',
    'geïnterrogeerde': 'interrogeren',
    'geïnterrumpeerd': 'interrumperen',
    'geïnterrumpeerde': 'interrumperen',
    'geïntervenieerd': 'interveniëren',
    'geïnterviewd': 'interviewen',
    'geïnterviewde': 'interviewen',
    'geïntimeerden': 'geïntimeerde',
    'geïntimideerd': 'intimideren',
    'geïntimideerde': 'intimideren',
    'geïntituleerd': 'intituleren',
    'geïntituleerde': 'intituleren',
    'geïntoneerd': 'intoneren',
    'geïntoneerde': 'intoneren',
    'geïntrigeerd': 'intrigeren',
    'geïntrigeerde': 'intrigeren',
    'geïntroduceerd': 'introduceren',
    'geïntroduceerde': 'introduceren',
    'geïntroniseerd': 'ïntroniseren',
    'geïnundeerd': 'inunderen',
    'geïnundeerde': 'inunderen',
    'geïnvalideerd': 'invalideren',
    'geïnvalideerde': 'invalideren',
    'geïnventariseerd': 'inventariseren',
    'geïnventariseerde': 'inventariseren',
    'geïnverteerd': 'inverteren',
    'geïnverteerden': 'geïnverteerde',
    'geïnvesteerd': 'investeren',
    'geïnvesteerde': 'investeren',
    'geïnviteerd': 'inviteren',
    'geïnviteerde': 'inviteren',
    'geïnvolveerd': 'involveren',
    'geïnvolveerde': 'involveren',
    'geïoniseerd': 'ioniseren',
    'geïoniseerde': 'ioniseren',
    'geïriseerd': 'iriseren',
    'geïriseerde': 'iriseren',
    'geïroniseerd': 'ironiseren',
    'geïroniseerde': 'ironiseren',
    'geïrrigeerd': 'irrigeren',
    'geïrrigeerde': 'irrigeren',
    'geïrriteerder': 'geïrriteerd',
    'geïrriteerdere': 'geïrriteerd',
    'geïrriteerds': 'geïrriteerd',
    'geïrriteerdst': 'geïrriteerd',
    'geïrriteerdste': 'geïrriteerd',
    'geïslamiseerd': 'islamiseren',
    'geïslamiseerde': 'islamiseren',
    'geïsoleerde': 'isoleren',
    'geïsomeriseerd': 'isomeriseren',
    'geïsomeriseerde': 'isomeriseren',
    'geïtalianiseerd': 'italianiseren',
    'geïtereerd': 'itereren',
    'geïtereerde': 'itereren',
    'geünduleerd': 'unduleren',
    'geünduleerde': 'unduleren',
    'geünificeerd': 'unificeren',
    'geünificeerde': 'unificeren',
    'geüniformeerden': 'uniformeren',
    'geüpdatet': 'updaten',
    'geüploade': 'üploaden',
    'geürineerd': 'urineren',
    'geürmd': 'urmen',
    'geüsurpeerd': 'usurperen',
    'geüsurpeerde': 'usurperen',
    'geütiliseerd': 'utiliseren',
    'geütiliseerde': 'utiliseren',
    'ghostwriters': 'ghostwriter',
    "gi's": 'gi',
    'gia-kampen': 'gia-kamp',
    'gibbons': 'gibbon',
    'gibernes': 'giberne',
    'gibussen': 'gibus',
    'gidsend': 'gidsen',
    'gidsende': 'gidsen',
    'gidsfossielen': 'gidsfossiel',
    'gidsje': 'gids',
    'gidsjes': 'gids',
    'gidslandachtige': 'gidslandachtig',
    'gidslanden': 'gidsland',
    'gidst': 'gidsen',
    'gidste': 'gidsen',
    'gidsten': 'gidsen',
    'giebelde': 'giebelen',
    'giebelden': 'giebelen',
    'giebelend': 'giebelen',
    'giebelende': 'giebelen',
    'giebelgrieten': 'giebelgriet',
    'giebels': 'giebel',
    'giebelt': 'giebelen',
    'giebeltje': 'giebel',
    'giebeltjes': 'giebel',
    'giechelde': 'giechelen',
    'giechelden': 'giechelen',
    'giechelend': 'giechelen',
    'giechelende': 'giechelen',
    'giechelige': 'giechelig',
    'giecheligen': 'giechelig',
    'giecheliger': 'giechelig',
    'giecheligere': 'giechelig',
    'giecheligs': 'giechelig',
    'giecheligst': 'giechelig',
    'giecheligste': 'giechelig',
    'giechels': 'giechel',
    'giechelt': 'giechelen',
    'giecheltje': 'giechel',
    'giegaag': 'giegagen',
    'giegaagde': 'giegagen',
    'giegaagden': 'giegagen',
    'giegaagt': 'giegagen',
    'giegagend': 'giegagen',
    'giegagende': 'giegagen',
    'gieken': 'giek',
    'gienjes': 'gienje',
    'gieralen': 'gieraal',
    'gierbakken': 'gierbak',
    'gierbruggen': 'gierbrug',
    'gierde': 'gieren',
    'gierden': 'gieren',
    'gierend': 'gieren',
    'gierende': 'gieren',
    'gierenhalzen': 'gierenhals',
    'gierennesten': 'gierennest',
    'gierenogen': 'gierenoog',
    'gierigaards': 'gierigaard',
    'gierige': 'gierig',
    'gieriger': 'gierig',
    'gierigere': 'gierig',
    'gierigs': 'gierig',
    'gierigst': 'gierig',
    'gierigste': 'gierig',
    'gieringen': 'giering',
    'gierkabels': 'gierkabel',
    'gierkarren': 'gierkar',
    'gierkettingen': 'gierketting',
    'gierkuils': 'gierkuil',
    'gierpompen': 'gierpomp',
    'gierponten': 'gierpont',
    'gierstkorrels': 'gierstkorrel',
    'gierstromen': 'gierstroom',
    'giert': 'gieren',
    'giertanken': 'giertank',
    'giertanks': 'giertank',
    'giertouwen': 'giertouw',
    'giervalken': 'giervalk',
    'gierwagens': 'gierwagen',
    'giet': 'gieten',
    'gietbuien': 'gietbui',
    'gietelingen': 'gieteling',
    'gietend': 'gieten',
    'gietende': 'gieten',
    'gieterijen': 'gieterij',
    'gieters': 'gieter',
    'gietertje': 'gieter',
    'gietertjes': 'gieter',
    'gietgaten': 'gietgat',
    'gietgleuven': 'gietgleuf',
    'gietingen': 'gieting',
    'gietkanalen': 'gietkanaal',
    'gietlegeringen': 'gietlegering',
    'gietlepels': 'gietlepel',
    'gietlopen': 'gietloop',
    'gietmallen': 'gietmal',
    'gietnaden': 'gietnaad',
    'gietsels': 'gietsel',
    'gietstukken': 'gietstuk',
    'giettrechters': 'giettrechter',
    'gietvormen': 'gietvorm',
    'gietwerken': 'gietwerk',
    'gifangels': 'gifangel',
    'gifatlassen': 'gifatlas',
    'gifbekers': 'gifbeker',
    'gifbelten': 'gifbelt',
    'gifblazen': 'gifblaas',
    'gifdozen': 'gifdoos',
    'gifexperts': 'gifexpert',
    'gifgasgranaten': 'gifgasgranaat',
    'gifgassen': 'gifgas',
    'gifgele': 'gifgeel',
    'gifgroene': 'gifgroen',
    'gifgroenen': 'gifgroen',
    'gifgroener': 'gifgroen',
    'gifgroenere': 'gifgroen',
    'gifgroens': 'gifgroen',
    'gifgroenst': 'gifgroen',
    'gifgroenste': 'gifgroen',
    'gifgronden': 'gifgrond',
    'gifkaken': 'gifkaak',
    'gifkalenders': 'gifkalender',
    'gifkikkers': 'gifkikker',
    'gifkikkertje': 'gifkikker',
    'gifklieren': 'gifklier',
    'gifkliertje': 'gifklier',
    'giflozingen': 'giflozing',
    'gifmengers': 'gifmenger',
    'gifmengsters': 'gifmengster',
    'gifpijlen': 'gifpijl',
    'gifplanten': 'gifplant',
    'giframpen': 'giframp',
    'gifschandalen': 'gifschandaal',
    'gifslangen': 'gifslang',
    'gifstoffen': 'gifstof',
    'gifstortingen': 'gifstorting',
    'giftanden': 'giftand',
    'giftangels': 'giftangel',
    'giftatlassen': 'giftatlas',
    'giftbekers': 'giftbeker',
    'giftbelten': 'giftbelt',
    'giftblazen': 'giftblaas',
    'giftbrieven': 'giftbrief',
    'giften': 'gift',
    'giftgassen': 'giftgas',
    'giftgronden': 'giftgrond',
    'giftige': 'giftig',
    'giftiger': 'giftig',
    'giftigere': 'giftig',
    'giftigs': 'giftig',
    'giftigst': 'giftig',
    'giftigste': 'giftig',
    'giftkalenders': 'giftkalender',
    'giftklieren': 'giftklier',
    'giftlozingen': 'giftlozing',
    'giftmengers': 'giftmenger',
    'giftmengsters': 'giftmengster',
    'giftplanten': 'giftplant',
    'giftschandalen': 'giftschandaal',
    'giftslangen': 'giftslang',
    'giftstortingen': 'giftstorting',
    'gifttanden': 'gifttand',
    'giftvrije': 'giftvrij',
    'giftvrijer': 'giftvrij',
    'giftvrijere': 'giftvrij',
    'giftvrijst': 'giftvrij',
    'giftvrijste': 'giftvrij',
    'giftwerende': 'giftwerend',
    'giftwijken': 'giftwijk',
    'giftwolken': 'giftwolk',
    'giftzuigers': 'giftzuiger',
    'gifvaten': 'gifvat',
    'gifvrije': 'gifvrij',
    'gifvrijer': 'gifvrij',
    'gifvrijere': 'gifvrij',
    'gifvrijst': 'gifvrij',
    'gifvrijste': 'gifvrij',
    'gifwerende': 'gifwerend',
    'gifwijken': 'gifwijk',
    'gifwolken': 'gifwolk',
    'gifzuigers': 'gifzuiger',
    'gigabytes': 'gigabyte',
    'giganten': 'gigant',
    'giganteske': 'gigantesk',
    'gigantische': 'gigantisch',
    'gigantischer': 'gigantisch',
    'gigantischere': 'gigantisch',
    'gigantischt': 'gigantisch',
    'gigantischte': 'gigantisch',
    'gigawatts': 'gigawatt',
    'giggen': 'gig',
    "gigolo's": 'gigolo',
    'gigues': 'gigue',
    'gijken': 'gijk',
    'gijlde': 'gijlen',
    'gijlden': 'gijlen',
    'gijlend': 'gijlen',
    'gijlende': 'gijlen',
    'gijler': 'gijl',
    'gijlere': 'gijl',
    'gijlkuipen': 'gijlkuip',
    'gijlst': 'gijl',
    'gijlste': 'gijl',
    'gijlt': 'gijlen',
    'gijnbalken': 'gijnbalk',
    'gijnblokken': 'gijnblok',
    'gijnde': 'gijnen',
    'gijnden': 'gijnen',
    'gijnend': 'gijnen',
    'gijnende': 'gijnen',
    'gijnlopers': 'gijnloper',
    'gijns': 'gijn',
    'gijnt': 'gijnen',
    'gijpend': 'gijpen',
    'gijpende': 'gijpen',
    'gijpt': 'gijpen',
    'gijpte': 'gijpen',
    'gijpten': 'gijpen',
    'gijzelaars': 'gijzelaar',
    'gijzelaarsters': 'gijzelaarster',
    'gijzelde': 'gijzelen',
    'gijzelden': 'gijzelen',
    'gijzelend': 'gijzelen',
    'gijzelende': 'gijzelen',
    'gijzelhouders': 'gijzelhouder',
    'gijzelingen': 'gijzeling',
    'gijzelingsacties': 'gijzelingsactie',
    'gijzelingsaffaires': 'gijzelingsaffaire',
    'gijzelingssituaties': 'gijzelingssituatie',
    'gijzelnemers': 'gijzelnemer',
    'gijzelt': 'gijzelen',
    'gildebroeders': 'gildebroeder',
    'gildehuizen': 'gildehuis',
    'gildeleden': 'gildelid',
    'gildenboeken': 'gildenboek',
    'gildenbrieven': 'gildenbrief',
    'gildenbroeders': 'gildenbroeder',
    'gildenbroederschappen': 'gildenbroederschap',
    'gildendekens': 'gildendeken',
    'gildenhuizen': 'gildenhuis',
    'gildenkamers': 'gildenkamer',
    'gildenkeuren': 'gildenkeur',
    'gildenmeesters': 'gildenmeester',
    'gildenpatroons': 'gildenpatroon',
    'gildenpenningen': 'gildenpenning',
    'gildenproeven': 'gildenproef',
    'gildenrechten': 'gildenrecht',
    'gildes': 'gilde',
    'gildossen': 'gildos',
    'gildoverlieden': 'gildoverman',
    'gileeke': 'gilet',
    'gileetje': 'gilet',
    'gillend': 'gillen',
    'gillerige': 'gillerig',
    'gillers': 'giller',
    'gilletje': 'gil',
    'gilletjes': 'gil',
    'gillingen': 'gilling',
    'gilt': 'gillen',
    'gilvipes': 'gilvipe',
    'gimmicks': 'gimmick',
    'gimsel-spulletjes': 'gimsel-spul',
    'gin-tonics': 'gin-tonic',
    'gindse': 'ginds',
    'ging': 'gaan',
    'gingen': 'gaan',
    'gingt': 'gaan',
    'ginnegap': 'ginnegappen',
    'ginnegappend': 'ginnegappen',
    'ginnegappende': 'ginnegappen',
    'ginnegapt': 'ginnegappen',
    'ginnegapte': 'ginnegappen',
    'ginnegapten': 'ginnegappen',
    'gipsafdrukken': 'gipsafdruk',
    'gipsafgietsels': 'gipsafgietsel',
    'gipsbedden': 'gipsbed',
    'gipsbeelden': 'gipsbeeld',
    'gipsbenen': 'gipsbeen',
    'gipsblokken': 'gipsblok',
    'gipsbroeders': 'gipsbroeder',
    'gipsend': 'gipsen',
    'gipsende': 'gipsen',
    'gipsenvoetje': 'gipsenvoet',
    'gipskamers': 'gipskamer',
    'gipsmaskers': 'gipsmasker',
    'gipsmodellen': 'gipsmodel',
    'gipsplaten': 'gipsplaat',
    'gipst': 'gipsen',
    'gipste': 'gipsen',
    'gipsten': 'gipsen',
    'gipsuiltjes': 'gipsuil',
    'gipsverbanden': 'gipsverband',
    'gipsvormen': 'gipsvorm',
    "gipsy's": 'gipsy',
    'giraffehalzen': 'giraffehals',
    'giraffen': 'giraf',
    'giraffenekken': 'giraffenek',
    'giraffes': 'giraf',
    'girale': 'giraal',
    'girandes': 'girande',
    'girandoles': 'girandole',
    'giranten': 'girant',
    'gireer': 'gireren',
    'gireerde': 'gireren',
    'gireerden': 'gireren',
    'gireert': 'gireren',
    'girerend': 'gireren',
    'girerende': 'gireren',
    "giro's": 'giro',
    'giro-enveloppen': 'giro-envelop',
    'giro-enveloppes': 'giro-envelop',
    'girobanken': 'girobank',
    'girobetaalkaarten': 'girobetaalkaart',
    'girobiljetten': 'girobiljet',
    'giroboekjes': 'giroboekje',
    'girocheques': 'girocheque',
    'giroffels': 'giroffel',
    'girokaarten': 'girokaart',
    'girokantoren': 'girokantoor',
    'giromaten': 'giromaat',
    'gironummers': 'gironummer',
    'girootjes': 'girootje',
    'giropasje': 'giropas',
    'giropasjes': 'giropas',
    'giropassen': 'giropas',
    'girorekeningen': 'girorekening',
    'girosaldi': 'girosaldo',
    'girowissels': 'girowissel',
    'gisanten': 'gisant',
    'gispend': 'gispen',
    'gispende': 'gispen',
    'gispingen': 'gisping',
    'gispt': 'gispen',
    'gispte': 'gispen',
    'gispten': 'gispen',
    'gisse': 'gis',
    'gissend': 'gissen',
    'gissende': 'gissen',
    'gissingen': 'gissing',
    'gistcellen': 'gistcel',
    'giste': 'gissen',
    'gistend': 'gisten',
    'gistende': 'gisten',
    'gistingen': 'gisting',
    'gistingsprocessen': 'gistingsproces',
    'gistingsverschijnselen': 'gistingsverschijnsel',
    'gistingsverschijnsels': 'gistingsverschijnsel',
    'gistkuipen': 'gistkuip',
    'gistmeters': 'gistmeter',
    'gistte': 'gisten',
    'gistten': 'gisten',
    'gistzwammen': 'gistzwam',
    'gitaarachtige': 'gitaarachtig',
    'gitaarakkoorden': 'gitaarakkoord',
    'gitaarbouwers': 'gitaarbouwer',
    'gitaarke': 'gitaar',
    'gitaarklanken': 'gitaarklank',
    'gitaarlessen': 'gitaarles',
    'gitaarliedjes': 'gitaarlied',
    'gitaarlijntjes': 'gitaarlijn',
    'gitaarpartijen': 'gitaarpartij',
    'gitaarriffs': 'gitaarriff',
    'gitaarspelen': 'gitaarspel',
    'gitaarspelers': 'gitaarspeler',
    'gitaartje': 'gitaar',
    'gitaartjes': 'gitaar',
    'gitaarversterkers': 'gitaarversterker',
    'gitaarversterkertje': 'gitaarversterker',
    'gitaren': 'gitaar',
    'gitaristen': 'gitarist',
    'gitje': 'gi',
    'gitzwarte': 'gitzwart',
    'gitzwarter': 'gitzwart',
    'gitzwartere': 'gitzwart',
    'gitzwarts': 'gitzwart',
    'gitzwartst': 'gitzwart',
    'gitzwartste': 'gitzwart',
    'giveaways': 'giveaway',
    'givers': 'giver',
    'glaasje': 'glas',
    'glaasjes': 'glas',
    'glaaske': 'glas',
    'glaaskes': 'glas',
    'glaassie': 'glas',
    'glaassies': 'glas',
    'glaceer': 'glaceren',
    'glaceerde': 'glaceren',
    'glaceerden': 'glaceren',
    'glaceert': 'glaceren',
    'glaceetje': 'glacé',
    'glaceetjes': 'glacé',
    'glacerend': 'glaceren',
    'glacerende': 'glaceren',
    'glacialen': 'glaciaal',
    'glaciologen': 'glacioloog',
    'glaciswegen': 'glacisweg',
    'glacéhandschoenen': 'glacéhandschoen',
    'glacés': 'glacé',
    'gladachtige': 'gladachtig',
    'gladakkers': 'gladakker',
    'gladboen': 'gladboenen',
    'gladboende': 'gladboenen',
    'gladboenden': 'gladboenen',
    'gladboenend': 'gladboenen',
    'gladboenende': 'gladboenen',
    'gladboent': 'gladboenen',
    'gladdend': 'gladden',
    'gladdende': 'gladden',
    'gladder': 'glad',
    'gladdere': 'glad',
    'gladdige': 'gladdig',
    'gladdiger': 'gladdig',
    'gladdigere': 'gladdig',
    'gladdigst': 'gladdig',
    'gladdigste': 'gladdig',
    'gladgebekte': 'gladgebekt',
    'gladgeboend': 'gladboenen',
    'gladgeboende': 'gladboenen',
    'gladgekamd': 'gladkammen',
    'gladgekamde': 'gladkammen',
    'gladgemaakt': 'gladmaken',
    'gladgemaakte': 'gladmaken',
    'gladgeschaafd': 'gladschaven',
    'gladgeschaafde': 'gladschaven',
    'gladgeschuurd': 'gladschuren',
    'gladgeschuurde': 'gladschuren',
    'gladgeslagen': 'gladslaan',
    'gladgeslepen': 'gladslijpen',
    'gladgestreken': 'gladstrijken',
    'gladgevijld': 'gladvijlen',
    'gladgevijlde': 'gladvijlen',
    'gladgewreven': 'gladwrijven',
    'gladharige': 'gladharig',
    'gladharigen': 'gladharig',
    'gladhariger': 'gladharig',
    'gladharigere': 'gladharig',
    'gladharigst': 'gladharig',
    'gladharigste': 'gladharig',
    'gladiatoren': 'gladiator',
    'gladiatorengevechten': 'gladiatorengevecht',
    'gladiatorenspelen': 'gladiatorenspel',
    'gladiators': 'gladiator',
    'gladiolen': 'gladiool',
    'gladiolussen': 'gladiolus',
    'gladiooltje': 'gladiool',
    'gladiooltjes': 'gladiool',
    'gladjakkers': 'gladjakker',
    'gladjanussen': 'gladjanus',
    'gladkam': 'gladkammen',
    'gladkamde': 'gladkammen',
    'gladkamden': 'gladkammen',
    'gladkammend': 'gladkammen',
    'gladkammende': 'gladkammen',
    'gladkamt': 'gladkammen',
    'gladmaak': 'gladmaken',
    'gladmaakt': 'gladmaken',
    'gladmaakte': 'gladmaken',
    'gladmaakten': 'gladmaken',
    'gladmachines': 'gladmachine',
    'gladmakend': 'gladmaken',
    'gladmakende': 'gladmaken',
    'gladneuzen': 'gladneus',
    'glads': 'glad',
    'gladschaafde': 'gladschaven',
    'gladschaafden': 'gladschaven',
    'gladschaaft': 'gladschaven',
    'gladschavend': 'gladschaven',
    'gladschavende': 'gladschaven',
    'gladscheer': 'gladscheren',
    'gladscheert': 'gladscheren',
    'gladscherend': 'gladscheren',
    'gladscherende': 'gladscheren',
    'gladschoor': 'gladscheren',
    'gladschoren': 'gladscheren',
    'gladschurend': 'gladschuren',
    'gladschurende': 'gladschuren',
    'gladschuur': 'gladschuren',
    'gladschuurde': 'gladschuren',
    'gladschuurden': 'gladschuren',
    'gladschuurt': 'gladschuren',
    'gladsla': 'gladslaan',
    'gladslaand': 'gladslaan',
    'gladslaande': 'gladslaan',
    'gladslaat': 'gladslaan',
    'gladsleep': 'gladslijpen',
    'gladslepen': 'gladslijpen',
    'gladslijp': 'gladslijpen',
    'gladslijpend': 'gladslijpen',
    'gladslijpende': 'gladslijpen',
    'gladslijpt': 'gladslijpen',
    'gladsloeg': 'gladslaan',
    'gladsloegen': 'gladslaan',
    'gladst': 'glad',
    'gladste': 'glad',
    'gladstreek': 'gladstrijken',
    'gladstreken': 'gladstrijken',
    'gladstrijk': 'gladstrijken',
    'gladstrijkend': 'gladstrijken',
    'gladstrijkende': 'gladstrijken',
    'gladstrijkt': 'gladstrijken',
    'gladt': 'gladden',
    'gladvijlde': 'gladvijlen',
    'gladvijlden': 'gladvijlen',
    'gladvijlend': 'gladvijlen',
    'gladvijlende': 'gladvijlen',
    'gladvijlt': 'gladvijlen',
    'gladwreef': 'gladwrijven',
    'gladwreven': 'gladwrijven',
    'gladwrijf': 'gladwrijven',
    'gladwrijft': 'gladwrijven',
    'gladwrijvend': 'gladwrijven',
    'gladwrijvende': 'gladwrijven',
    'glamourboys': 'glamourboy',
    'glamoureuze': 'glamoureus',
    'glamourgirls': 'glamourgirl',
    'glanduleuze': 'glanduleus',
    'glansapparaten': 'glansapparaat',
    'glansborstels': 'glansborstel',
    'glansde': 'glanzen',
    'glansden': 'glanzen',
    'glansen': 'glans',
    'glansijzers': 'glansijzer',
    'glanskevers': 'glanskever',
    'glanslibellen': 'glanslibel',
    'glansloost': 'glansloos',
    'glanslooste': 'glansloos',
    'glansloze': 'glansloos',
    'glanslozer': 'glansloos',
    'glanslozere': 'glansloos',
    'glansmachines': 'glansmachine',
    'glansmiddelen': 'glansmiddel',
    'glansmiddels': 'glansmiddel',
    'glansmuggen': 'glansmug',
    'glansperioden': 'glansperiode',
    'glansperiodes': 'glansperiode',
    'glanspunten': 'glanspunt',
    'glansrijke': 'glansrijk',
    'glansrijker': 'glansrijk',
    'glansrijkere': 'glansrijk',
    'glansrijkst': 'glansrijk',
    'glansrijkste': 'glansrijk',
    'glansrollen': 'glansrol',
    'glansstenen': 'glanssteen',
    'glanst': 'glanzen',
    'glansvernissen': 'glansvernis',
    'glansverven': 'glansverf',
    'glansvogels': 'glansvogel',
    'glanzend': 'glanzen',
    'glanzers': 'glanzer',
    'glanzige': 'glanzig',
    'glanziger': 'glanzig',
    'glanzigere': 'glanzig',
    'glanzigst': 'glanzig',
    'glanzigste': 'glanzig',
    'glarie': 'glariën',
    'glariede': 'glariën',
    'glarieden': 'glariën',
    'glarieogend': 'glarieogen',
    'glarieogende': 'glarieogen',
    'glarieoog': 'glarieogen',
    'glarieoogde': 'glarieogen',
    'glarieoogden': 'glarieogen',
    'glarieoogt': 'glarieogen',
    'glariet': 'glariën',
    'glariënd': 'glariën',
    'glariënde': 'glariën',
    'glas-in-loodplaatjes': 'glas-in-loodplaatje',
    'glas-in-loodraampjes': 'glas-in-loodraam',
    'glas-in-loodvensters': 'glas-in-loodvenster',
    'glasaaltjes': 'glasaaltje',
    'glasachtige': 'glasachtig',
    'glasachtiger': 'glasachtig',
    'glasachtigere': 'glasachtig',
    'glasachtigst': 'glasachtig',
    'glasachtigste': 'glasachtig',
    'glasalen': 'glasaal',
    'glasarealen': 'glasareaal',
    'glasbaarzen': 'glasbaars',
    'glasbakken': 'glasbak',
    'glasblazerijen': 'glasblazerij',
    'glasblazers': 'glasblazer',
    'glasblazerspijpen': 'glasblazerspijp',
    'glasbouwtelers': 'glasbouwteler',
    'glasbreuken': 'glasbreuk',
    'glasceramieken': 'glasceramiek',
    'glascontainers': 'glascontainer',
    'glasdetails': 'glasdetail',
    'glasdiamanten': 'glasdiamant',
    'glasdichte': 'glasdicht',
    'glasdraden': 'glasdraad',
    'glaselektroden': 'glaselektrode',
    'glaselektrodes': 'glaselektrode',
    'glasfabrieken': 'glasfabriek',
    'glasfabrikanten': 'glasfabrikant',
    'glasfibers': 'glasfiber',
    'glasgordijnen': 'glasgordijn',
    'glasgroene': 'glasgroen',
    'glasgroenen': 'glasgroen',
    'glasgroens': 'glasgroen',
    'glashandels': 'glashandel',
    'glasharde': 'glashard',
    "glasharmonica's": 'glasharmonica',
    'glashelderder': 'glashelder',
    'glashelderdere': 'glashelder',
    'glasheldere': 'glashelder',
    'glashelders': 'glashelder',
    'glashelderst': 'glashelder',
    'glashelderste': 'glashelder',
    'glaske': 'glas',
    'glaskeramieken': 'glaskeramiek',
    'glaskikkers': 'glaskikker',
    'glaslichamen': 'glaslichaam',
    'glasmeervallen': 'glasmeerval',
    'glasmozaïeken': 'glasmozaïek',
    'glasnegatieven': 'glasnegatief',
    'glasogen': 'glasoog',
    'glasoppervlakken': 'glasoppervlak',
    'glasoppervlakten': 'glasoppervlakte',
    'glasoppervlaktes': 'glasoppervlakte',
    'glasopstanden': 'glasopstand',
    'glasovens': 'glasoven',
    'glaspanelen': 'glaspaneel',
    'glasparels': 'glasparel',
    'glaspartijen': 'glaspartij',
    'glasplaatje': 'glasplaat',
    'glasplaten': 'glasplaat',
    'glasramen': 'glasraam',
    'glasroeden': 'glasroede',
    'glasruiten': 'glasruit',
    'glasscherfjes': 'glasscherf',
    'glasscherven': 'glasscherf',
    'glasschijven': 'glasschijf',
    'glasschilderijen': 'glasschilderij',
    'glasschilderingen': 'glasschildering',
    'glasschilders': 'glasschilder',
    'glasserviezen': 'glasservies',
    'glasslijpers': 'glasslijper',
    'glassnijders': 'glassnijder',
    'glassoorten': 'glassoort',
    'glassplinters': 'glassplinter',
    'glassponzen': 'glasspons',
    'glastelers': 'glasteler',
    'glastuinbedrijven': 'glastuinbedrijf',
    'glastuinders': 'glastuinder',
    'glasverven': 'glasverf',
    'glasverzekeringen': 'glasverzekering',
    'glasvezelkabels': 'glasvezelkabel',
    'glasvezels': 'glasvezel',
    'glasvezeltechnieken': 'glasvezeltechniek',
    'glasvezelversterkte': 'glasvezelversterken',
    'glasvlakken': 'glasvlak',
    'glaswinkels': 'glaswinkel',
    'glaszuivere': 'glaszuiver',
    'glazeke': 'glas',
    'glazenbakjes': 'glazenbakje',
    'glazendoeken': 'glazendoek',
    'glazenhalers': 'glazenhaler',
    'glazeniers': 'glazenier',
    'glazeniersters': 'glazenierster',
    'glazenkasten': 'glazenkast',
    'glazenloders': 'glazenloder',
    'glazenmakers': 'glazenmaker',
    'glazenspoelers': 'glazenspoeler',
    'glazenspuiten': 'glazenspuit',
    'glazenwasserijen': 'glazenwasserij',
    'glazenwassers': 'glazenwasser',
    'glazige': 'glazig',
    'glaziger': 'glazig',
    'glazigere': 'glazig',
    'glazigs': 'glazig',
    'glazigst': 'glazig',
    'glazigste': 'glazig',
    'glazurend': 'glazuren',
    'glazurende': 'glazuren',
    'glazuurde': 'glazuren',
    'glazuurden': 'glazuren',
    'glazuurlagen': 'glazuurlaag',
    'glazuurroze': 'glazuurroos',
    'glazuurt': 'glazuren',
    'gleden': 'glijden',
    'gleed': 'glijden',
    'gleetje': 'glee',
    'gleetjes': 'glee',
    'gleeën': 'glee',
    'gleien': 'glei',
    'gletsjerachtige': 'gletsjerachtig',
    'gletsjerbanen': 'gletsjerbaan',
    'gletsjerbeken': 'gletsjerbeek',
    'gletsjerdalen': 'gletsjerdal',
    'gletsjermeren': 'gletsjermeer',
    'gletsjerpoorten': 'gletsjerpoort',
    'gletsjerrivieren': 'gletsjerrivier',
    'gletsjers': 'gletsjer',
    'gletsjertafels': 'gletsjertafel',
    'gletsjertongen': 'gletsjertong',
    'gletsjervlooien': 'gletsjervlo',
    'gleufje': 'gleuf',
    'gleufjes': 'gleuf',
    'gleuven': 'gleuf',
    'gliacellen': 'gliacel',
    'glibberde': 'glibberen',
    'glibberden': 'glibberen',
    'glibberend': 'glibberen',
    'glibberende': 'glibberen',
    'glibberige': 'glibberig',
    'glibberiger': 'glibberig',
    'glibberigere': 'glibberig',
    'glibberigs': 'glibberig',
    'glibberigst': 'glibberig',
    'glibberigste': 'glibberig',
    'glibbert': 'glibberen',
    'gliders': 'glider',
    'gliefen': 'glief',
    'glij': 'glijden',
    'glijbaantje': 'glijbaan',
    'glijbanen': 'glijbaan',
    'glijbanken': 'glijbank',
    'glijboten': 'glijboot',
    'glijcontacten': 'glijcontact',
    'glijd': 'glijden',
    'glijders': 'glijder',
    'glijdt': 'glijden',
    'glijgoten': 'glijgoot',
    'glijkantje': 'glijkant',
    'glijkokers': 'glijkoker',
    'glijladders': 'glijladder',
    'glijlagers': 'glijlager',
    'glijmiddelen': 'glijmiddel',
    "glijpasta's": 'glijpasta',
    'glijvlakken': 'glijvlak',
    'glijvliegtuigen': 'glijvliegtuig',
    'glijvluchten': 'glijvlucht',
    'glim': 'glimmen',
    'glimkevers': 'glimkever',
    'glimlachend': 'glimlachen',
    'glimlachende': 'glimlachen',
    'glimlachje': 'glimlach',
    'glimlachjes': 'glimlach',
    'glimlacht': 'glimlachen',
    'glimlachte': 'glimlachen',
    'glimlachten': 'glimlachen',
    'glimmerbladen': 'glimmerblad',
    'glimmers': 'glimmer',
    'glimpen': 'glimp',
    'glimpiepers': 'glimpieper',
    'glimpje': 'glimp',
    'glimpjes': 'glimp',
    'glimt': 'glimmen',
    'glinsterde': 'glinsteren',
    'glinsterden': 'glinsteren',
    'glinsterender': 'glinsterend',
    'glinsterendere': 'glinsterend',
    'glinsterends': 'glinsterend',
    'glinsterendst': 'glinsterend',
    'glinsterendste': 'glinsterend',
    'glinsteringen': 'glinstering',
    'glinsters': 'glinster',
    'glinstert': 'glinsteren',
    'glinstertje': 'glinster',
    'glinstertjes': 'glinster',
    'gliomen': 'glioom',
    'glippend': 'glippen',
    'glippende': 'glippen',
    'glipperde': 'glipperen',
    'glipperden': 'glipperen',
    'glipperend': 'glipperen',
    'glipperende': 'glipperen',
    'glippers': 'glipper',
    'glippert': 'glipperen',
    'glippertje': 'glipper',
    'glippertjes': 'glipper',
    'glipt': 'glippen',
    'glipte': 'glippen',
    'glipten': 'glippen',
    'glis': 'glissen',
    'glissaden': 'glissade',
    'glissades': 'glissade',
    "glissando's": 'glissando',
    'glissend': 'glissen',
    'glissende': 'glissen',
    'glist': 'glissen',
    'gliste': 'glissen',
    'glisten': 'glissen',
    'glitterjurken': 'glitterjurk',
    'glitters': 'glitter',
    'glittertjes': 'glitter',
    'globaals': 'globaal',
    'globaalst': 'globaal',
    'globaalste': 'globaal',
    'globale': 'globaal',
    'globaler': 'globaal',
    'globalere': 'globaal',
    'globaliseer': 'globaliseren',
    'globaliseerde': 'globaliseren',
    'globaliseerden': 'globaliseren',
    'globaliseert': 'globaliseren',
    'globaliserend': 'globaliseren',
    'globaliserende': 'globaliseren',
    'globen': 'globe',
    'globes': 'globe',
    'globetrotters': 'globetrotter',
    'globuleuze': 'globuleus',
    'gloednieuwe': 'gloednieuw',
    'gloednieuwer': 'gloednieuw',
    'gloednieuwere': 'gloednieuw',
    'gloednieuws': 'gloednieuw',
    'gloednieuwst': 'gloednieuw',
    'gloednieuwste': 'gloednieuw',
    'gloedvolle': 'gloedvol',
    'gloedvoller': 'gloedvol',
    'gloedvollere': 'gloedvol',
    'gloedvolst': 'gloedvol',
    'gloedvolste': 'gloedvol',
    'gloedwolken': 'gloedwolk',
    'gloei': 'gloeien',
    'gloeibuisjes': 'gloeibuisje',
    'gloeide': 'gloeien',
    'gloeiden': 'gloeien',
    'gloeidraden': 'gloeidraad',
    'gloeiender': 'gloeiend',
    'gloeiendere': 'gloeiend',
    'gloeiendhete': 'gloeiendheet',
    'gloeiends': 'gloeiend',
    'gloeiendst': 'gloeiend',
    'gloeiendste': 'gloeiend',
    'gloeierige': 'gloeierig',
    'gloeieriger': 'gloeierig',
    'gloeierigere': 'gloeierig',
    'gloeierigst': 'gloeierig',
    'gloeierigste': 'gloeierig',
    'gloeikathoden': 'gloeikathode',
    'gloeikathodes': 'gloeikathode',
    'gloeikousen': 'gloeikous',
    'gloeikousje': 'gloeikous',
    'gloeikousjes': 'gloeikous',
    'gloeilampen': 'gloeilamp',
    'gloeilampkes': 'gloeilamp',
    'gloeilichamen': 'gloeilichaam',
    'gloeiovens': 'gloeioven',
    'gloeipuntje': 'gloeipunt',
    'gloeit': 'gloeien',
    'glom': 'glimmen',
    'glommen': 'glimmen',
    'glooi': 'glooien',
    'glooide': 'glooien',
    'glooiden': 'glooien',
    'glooiender': 'glooiend',
    'glooiendere': 'glooiend',
    'glooiendst': 'glooiend',
    'glooiendste': 'glooiend',
    'glooiingen': 'glooiing',
    'glooiingshoeken': 'glooiingshoek',
    'glooit': 'glooien',
    'gloorde': 'gloren',
    'gloorden': 'gloren',
    'gloort': 'gloren',
    'glopen': 'gloop',
    'gloppen': 'glop',
    'glorend': 'gloren',
    'glorende': 'gloren',
    "gloria's": 'gloria',
    'gloriedagen': 'gloriedag',
    'gloriedronkener': 'gloriedronken',
    'gloriedronkenere': 'gloriedronken',
    'gloriedronkenst': 'gloriedronken',
    'gloriedronkenste': 'gloriedronken',
    'glorieer': 'gloriëren',
    'glorieerde': 'gloriëren',
    'glorieerden': 'gloriëren',
    'glorieert': 'gloriëren',
    'gloriejaren': 'gloriejaar',
    'gloriekronen': 'gloriekroon',
    'glorierijke': 'glorierijk',
    'glorierijker': 'glorierijk',
    'glorierijkere': 'glorierijk',
    'glorierijkst': 'glorierijk',
    'glorierijkste': 'glorierijk',
    'glories': 'glorie',
    'glorietijden': 'glorietijd',
    'glorieust': 'glorieus',
    'glorieuste': 'glorieus',
    'glorieuze': 'glorieus',
    'glorieuzer': 'glorieus',
    'glorieuzere': 'glorieus',
    'glorievolle': 'glorievol',
    'glorievoller': 'glorievol',
    'glorievollere': 'glorievol',
    'glorievolst': 'glorievol',
    'glorievolste': 'glorievol',
    'gloriën': 'glorie',
    'gloriërend': 'gloriëren',
    'gloriërende': 'gloriëren',
    'glossaria': 'glossarium',
    'glosseer': 'glosseren',
    'glosseerde': 'glosseren',
    'glosseerden': 'glosseren',
    'glosseert': 'glosseren',
    'glossemen': 'glosseem',
    'glossen': 'glos',
    'glosserend': 'glosseren',
    'glosserende': 'glosseren',
    "glossy's": 'glossy',
    'glottale': 'glottaal',
    'glottissen': 'glottis',
    'glottisslagen': 'glottisslag',
    "gloxinia's": 'gloxinia',
    'glucosemoleculen': 'glucosemolecuul',
    'glucoses': 'glucose',
    'glucosinolaten': 'glucosinolaat',
    'gluien': 'glui',
    'gluip': 'gluipen',
    'gluipender': 'gluipend',
    'gluipendere': 'gluipend',
    'gluipendst': 'gluipend',
    'gluipendste': 'gluipend',
    'gluiperds': 'gluiperd',
    'gluiperige': 'gluiperig',
    'gluiperiger': 'gluiperig',
    'gluiperigere': 'gluiperig',
    'gluiperigst': 'gluiperig',
    'gluiperigste': 'gluiperig',
    'gluipers': 'gluiper',
    'gluipse': 'gluips',
    'gluipser': 'gluips',
    'gluipsere': 'gluips',
    'gluipst': 'gluips',
    'gluipste': 'gluips',
    'gluipt': 'gluipen',
    'gluipte': 'gluipen',
    'gluipten': 'gluipen',
    'glunderde': 'glunderen',
    'glunderden': 'glunderen',
    'glunderder': 'glunder',
    'glunderdere': 'glunder',
    'glundere': 'glunder',
    'glunderend': 'glunderen',
    'glunderende': 'glunderen',
    'glunderst': 'glunder',
    'glunderste': 'glunder',
    'glundert': 'glunderen',
    'gluonen': 'gluon',
    'glurend': 'gluren',
    'glurende': 'gluren',
    'glutineuze': 'glutineus',
    'gluur': 'gluren',
    'gluurde': 'gluren',
    'gluurden': 'gluren',
    'gluurderige': 'gluurderig',
    'gluurders': 'gluurder',
    'gluurogend': 'gluurogen',
    'gluurogende': 'gluurogen',
    'gluuroog': 'gluurogen',
    'gluuroogde': 'gluurogen',
    'gluuroogden': 'gluurogen',
    'gluuroogt': 'gluurogen',
    'gluurt': 'gluren',
    'glycinen': 'glycine',
    'glycines': 'glycine',
    'glycogeenvoorraden': 'glycogeenvoorraad',
    'glycolen': 'glycol',
    'glycoproteïnen': 'glycoproteïne',
    'glycosiden': 'glycoside',
    'glykemische': 'glykemisch',
    'glyptotheken': 'glyptotheek',
    'gneisen': 'gneis',
    'gniffelde': 'gniffelen',
    'gniffelden': 'gniffelen',
    'gniffelend': 'gniffelen',
    'gniffelende': 'gniffelen',
    'gniffelt': 'gniffelen',
    'gnoes': 'gnoe',
    'gnomen': 'gnome',
    'gnomische': 'gnomisch',
    'gnomons': 'gnomon',
    'gnooms': 'gnoom',
    'gnostici': 'gnosticus',
    'gnostieken': 'gnosticus',
    'gnostische': 'gnostisch',
    'gnuif': 'gnuiven',
    'gnuifde': 'gnuiven',
    'gnuifden': 'gnuiven',
    'gnuift': 'gnuiven',
    'gnuivend': 'gnuiven',
    'gnuivende': 'gnuiven',
    'go-cartjes': 'go-cart',
    'go-carts': 'go-cart',
    'goa-budgetten': 'goa-budget',
    'goalgetters': 'goalgetter',
    'goalkeepers': 'goalkeeper',
    'goals': 'goal',
    'goaltje': 'goal',
    'goaltjesdieven': 'goaltjesdief',
    'goat': 'gaan',
    'gobelins': 'gobelin',
    'goblins': 'goblin',
    'gocarretjes': 'gocar',
    'goddelijke': 'goddelijk',
    'goddelijker': 'goddelijk',
    'goddelijkere': 'goddelijk',
    'goddelijks': 'goddelijk',
    'goddelijkst': 'goddelijk',
    'goddelijkste': 'goddelijk',
    'goddeloosheden': 'goddeloosheid',
    'goddeloost': 'goddeloos',
    'goddelooste': 'goddeloos',
    'goddeloze': 'goddeloos',
    'goddelozen': 'goddeloos',
    'goddelozer': 'goddeloos',
    'goddelozere': 'goddeloos',
    'godegelijke': 'godegelijk',
    'goden': 'god',
    'godendranken': 'godendrank',
    'godenmalen': 'godenmaal',
    'godennamen': 'godennaam',
    'godenspijzen': 'godenspijs',
    'godentelgen': 'godentelg',
    'godenzonen': 'godenzoon',
    'godganse': 'godgans',
    'godganselijke': 'godganselijk',
    'godgeklaagde': 'godgeklaagd',
    'godgeklaagder': 'godgeklaagd',
    'godgeklaagdere': 'godgeklaagd',
    'godgeklaagdst': 'godgeklaagd',
    'godgeklaagdste': 'godgeklaagd',
    'godgeleerde': 'godgeleerd',
    'godgeleerden': 'godgeleerd',
    'godgelijke': 'godgelijk',
    'godgevallige': 'godgevallig',
    'godgevalliger': 'godgevallig',
    'godgevalligere': 'godgevallig',
    'godgevalligst': 'godgevallig',
    'godgevalligste': 'godgevallig',
    'godgevloekte': 'godgevloekt',
    'godgewijde': 'godgewijd',
    'godheden': 'godheid',
    'godinnen': 'godin',
    'godinnetje': 'godin',
    'godinnetjes': 'godin',
    'godlasterende': 'godlasterend',
    'godlasterender': 'godlasterend',
    'godlasterendere': 'godlasterend',
    'godlasterendst': 'godlasterend',
    'godlasterendste': 'godlasterend',
    'godlievende': 'godlievend',
    'godlievender': 'godlievend',
    'godlievendere': 'godlievend',
    'godlievendst': 'godlievend',
    'godlievendste': 'godlievend',
    'godloochenaars': 'godloochenaar',
    'godloochenaressen': 'godloochenares',
    'godloost': 'godloos',
    'godlooste': 'godloos',
    'godloze': 'godloos',
    'godlozer': 'godloos',
    'godlozere': 'godloos',
    'godminnende': 'godminnend',
    'godminnender': 'godminnend',
    'godminnendere': 'godminnend',
    'godminnendst': 'godminnend',
    'godminnendste': 'godminnend',
    'godonterende': 'godonterend',
    'godsadvocaten': 'godsadvocaat',
    'godsakkers': 'godsakker',
    'godsbegrippen': 'godsbegrip',
    'godsbeloften': 'godsbelofte',
    'godsbewijzen': 'godsbewijs',
    'godsboden': 'godsbode',
    'godsdiensten': 'godsdienst',
    'godsdienstfanaten': 'godsdienstfanaat',
    'godsdienstgebruiken': 'godsdienstgebruik',
    'godsdienstgeschillen': 'godsdienstgeschil',
    'godsdiensthistorici': 'godsdiensthistoricus',
    'godsdiensthistorische': 'godsdiensthistorisch',
    'godsdienstige': 'godsdienstig',
    'godsdienstiger': 'godsdienstig',
    'godsdienstigere': 'godsdienstig',
    'godsdienstigs': 'godsdienstig',
    'godsdienstigst': 'godsdienstig',
    'godsdienstigste': 'godsdienstig',
    'godsdienstleraars': 'godsdienstleraar',
    'godsdienstleraren': 'godsdienstleraar',
    'godsdienstlessen': 'godsdienstles',
    'godsdienstloost': 'godsdienstloos',
    'godsdienstlooste': 'godsdienstloos',
    'godsdienstloze': 'godsdienstloos',
    'godsdienstlozer': 'godsdienstloos',
    'godsdienstlozere': 'godsdienstloos',
    'godsdienstmaniakken': 'godsdienstmaniak',
    'godsdienstoefeningen': 'godsdienstoefening',
    'godsdienstonderwijzers': 'godsdienstonderwijzer',
    'godsdienstoorlogen': 'godsdienstoorlog',
    'godsdienstplechtigheden': 'godsdienstplechtigheid',
    'godsdienstplichten': 'godsdienstplicht',
    'godsdienstpraktijken': 'godsdienstpraktijk',
    'godsdiensttroebelen': 'godsdiensttroebel',
    'godsdiensttwisten': 'godsdiensttwist',
    'godsdienstvervolgingen': 'godsdienstvervolging',
    'godsdienstvormen': 'godsdienstvorm',
    'godsdienstvragen': 'godsdienstvraag',
    'godsdienstwetenschappen': 'godsdienstwetenschap',
    'godsdienstwetenschappers': 'godsdienstwetenschapper',
    'godsdienstzaken': 'godsdienstzaak',
    'godservaringen': 'godservaring',
    'godsgebouwen': 'godsgebouw',
    'godsgemeenten': 'godsgemeente',
    'godsgenadige': 'godsgenadig',
    'godsgerichten': 'godsgericht',
    'godsgeschenken': 'godsgeschenk',
    'godsgetuigen': 'godsgetuige',
    'godsgruwelijke': 'godsgruwelijk',
    'godshuisjes': 'godshuisje',
    'godshuizen': 'godshuis',
    'godsjammerlijke': 'godsjammerlijk',
    'godsjammerlijker': 'godsjammerlijk',
    'godsjammerlijkere': 'godsjammerlijk',
    'godsjammerlijkst': 'godsjammerlijk',
    'godsjammerlijkste': 'godsjammerlijk',
    'godslampen': 'godslamp',
    'godslasteraars': 'godslasteraar',
    'godslasteringen': 'godslastering',
    'godslasterlijke': 'godslasterlijk',
    'godslasterlijker': 'godslasterlijk',
    'godslasterlijkere': 'godslasterlijk',
    'godslasterlijkheden': 'godslasterlijkheid',
    'godslasterlijkst': 'godslasterlijk',
    'godslasterlijkste': 'godslasterlijk',
    'godsliederlijke': 'godsliederlijk',
    'godsonmogelijke': 'godsonmogelijk',
    'godsoordelen': 'godsoordeel',
    'godsopenbaringen': 'godsopenbaring',
    'godspenningen': 'godspenning',
    'godsschilderingen': 'godsschildering',
    'godsspraken': 'godsspraak',
    'godsvoorstellingen': 'godsvoorstelling',
    'godswoorden': 'godswoord',
    'godtergende': 'godtergend',
    'godverdomde': 'godverdomd',
    'godverdomse': 'godverdoms',
    'godvergetener': 'godvergeten',
    'godvergetenere': 'godvergeten',
    'godvergetens': 'godvergeten',
    'godvergetenst': 'godvergeten',
    'godvergetenste': 'godvergeten',
    'godverheerlijkende': 'godverheerlijkend',
    'godverlatener': 'godverlaten',
    'godverlatenere': 'godverlaten',
    'godverlatenst': 'godverlaten',
    'godverlatenste': 'godverlaten',
    'godvrezende': 'godvrezend',
    'godvrezender': 'godvrezend',
    'godvrezendere': 'godvrezend',
    'godvrezendst': 'godvrezend',
    'godvrezendste': 'godvrezend',
    'godvruchtige': 'godvruchtig',
    'godvruchtiger': 'godvruchtig',
    'godvruchtigere': 'godvruchtig',
    'godvruchtigst': 'godvruchtig',
    'godvruchtigste': 'godvruchtig',
    'godzalige': 'godzalig',
    'godzaliger': 'godzalig',
    'godzaligere': 'godzalig',
    'godzaligst': 'godzalig',
    'godzaligste': 'godzalig',
    'godzilla-films': 'godzilla-film',
    'godzillafilms': 'godzillafilm',
    'goe': 'goed',
    'goedaardige': 'goedaardig',
    'goedaardiger': 'goedaardig',
    'goedaardigere': 'goedaardig',
    'goedaardigs': 'goedaardig',
    'goedaardigst': 'goedaardig',
    'goedaardigste': 'goedaardig',
    'goedacht': 'goedachten',
    'goedachtend': 'goedachten',
    'goedachtende': 'goedachten',
    'goedachtte': 'goedachten',
    'goedachtten': 'goedachten',
    'goedbedoelde': 'goedbedoeld',
    'goedbedoelden': 'goedbedoeld',
    'goedbedoelds': 'goedbedoeld',
    'goedbedoelende': 'goedbedoelend',
    'goedbedoelenden': 'goedbedoelend',
    'goedbedoelender': 'goedbedoelend',
    'goedbedoelendere': 'goedbedoelend',
    'goedbedoelends': 'goedbedoelend',
    'goedbedoelendst': 'goedbedoelend',
    'goedbedoelendste': 'goedbedoelend',
    'goedbetaalde': 'goedbetaald',
    'goedbewaarde': 'goedbewaren',
    'goedde': 'goeden',
    'goeddeden': 'goeddoen',
    'goeddeed': 'goeddoen',
    'goedden': 'goeden',
    'goeddocht': 'goeddunken',
    'goeddochten': 'goeddunken',
    'goeddoe': 'goeddoen',
    'goeddoend': 'goeddoen',
    'goeddoende': 'goeddoen',
    'goeddoet': 'goeddoen',
    'goeddunk': 'goeddunken',
    'goeddunkend': 'goeddunken',
    'goeddunkende': 'goeddunken',
    'goeddunkt': 'goeddunken',
    'goedemannenraden': 'goedemannenraad',
    'goedend': 'goeden',
    'goedendags': 'goedendag',
    'goedende': 'goeden',
    'goeder': 'goed',
    'goederen': 'goed',
    'goederenbiljetten': 'goederenbiljet',
    'goederenbureaus': 'goederenbureau',
    'goederendepots': 'goederendepot',
    'goederenemplacementen': 'goederenemplacement',
    'goederenkantoren': 'goederenkantoor',
    'goederenliften': 'goederenlift',
    'goederenloodsen': 'goederenloods',
    'goederenregisters': 'goederenregister',
    'goederensporen': 'goederenspoor',
    'goederenstromen': 'goederenstroom',
    'goederentrams': 'goederentram',
    'goederentreinen': 'goederentrein',
    'goederenvervoerders': 'goederenvervoerder',
    'goederenwagens': 'goederenwagen',
    'goederenwagons': 'goederenwagon',
    'goedertierener': 'goedertieren',
    'goedertierenere': 'goedertieren',
    'goedertierenst': 'goedertieren',
    'goedertierenste': 'goedertieren',
    'goedgeacht': 'goedachten',
    'goedgeachte': 'goedachten',
    'goedgebouwde': 'goedgebouwd',
    'goedgedaan': 'goeddoen',
    'goedgedocht': 'goeddunken',
    'goedgeefse': 'goedgeefs',
    'goedgeefser': 'goedgeefs',
    'goedgeefsere': 'goedgeefs',
    'goedgeefst': 'goedgeefs',
    'goedgeefste': 'goedgeefs',
    'goedgehouden': 'goedhouden',
    'goedgehumeurde': 'goedgehumeurd',
    'goedgekeurd': 'goedkeuren',
    'goedgekeurde': 'goedkeuren',
    'goedgelegd': 'goedleggen',
    'goedgelegde': 'goedleggen',
    'goedgelovige': 'goedgelovig',
    'goedgeloviger': 'goedgelovig',
    'goedgelovigere': 'goedgelovig',
    'goedgelovigs': 'goedgelovig',
    'goedgelovigst': 'goedgelovig',
    'goedgelovigste': 'goedgelovig',
    'goedgemaakt': 'goedmaken',
    'goedgemaakte': 'goedmaken',
    'goedgemutste': 'goedgemutst',
    'goedgemutster': 'goedgemutst',
    'goedgemutstere': 'goedgemutst',
    'goedgepraat': 'goedpraten',
    'goedgeprate': 'goedpraten',
    'goedgerekend': 'goedrekenen',
    'goedgesproken': 'goedspreken',
    'goedgetrainde': 'goedgetraind',
    'goedgetrainden': 'goedgetraind',
    'goedgetrainds': 'goedgetraind',
    'goedgevonden': 'goedvinden',
    'goedgevormde': 'goedgevormd',
    'goedgevulde': 'goedgevuld',
    'goedgezinde': 'goedgezind',
    'goedgunstige': 'goedgunstig',
    'goedgunstiger': 'goedgunstig',
    'goedgunstigere': 'goedgunstig',
    'goedgunstigst': 'goedgunstig',
    'goedgunstigste': 'goedgunstig',
    'goedhartige': 'goedhartig',
    'goedhartiger': 'goedhartig',
    'goedhartigere': 'goedhartig',
    'goedhartigs': 'goedhartig',
    'goedhartigst': 'goedhartig',
    'goedhartigste': 'goedhartig',
    'goedheden': 'goedheid',
    'goedheilige': 'goedheilig',
    'goedheiliger': 'goedheilig',
    'goedheiligere': 'goedheilig',
    'goedheiligst': 'goedheilig',
    'goedheiligste': 'goedheilig',
    'goedhield': 'goedhouden',
    'goedhielden': 'goedhouden',
    'goedhou': 'goedhouden',
    'goedhoud': 'goedhouden',
    'goedhoudend': 'goedhouden',
    'goedhoudende': 'goedhouden',
    'goedhoudt': 'goedhouden',
    'goedige': 'goedig',
    'goediger': 'goedig',
    'goedigere': 'goedig',
    'goedigs': 'goedig',
    'goedigst': 'goedig',
    'goedigste': 'goedig',
    'goedkeur': 'goedkeuren',
    'goedkeurde': 'goedkeuren',
    'goedkeurden': 'goedkeuren',
    'goedkeurends': 'goedkeurend',
    'goedkeuringen': 'goedkeuring',
    'goedkeuringstermijnen': 'goedkeuringstermijn',
    'goedkeurt': 'goedkeuren',
    'goedkoops': 'goedkoop',
    'goedkoopst': 'goedkoop',
    'goedkoopste': 'goedkoop',
    'goedkopen': 'goedkoop',
    'goedkoper': 'goedkoop',
    'goedkopere': 'goedkoop',
    'goedlachse': 'goedlachs',
    'goedlachser': 'goedlachs',
    'goedlachsere': 'goedlachs',
    'goedlachst': 'goedlachs',
    'goedlachste': 'goedlachs',
    'goedleerse': 'goedleers',
    'goedleerser': 'goedleers',
    'goedleersere': 'goedleers',
    'goedleerst': 'goedleers',
    'goedleerste': 'goedleers',
    'goedleg': 'goedleggen',
    'goedlegde': 'goedleggen',
    'goedlegden': 'goedleggen',
    'goedleggend': 'goedleggen',
    'goedleggende': 'goedleggen',
    'goedlegt': 'goedleggen',
    'goedlopende': 'goedlopend',
    'goedlopenden': 'goedlopend',
    'goedlopends': 'goedlopend',
    'goedmaak': 'goedmaken',
    'goedmaakt': 'goedmaken',
    'goedmaakte': 'goedmaken',
    'goedmaakten': 'goedmaken',
    'goedmakend': 'goedmaken',
    'goedmakende': 'goedmaken',
    'goedmakertje': 'goedmaker',
    'goedmoedige': 'goedmoedig',
    'goedmoediger': 'goedmoedig',
    'goedmoedigere': 'goedmoedig',
    'goedmoedigs': 'goedmoedig',
    'goedmoedigst': 'goedmoedig',
    'goedmoedigste': 'goedmoedig',
    'goedpraat': 'goedpraten',
    'goedpraatte': 'goedpraten',
    'goedpraatten': 'goedpraten',
    'goedpratend': 'goedpraten',
    'goedpratende': 'goedpraten',
    'goedronde': 'goedrond',
    'goedronder': 'goedrond',
    'goedrondere': 'goedrond',
    'goedrondst': 'goedrond',
    'goedrondste': 'goedrond',
    'goeds': 'goed',
    'goedschikse': 'goedschiks',
    'goedsprak': 'goedspreken',
    'goedspraken': 'goedspreken',
    'goedspreek': 'goedspreken',
    'goedspreekt': 'goedspreken',
    'goedsprekend': 'goedspreken',
    'goedsprekende': 'goedspreken',
    'goedt': 'goeden',
    'goedvind': 'goedvinden',
    'goedvindend': 'goedvinden',
    'goedvindende': 'goedvinden',
    'goedvindt': 'goedvinden',
    'goedvond': 'goedvinden',
    'goedvonden': 'goedvinden',
    'goedwillende': 'goedwillend',
    'goedwillenden': 'goedwillend',
    'goedwillender': 'goedwillend',
    'goedwillendere': 'goedwillend',
    'goedwillendst': 'goedwillend',
    'goedwillendste': 'goedwillend',
    'goedwillige': 'goedwillig',
    'goedwilliger': 'goedwillig',
    'goedwilligere': 'goedwillig',
    'goedwilligst': 'goedwillig',
    'goedwilligste': 'goedwillig',
    'goedzakken': 'goedzak',
    'goedzakkige': 'goedzakkig',
    'goedzakkiger': 'goedzakkig',
    'goedzakkigere': 'goedzakkig',
    'goedzakkigst': 'goedzakkig',
    'goedzakkigste': 'goedzakkig',
    'goei': 'goed',
    'goeiekes': 'goed',
    'goeiekoopste': 'goedkoop',
    'goeien': 'goed',
    'goeierds': 'goeierd',
    'goeiige': 'goeiig',
    'goeiiger': 'goeiig',
    'goeiigere': 'goeiig',
    'goeiigst': 'goeiig',
    'goeiigste': 'goeiig',
    'goeiken': 'goed',
    'goeikoopste': 'goeikoop',
    'goelijke': 'goelijk',
    'goelijker': 'goelijk',
    'goelijkere': 'goelijk',
    'goelijkst': 'goelijk',
    'goelijkste': 'goelijk',
    'goemannen': 'goeman',
    'goeroes': 'goeroe',
    'goestingen': 'goesting',
    'goestingske': 'goesting',
    'gofferds': 'gofferd',
    'goffers': 'goffer',
    'gogen': 'goog',
    'gojim': 'goj',
    'gojimse': 'gojims',
    'gojse': 'gojs',
    'gokautomaten': 'gokautomaat',
    'gokhuizen': 'gokhuis',
    'gokje': 'gok',
    'gokkasten': 'gokkast',
    'gokkend': 'gokken',
    'gokkende': 'gokken',
    'gokkers': 'gokker',
    'goklustige': 'goklustig',
    'goklustiger': 'goklustig',
    'goklustigere': 'goklustig',
    'goklustigst': 'goklustig',
    'goklustigste': 'goklustig',
    'gokschulden': 'gokschuld',
    'gokspelen': 'gokspel',
    'goksters': 'gokster',
    'gokt': 'gokken',
    'gokte': 'gokken',
    'gokten': 'gokken',
    'gokverslaafden': 'gokverslaafde',
    'golems': 'golem',
    'golfachtige': 'golfachtig',
    'golfbaanarchitecten': 'golfbaanarchitect',
    'golfbaden': 'golfbad',
    'golfballen': 'golfbal',
    'golfballetjes': 'golfbal',
    'golfbanden': 'golfband',
    'golfbanen': 'golfbaan',
    'golfbergen': 'golfberg',
    'golfbewegingen': 'golfbeweging',
    'golfbrekers': 'golfbreker',
    'golfbroeken': 'golfbroek',
    'golfcentra': 'golfcentrum',
    'golfclubs': 'golfclub',
    'golfconflicten': 'golfconflict',
    'golfcourses': 'golfcourse',
    'golfdalen': 'golfdal',
    'golfde': 'golven',
    'golfden': 'golven',
    'golfend': 'golfen',
    'golfende': 'golfen',
    'golfers': 'golfer',
    'golffuncties': 'golffunctie',
    'golfje': 'golf',
    'golfjes': 'golf',
    'golfkammen': 'golfkam',
    'golfkarren': 'golfkar',
    'golfke': 'golf',
    'golflengtegebieden': 'golflengtegebied',
    'golflengten': 'golflengte',
    'golflengtes': 'golflengte',
    'golflijnen': 'golflijn',
    'golfoorlogen': 'golfoorlog',
    'golfprofessionals': 'golfprofessional',
    'golfsgewijze': 'golfsgewijs',
    'golfspelers': 'golfspeler',
    'golfstaten': 'golfstaat',
    'golfsters': 'golfster',
    'golfstokken': 'golfstok',
    'golfstoringen': 'golfstoring',
    'golfswijze': 'golfswijs',
    'golft': 'golfen',
    'golften': 'golfen',
    'golfterreinen': 'golfterrein',
    'golftoppen': 'golftop',
    'golftours': 'golftour',
    'golfvelden': 'golfveld',
    'golfverschijnselen': 'golfverschijnsel',
    'golfvormen': 'golfvorm',
    'golfvormige': 'golfvormig',
    'goliaths': 'goliath',
    'golvingen': 'golving',
    'gomachtige': 'gomachtig',
    'gomachtiger': 'gomachtig',
    'gomachtigere': 'gomachtig',
    'gomachtigst': 'gomachtig',
    'gomachtigste': 'gomachtig',
    'gomballen': 'gombal',
    "gombo's": 'gombo',
    'gombomen': 'gomboom',
    'gomde': 'gommen',
    'gomden': 'gommen',
    'gomkwasten': 'gomkwast',
    'gommend': 'gommen',
    'gommende': 'gommen',
    'gommetje': 'gom',
    'gommetjes': 'gom',
    'gomt': 'gommen',
    'gonaden': 'gonade',
    'gondelde': 'gondelen',
    'gondelden': 'gondelen',
    'gondelend': 'gondelen',
    'gondelende': 'gondelen',
    'gondeliers': 'gondelier',
    'gondelliederen': 'gondellied',
    'gondelliften': 'gondellift',
    'gondels': 'gondel',
    'gondelt': 'gondelen',
    'gondeltje': 'gondel',
    'gondeltjes': 'gondel',
    "gondola's": 'gondola',
    'gongs': 'gong',
    'gongslagen': 'gongslag',
    'goniometers': 'goniometer',
    'goniometrische': 'goniometrisch',
    'gonjes': 'gonje',
    'gonjezakken': 'gonjezak',
    'gonsde': 'gonzen',
    'gonsden': 'gonzen',
    'gonst': 'gonzen',
    'gonzend': 'gonzen',
    'gonzende': 'gonzen',
    'goochel': 'goochelen',
    'goochelaars': 'goochelaar',
    'goochelaarskunsten': 'goochelaarskunst',
    'goochelarijen': 'goochelarij',
    'goochelbekers': 'goochelbeker',
    'goochelde': 'goochelen',
    'goochelden': 'goochelen',
    'goocheldozen': 'goocheldoos',
    'goochelend': 'goochelen',
    'goochelende': 'goochelen',
    'goochelkunsten': 'goochelkunst',
    'goochelshows': 'goochelshow',
    'goochelstukken': 'goochelstuk',
    'goochelt': 'goochelen',
    'goocheltassen': 'goocheltas',
    'goocheltrucjes': 'goocheltruc',
    'goocheltrucs': 'goocheltruc',
    'goochemerds': 'goochemerd',
    'goodwillreizen': 'goodwillreis',
    'gooi-en-smijtfilms': 'gooi-en-smijtfilm',
    'gooide': 'gooien',
    'gooiden': 'gooien',
    'gooiend': 'gooien',
    'gooiende': 'gooien',
    'gooit': 'gooien',
    'goorachtige': 'goorachtig',
    'goorder': 'goor',
    'goordere': 'goor',
    'goors': 'goor',
    'goorst': 'goor',
    'goorste': 'goor',
    'gootgaten': 'gootgat',
    'gootje': 'goot',
    'gootjes': 'goot',
    'gootlijsten': 'gootlijst',
    'gootpijpen': 'gootpijp',
    'gootplanken': 'gootplank',
    'gootsteentje': 'gootsteen',
    'gootsteenvergieten': 'gootsteenvergiet',
    'gootstenen': 'gootsteen',
    'gootvormige': 'gootvormig',
    'gootvormiger': 'gootvormig',
    'gootvormigere': 'gootvormig',
    'gootvormigst': 'gootvormig',
    'gootvormigste': 'gootvormig',
    'gor': 'gorren',
    'gord': 'gorden',
    'gordde': 'gorden',
    'gordden': 'gorden',
    'gorde': 'gorren',
    'gordelbanden': 'gordelband',
    'gordelbogen': 'gordelboog',
    'gordeldieren': 'gordeldier',
    'gordeldoeken': 'gordeldoek',
    'gordelriemen': 'gordelriem',
    'gordelriffen': 'gordelrif',
    'gordels': 'gordel',
    'gordelstaarthagedissen': 'gordelstaarthagedis',
    'gordeltje': 'gordel',
    'gordeltjes': 'gordel',
    'gordelwervels': 'gordelwervel',
    'gordend': 'gorden',
    'gordende': 'gorden',
    'gordiaanse': 'gordiaans',
    'gordijnachtige': 'gordijnachtig',
    'gordijnen': 'gordijn',
    'gordijnfranjes': 'gordijnfranje',
    'gordijnkoorden': 'gordijnkoord',
    'gordijnlatten': 'gordijnlat',
    'gordijnrails': 'gordijnrail',
    'gordijnringen': 'gordijnring',
    'gordijnroeden': 'gordijnroede',
    'gordijnroes': 'gordijnroe',
    'gordijnstoffen': 'gordijnstof',
    'gordijntje': 'gordijn',
    'gordijntjes': 'gordijn',
    'gordingen': 'gording',
    'gordings': 'gording',
    'gordt': 'gorden',
    'gorgelbassins': 'gorgelbassin',
    'gorgelde': 'gorgelen',
    'gorgelden': 'gorgelen',
    'gorgeldranken': 'gorgeldrank',
    'gorgelend': 'gorgelen',
    'gorgelende': 'gorgelen',
    'gorgels': 'gorgel',
    'gorgelt': 'gorgelen',
    'gorgeltje': 'gorgel',
    'gorgeltjes': 'gorgel',
    'gorgonen': 'gorgon',
    'gorgonische': 'gorgonisch',
    "gorgonzola's": 'gorgonzola',
    'gorige': 'gorig',
    'goriger': 'gorig',
    'gorigere': 'gorig',
    'gorigheden': 'gorigheid',
    'gorigst': 'gorig',
    'gorigste': 'gorig',
    "gorilla's": 'gorilla',
    'gorodisjtsje': 'gorodisjts',
    'gorrend': 'gorren',
    'gorrende': 'gorren',
    'gorsdijken': 'gorsdijk',
    'gorslanden': 'gorsland',
    'gortdroge': 'gortdroog',
    'gorten': 'gort',
    'gortentellers': 'gortenteller',
    'gorterijen': 'gorterij',
    'gortige': 'gortig',
    'gortiger': 'gortig',
    'gortigere': 'gortig',
    'gortigst': 'gortig',
    'gortigste': 'gortig',
    'gortmolens': 'gortmolen',
    'gorzingen': 'gorzing',
    'gos-landen': 'gos-land',
    'gos-republieken': 'gos-republiek',
    'gos-staten': 'gos-staat',
    'gospelartiesten': 'gospelartiest',
    'gospels': 'gospel',
    'gospelsingers': 'gospelsinger',
    'gospelsongs': 'gospelsong',
    'gossipbladen': 'gossipblad',
    'gotelingen': 'goteling',
    'gothische': 'gothisch',
    'gotieke': 'gotiek',
    'gotische': 'gotisch',
    'gouaches': 'gouache',
    'goudachtige': 'goudachtig',
    'goudaders': 'goudader',
    'goudarenden': 'goudarend',
    'goudbaden': 'goudbad',
    'goudbaren': 'goudbaar',
    'goudbergen': 'goudberg',
    'goudbeurzen': 'goudbeurs',
    'goudbladen': 'goudblad',
    'goudblonde': 'goudblond',
    'goudblonder': 'goudblond',
    'goudblondere': 'goudblond',
    'goudblondst': 'goudblond',
    'goudblondste': 'goudblond',
    'goudboekjes': 'goudboekje',
    'goudbrokaten': 'goudbrokaat',
    'goudbronse': 'goudbrons',
    'goudbronser': 'goudbrons',
    'goudbronsere': 'goudbrons',
    'goudbronst': 'goudbrons',
    'goudbronste': 'goudbrons',
    'goudbruine': 'goudbruin',
    'goudbruiner': 'goudbruin',
    'goudbruinere': 'goudbruin',
    'goudbruins': 'goudbruin',
    'goudbruinst': 'goudbruin',
    'goudbruinste': 'goudbruin',
    'goudclausules': 'goudclausule',
    'gouddeeltjes': 'gouddeeltje',
    'gouddelvers': 'gouddelver',
    'gouddraden': 'gouddraad',
    'goudeerlijke': 'goudeerlijk',
    'goudener': 'gouden',
    'goudenere': 'gouden',
    'goudenregens': 'goudenregen',
    'goudenst': 'gouden',
    'goudenste': 'gouden',
    'goudertsen': 'gouderts',
    'goudfazanten': 'goudfazant',
    'goudforellen': 'goudforel',
    'goudfranken': 'goudfrank',
    'goudgeblokte': 'goudgeblokt',
    'goudgeborduurde': 'goudborduren',
    'goudgeels': 'goudgeel',
    'goudgeelst': 'goudgeel',
    'goudgeelste': 'goudgeel',
    'goudgekleurde': 'goudgekleurd',
    'goudgele': 'goudgeel',
    'goudgeler': 'goudgeel',
    'goudgelere': 'goudgeel',
    'goudglanzende': 'goudglanzen',
    'goudgravers': 'goudgraver',
    'goudgroene': 'goudgroen',
    'goudgroeven': 'goudgroef',
    'goudguldens': 'goudgulden',
    'goudhaantjes': 'goudhaantje',
    'goudhamsters': 'goudhamster',
    'goudhamstertje': 'goudhamster',
    'goudharige': 'goudharig',
    'goudhariger': 'goudharig',
    'goudharigere': 'goudharig',
    'goudharigst': 'goudharig',
    'goudharigste': 'goudharig',
    'goudinjecties': 'goudinjectie',
    'goudkaarten': 'goudkaart',
    'goudkarpers': 'goudkarper',
    'goudkleurige': 'goudkleurig',
    'goudkleuriger': 'goudkleurig',
    'goudkleurigere': 'goudkleurig',
    'goudkleurigs': 'goudkleurig',
    'goudkleurigst': 'goudkleurig',
    'goudkleurigste': 'goudkleurig',
    'goudklompen': 'goudklomp',
    'goudklompjes': 'goudklomp',
    'goudkorrels': 'goudkorrel',
    'goudlagen': 'goudlaag',
    'goudlakense': 'goudlakens',
    'goudlanden': 'goudland',
    'goudlegeringen': 'goudlegering',
    'goudlelies': 'goudlelie',
    'goudleliën': 'goudlelie',
    'goudleningen': 'goudlening',
    'goudlijnen': 'goudlijn',
    'goudlokkige': 'goudlokkig',
    'goudlokkiger': 'goudlokkig',
    'goudlokkigere': 'goudlokkig',
    'goudlokkigst': 'goudlokkig',
    'goudlokkigste': 'goudlokkig',
    'goudmakers': 'goudmaker',
    'goudmarkten': 'goudmarkt',
    'goudmerels': 'goudmerel',
    'goudmijnen': 'goudmijn',
    'goudmollen': 'goudmol',
    'goudpelde': 'goudpeld',
    'goudreinetten': 'goudreinet',
    'goudrenetten': 'goudrenet',
    'goudreserves': 'goudreserve',
    'goudsbloemen': 'goudsbloem',
    'goudschalen': 'goudschaal',
    'goudse': 'gouds',
    'goudsmeden': 'goudsmid',
    'goudsmederijen': 'goudsmederij',
    'goudstaven': 'goudstaaf',
    'goudstuitslurfhondje': 'goudstuitslurfhond',
    'goudstukken': 'goudstuk',
    'goudvelden': 'goudveld',
    'goudversierde': 'goudversierd',
    'goudvinken': 'goudvink',
    'goudvisjes': 'goudvis',
    'goudviskommen': 'goudviskom',
    'goudvissen': 'goudvis',
    'goudvisvijvers': 'goudvisvijver',
    'goudvliegen': 'goudvlieg',
    'goudvondsten': 'goudvondst',
    'goudvoorraden': 'goudvoorraad',
    'goudvossen': 'goudvos',
    'goudwerken': 'goudwerk',
    'goudwespen': 'goudwesp',
    'goudzoekers': 'goudzoeker',
    'goudzoeksters': 'goudzoekster',
    'gourmands': 'gourmand',
    'gourmets': 'gourmet',
    'gourmetstellen': 'gourmetstel',
    'gourmetstelletje': 'gourmetstel',
    'gourmette': 'gourmetten',
    'gourmettend': 'gourmetten',
    'gourmettende': 'gourmetten',
    'gouteer': 'gouteren',
    'gouteerde': 'gouteren',
    'gouteerden': 'gouteren',
    'gouteert': 'gouteren',
    'gouterend': 'gouteren',
    'gouterende': 'gouteren',
    'gouvernantes': 'gouvernante',
    'gouvernementele': 'gouvernementeel',
    'gouvernementen': 'gouvernement',
    'gouvernementsambtenaars': 'gouvernementsambtenaar',
    'gouvernementsambtenaren': 'gouvernementsambtenaar',
    'gouvernementsdiensten': 'gouvernementsdienst',
    'gouvernementsgebouwen': 'gouvernementsgebouw',
    'gouvernementslanden': 'gouvernementsland',
    'gouvernementsvaartuigen': 'gouvernementsvaartuig',
    'gouverneurs': 'gouverneur',
    'gouverneurs-generaal': 'gouverneur-generaal',
    'gouverneursplaatsen': 'gouverneursplaats',
    'gouverneursverkiezingen': 'gouverneursverkiezing',
    'gouwbonden': 'gouwbond',
    'gouwdagen': 'gouwdag',
    'gouwen': 'gouden',
    'gouwenaars': 'gouwenaar',
    'gouwgraven': 'gouwgraaf',
    'gozers': 'gozer',
    'gozertje': 'gozer',
    'gozertjes': 'gozer',
    'gps-ontvangers': 'gps-ontvanger',
    'gr-tochten': 'gr-tocht',
    'graadboeken': 'graadboek',
    'graadbogen': 'graadboog',
    'graadje': 'graad',
    'graadjes': 'graad',
    'graadmeters': 'graadmeter',
    'graadmetingen': 'graadmeting',
    'graads': 'graad',
    'graadverdelingen': 'graadverdeling',
    'graafarmen': 'graafarm',
    'graafgangen': 'graafgang',
    'graaflijke': 'graaflijk',
    'graafmachines': 'graafmachine',
    'graafschapjes': 'graafschap',
    'graafschappen': 'graafschap',
    'graafse': 'graafs',
    'graaft': 'graven',
    'graafwerken': 'graafwerk',
    'graafwerktuigen': 'graafwerktuig',
    'graafwerkzaamheden': 'graafwerkzaamheid',
    'graafwespen': 'graafwesp',
    'graagst': 'graag',
    'graagste': 'graag',
    'graaide': 'graaien',
    'graaiden': 'graaien',
    'graaiend': 'graaien',
    'graaiende': 'graaien',
    'graait': 'graaien',
    'graalridders': 'graalridder',
    'graalromans': 'graalroman',
    'graanakkers': 'graanakker',
    'graanbeurzen': 'graanbeurs',
    'graancirkels': 'graancirkel',
    'graande': 'granen',
    'graanden': 'granen',
    'graanelevatoren': 'graanelevator',
    'graanelevators': 'graanelevator',
    "graanembargo's": 'graanembargo',
    'graanfactoors': 'graanfactoor',
    'graanfactors': 'graanfactor',
    'graangewassen': 'graangewas',
    'graanhandelaars': 'graanhandelaar',
    'graanhandelaren': 'graanhandelaar',
    'graanjenevers': 'graanjenever',
    'graankaartjes': 'graankaart',
    'graankopers': 'graankoper',
    'graankorrels': 'graankorrel',
    'graanmarkten': 'graanmarkt',
    'graanmolens': 'graanmolen',
    'graanoogsten': 'graanoogst',
    'graanpakhuizen': 'graanpakhuis',
    'graanprijzen': 'graanprijs',
    'graanproducten': 'graanproduct',
    'graanschuren': 'graanschuur',
    "graansilo's": 'graansilo',
    'graansoorten': 'graansoort',
    'graant': 'granen',
    'graantje': 'graan',
    'graantjes': 'graan',
    'graanvelden': 'graanveld',
    'graanvervangende': 'graanvervangend',
    'graanvoorraden': 'graanvoorraad',
    'graanzolders': 'graanzolder',
    'graanzuigers': 'graanzuiger',
    'graanzuiveringsmachines': 'graanzuiveringsmachine',
    'graas': 'grazen',
    'graasde': 'grazen',
    'graasden': 'grazen',
    'graatachtige': 'graatachtig',
    'graatachtiger': 'graatachtig',
    'graatachtigere': 'graatachtig',
    'graatachtigst': 'graatachtig',
    'graatachtigste': 'graatachtig',
    'graatbogen': 'graatboog',
    'graatmagere': 'graatmager',
    'graatvormige': 'graatvormig',
    'graatvormiger': 'graatvormig',
    'graatvormigere': 'graatvormig',
    'graatvormigst': 'graatvormig',
    'graatvormigste': 'graatvormig',
    'grabbelaars': 'grabbelaar',
    'grabbelaarsters': 'grabbelaarster',
    'grabbelde': 'grabbelen',
    'grabbelden': 'grabbelen',
    'grabbelend': 'grabbelen',
    'grabbelende': 'grabbelen',
    'grabbelt': 'grabbelen',
    'grabbeltonnen': 'grabbelton',
    'grachten': 'gracht',
    'grachtenhuizen': 'grachtenhuis',
    'grachtenpanden': 'grachtenpand',
    'grachtgezichten': 'grachtgezicht',
    'grachtje': 'gracht',
    'grachtjes': 'gracht',
    'gracieust': 'gracieus',
    'gracieuste': 'gracieus',
    'gracieuze': 'gracieus',
    'gracieuzer': 'gracieus',
    'gracieuzere': 'gracieus',
    'graciloides': 'graciloide',
    'gradaties': 'gradatie',
    'gradeer': 'graderen',
    'gradeerde': 'graderen',
    'gradeerden': 'graderen',
    'gradeermachines': 'gradeermachine',
    'gradeert': 'graderen',
    'graden': 'graad',
    'gradenbogen': 'gradenboog',
    'gradennetten': 'gradennet',
    'graderend': 'graderen',
    'graderende': 'graderen',
    'gradiënten': 'gradiënt',
    'gradualen': 'graduale',
    'graduaten': 'graduaat',
    'graduaties': 'graduatie',
    'gradueer': 'gradueren',
    'gradueerde': 'gradueren',
    'gradueerden': 'gradueren',
    'gradueert': 'gradueren',
    'graduele': 'gradueel',
    'graduerend': 'gradueren',
    'graduerende': 'gradueren',
    'graeci': 'graecus',
    'graeciseer': 'graeciseren',
    'graeciseerde': 'graeciseren',
    'graeciseerden': 'graeciseren',
    'graeciseert': 'graeciseren',
    'graeciserend': 'graeciseren',
    'graeciserende': 'graeciseren',
    'graecismen': 'graecisme',
    'graecisten': 'graecist',
    'graecomanen': 'graecomaan',
    'grafbeeldjes': 'grafbeeldje',
    'grafbloemen': 'grafbloem',
    'grafdelvers': 'grafdelver',
    'grafdichten': 'grafdicht',
    'grafelijke': 'grafelijk',
    'grafemen': 'grafeem',
    'grafen': 'graaf',
    'grafepigrammen': 'grafepigram',
    'graffitiachtige': 'graffitiachtig',
    'grafgerechtigden': 'grafgerechtigde',
    'grafgiften': 'grafgift',
    'grafheuvels': 'grafheuvel',
    'grafheuveltje': 'grafheuvel',
    'grafici': 'graficus',
    'grafieken': 'grafiek',
    'grafiekje': 'grafiek',
    'grafiekjes': 'grafiek',
    'grafiekskes': 'grafiek',
    'grafietgrijze': 'grafietgrijs',
    'grafietkleurige': 'grafietkleurig',
    'grafietpotloden': 'grafietpotlood',
    'grafieën': 'grafie',
    'grafische': 'grafisch',
    'grafischer': 'grafisch',
    'grafischere': 'grafisch',
    'grafischt': 'grafisch',
    'grafischte': 'grafisch',
    'grafje': 'graf',
    'grafjes': 'graf',
    'grafkamers': 'grafkamer',
    'grafkapellen': 'grafkapel',
    'grafkelders': 'grafkelder',
    'grafkransen': 'grafkrans',
    'grafkuilen': 'grafkuil',
    'grafleggingen': 'graflegging',
    'grafliedje': 'graflied',
    'grafliften': 'graflift',
    'grafmakers': 'grafmaker',
    'grafmonumenten': 'grafmonument',
    'grafnissen': 'grafnis',
    'grafologen': 'grafoloog',
    'grafologische': 'grafologisch',
    'grafometers': 'grafometer',
    'grafplaten': 'grafplaat',
    'grafredes': 'grafrede',
    'grafrovers': 'grafrover',
    'grafschenders': 'grafschender',
    'grafschendsters': 'grafschendster',
    'grafschenners': 'grafschenner',
    'grafschriften': 'grafschrift',
    'grafstemmen': 'grafstem',
    'grafstenen': 'grafsteen',
    'graftekens': 'grafteken',
    'graftempeltje': 'graftempel',
    'graften': 'graft',
    'grafterpen': 'grafterp',
    'graftomben': 'graftombe',
    'graftombes': 'graftombe',
    'grafurnen': 'grafurn',
    'grafvazen': 'grafvaas',
    'grafvondsten': 'grafvondst',
    'grafwerken': 'grafwerk',
    'grafzerken': 'grafzerk',
    'grafzuilen': 'grafzuil',
    'grage': 'graag',
    'grager': 'graag',
    'gragere': 'graag',
    'grains': 'grain',
    'gram-negatieve': 'gram-negatief',
    'gramatomen': 'gramatoom',
    'gramcalorieën': 'gramcalorie',
    'gramequivalenten': 'gramequivalent',
    'gramineeën': 'graminee',
    'grammaires': 'grammaire',
    "grammatica's": 'grammatica',
    'grammaticaals': 'grammaticaal',
    'grammaticale': 'grammaticaal',
    'grammaticaoefeningen': 'grammaticaoefening',
    'grammaticaregels': 'grammaticaregel',
    'grammaticaregeltje': 'grammaticaregel',
    'grammaticaregeltjes': 'grammaticaregel',
    'grammatici': 'grammaticus',
    'grammatische': 'grammatisch',
    'gramme': 'gram',
    'grammen': 'gram',
    'grammer': 'gram',
    'grammere': 'gram',
    'grammetje': 'gram',
    'grammetjes': 'gram',
    'grammofonen': 'grammofoon',
    'grammofoonnaalden': 'grammofoonnaald',
    'grammofoonopnamen': 'grammofoonopname',
    'grammofoonopnames': 'grammofoonopname',
    'grammofoonplaten': 'grammofoonplaat',
    'grammofoonplatenconcerten': 'grammofoonplatenconcert',
    'grammofoonplatenwinkels': 'grammofoonplatenwinkel',
    'grammofoons': 'grammofoon',
    'grammofoontje': 'grammofoon',
    'grammofoontjes': 'grammofoon',
    'grammoleculen': 'grammolecule',
    'gramnegatieve': 'gramnegatief',
    'grampositieve': 'grampositief',
    'grams': 'gram',
    'gramst': 'gram',
    'gramste': 'gram',
    'gramstorige': 'gramstorig',
    'gramstoriger': 'gramstorig',
    'gramstorigere': 'gramstorig',
    'gramstorigst': 'gramstorig',
    'gramstorigste': 'gramstorig',
    'granaataanvallen': 'granaataanval',
    'granaatappelbomen': 'granaatappelboom',
    'granaatappels': 'granaatappel',
    'granaatbomen': 'granaatboom',
    'granaathulzen': 'granaathuls',
    'granaatinslagen': 'granaatinslag',
    'granaatkartetsen': 'granaatkartets',
    'granaatscherven': 'granaatscherf',
    'granaatsplinters': 'granaatsplinter',
    'granaattrechters': 'granaattrechter',
    'granaatvrije': 'granaatvrij',
    'granaatvrijer': 'granaatvrij',
    'granaatvrijere': 'granaatvrij',
    'granaatvrijst': 'granaatvrij',
    'granaatvrijste': 'granaatvrij',
    'granaatwerpers': 'granaatwerper',
    'granatenbanen': 'granatenbaan',
    'grand-prixseizoenen': 'grand-prixseizoen',
    'grand-slamtitels': 'grand-slamtitel',
    'grandioost': 'grandioos',
    'grandiooste': 'grandioos',
    'grandioze': 'grandioos',
    'grandiozer': 'grandioos',
    'grandiozere': 'grandioos',
    'grandistische': 'grandistisch',
    'grandslamfinales': 'grandslamfinale',
    'grandslamtitels': 'grandslamtitel',
    'grandslamtoernooien': 'grandslamtoernooi',
    'granend': 'granen',
    'granende': 'granen',
    'granietachtige': 'granietachtig',
    'granietblokken': 'granietblok',
    'granietrotsen': 'granietrots',
    'granietstenen': 'granietsteen',
    'granitische': 'granitisch',
    'granulaire': 'granulair',
    'granulaten': 'granulaat',
    'granulaties': 'granulatie',
    'granuleer': 'granuleren',
    'granuleerde': 'granuleren',
    'granuleerden': 'granuleren',
    'granuleert': 'granuleren',
    'granulekes': 'granule',
    'granulerend': 'granuleren',
    'granulerende': 'granuleren',
    'granules': 'granule',
    'granuleuze': 'granuleus',
    'granulocyten': 'granulocyt',
    'granulosacellen': 'granulosacel',
    'grapefruitpartjes': 'grapefruitpart',
    'grapefruits': 'grapefruit',
    'grapjassend': 'grapjassen',
    'grapjassende': 'grapjassen',
    'grapjasserijen': 'grapjasserij',
    'grapjast': 'grapjassen',
    'grapjaste': 'grapjassen',
    'grapjasten': 'grapjassen',
    'grapje': 'grap',
    'grapjes': 'grap',
    'grapke': 'grap',
    'grapkes': 'grap',
    'grappend': 'grappen',
    'grappende': 'grappen',
    'grappenmaaksters': 'grappenmaakster',
    'grappenmakerijen': 'grappenmakerij',
    'grappenmakers': 'grappenmaker',
    'grappige': 'grappig',
    'grappiger': 'grappig',
    'grappigere': 'grappig',
    'grappigheden': 'grappigheid',
    'grappigs': 'grappig',
    'grappigst': 'grappig',
    'grappigste': 'grappig',
    'grapt': 'grappen',
    'grapte': 'grappen',
    'grapten': 'grappen',
    'graptje': 'grap',
    'graptjes': 'grap',
    'graptolieten': 'graptoliet',
    'grasachtige': 'grasachtig',
    'grasachtiger': 'grasachtig',
    'grasachtigere': 'grasachtig',
    'grasachtigst': 'grasachtig',
    'grasachtigste': 'grasachtig',
    'grasbaanraces': 'grasbaanrace',
    'grasbanden': 'grasband',
    'grasbanen': 'grasbaan',
    'grasbermen': 'grasberm',
    'grasbloemen': 'grasbloem',
    'grasbuiken': 'grasbuik',
    'grasdrogers': 'grasdroger',
    'grasduikers': 'grasduiker',
    'grasduin': 'grasduinen',
    'grasduinde': 'grasduinen',
    'grasduinden': 'grasduinen',
    'grasduinend': 'grasduinen',
    'grasduinende': 'grasduinen',
    'grasduint': 'grasduinen',
    'grasetende': 'grasetend',
    'grasgewassen': 'grasgewas',
    'grasgroene': 'grasgroen',
    'grasgroener': 'grasgroen',
    'grasgroenere': 'grasgroen',
    'grasgroenst': 'grasgroen',
    'grasgroenste': 'grasgroen',
    'grasgronden': 'grasgrond',
    'grashalmen': 'grashalm',
    'grashalmpje': 'grashalm',
    'grashalmpjes': 'grashalm',
    'grasharingen': 'grasharing',
    'grasheuveltje': 'grasheuvel',
    'grasjaren': 'grasjaar',
    'grasjes': 'grasje',
    'graskalveren': 'graskalf',
    'graskampen': 'graskamp',
    'graskanten': 'graskant',
    'graskazen': 'graskaas',
    'grasklokjes': 'grasklokje',
    'graslanden': 'grasland',
    'graslandgebieden': 'graslandgebied',
    'graslandje': 'grasland',
    'graslandjes': 'grasland',
    'grasleeuweriken': 'grasleeuwerik',
    'grasmaaiers': 'grasmaaier',
    'grasmaaimachines': 'grasmaaimachine',
    'grasmachines': 'grasmachine',
    'grasmatje': 'grasmat',
    'grasmatten': 'grasmat',
    'grasmussen': 'grasmus',
    'grasoogsten': 'grasoogst',
    'grasparkieten': 'grasparkiet',
    'graspercelen': 'grasperceel',
    'grasperken': 'grasperk',
    'grasperkje': 'grasperk',
    'graspiepers': 'graspieper',
    'grasplanten': 'grasplant',
    'graspleinen': 'grasplein',
    'graspollen': 'graspol',
    'grasrandjes': 'grasrand',
    'grasrijke': 'grasrijk',
    'grasrijker': 'grasrijk',
    'grasrijkere': 'grasrijk',
    'grasrijkst': 'grasrijk',
    'grasrijkste': 'grasrijk',
    'grasrollen': 'grasrol',
    'grasrollers': 'grasroller',
    'grassavannen': 'grassavanne',
    'grassavannes': 'grassavanne',
    'grasscharen': 'grasschaar',
    'grasscheuten': 'grasscheut',
    'grasseer': 'grasseren',
    'grasseerde': 'grasseren',
    'grasseerden': 'grasseren',
    'grasseert': 'grasseren',
    'grassen': 'gras',
    'grasserend': 'grasseren',
    'grasserende': 'grasseren',
    'grassige': 'grassig',
    'grassnijmachines': 'grassnijmachine',
    'grassoorten': 'grassoort',
    'grassoortje': 'grassoort',
    'grassprieten': 'grasspriet',
    'grassprietje': 'grasspriet',
    'grassprietjes': 'grasspriet',
    'grassproeiers': 'grassproeier',
    'grasstengels': 'grasstengel',
    'grassteppen': 'grassteppe',
    'grasstrandje': 'grasstrand',
    'grastoernooien': 'grastoernooi',
    'grasvelden': 'grasveld',
    'grasveldje': 'grasveld',
    'grasveldjes': 'grasveld',
    'grasvinken': 'grasvink',
    'grasvlakten': 'grasvlakte',
    'grasvlaktes': 'grasvlakte',
    'grasvliegen': 'grasvlieg',
    'grasweduwen': 'grasweduwe',
    'grasweefsels': 'grasweefsel',
    'graswortels': 'graswortel',
    'graszaden': 'graszaad',
    'graszoden': 'graszode',
    'graten': 'graat',
    'gratenvissen': 'gratenvis',
    'graterige': 'graterig',
    'grateriger': 'graterig',
    'graterigere': 'graterig',
    'graterigst': 'graterig',
    'graterigste': 'graterig',
    'gratieer': 'gratiëren',
    'gratieerde': 'gratiëren',
    'gratieerden': 'gratiëren',
    'gratieert': 'gratiëren',
    'gratieverzoeken': 'gratieverzoek',
    'gratificaties': 'gratificatie',
    'gratificatiën': 'gratificatie',
    'gratificeer': 'gratificeren',
    'gratificeerde': 'gratificeren',
    'gratificeerden': 'gratificeren',
    'gratificeert': 'gratificeren',
    'gratificerend': 'gratificeren',
    'gratificerende': 'gratificeren',
    'gratifieer': 'gratifiëren',
    'gratifieerde': 'gratifiëren',
    'gratifieerden': 'gratifiëren',
    'gratifieert': 'gratifiëren',
    'gratifiërend': 'gratifiëren',
    'gratifiërende': 'gratifiëren',
    'gratige': 'gratig',
    'gratiger': 'gratig',
    'gratigere': 'gratig',
    'gratigst': 'gratig',
    'gratigste': 'gratig',
    'gratineer': 'gratineren',
    'gratineerde': 'gratineren',
    'gratineerden': 'gratineren',
    'gratineert': 'gratineren',
    'gratinerend': 'gratineren',
    'gratinerende': 'gratineren',
    'gratiërend': 'gratiëren',
    'gratiërende': 'gratiëren',
    'gratuite': 'gratuit',
    'gratuiter': 'gratuit',
    'grauw-witte': 'grauw-wit',
    'grauwachtige': 'grauwachtig',
    'grauwachtiger': 'grauwachtig',
    'grauwachtigere': 'grauwachtig',
    'grauwachtigst': 'grauwachtig',
    'grauwachtigste': 'grauwachtig',
    'grauwbruine': 'grauwbruin',
    'grauwbruiner': 'grauwbruin',
    'grauwbruinere': 'grauwbruin',
    'grauwbruinst': 'grauwbruin',
    'grauwbruinste': 'grauwbruin',
    'grauwde': 'grauwen',
    'grauwden': 'grauwen',
    'grauwe': 'grauw',
    'grauwend': 'grauwen',
    'grauwende': 'grauwen',
    'grauwer': 'grauw',
    'grauwere': 'grauw',
    'grauwerige': 'grauwerig',
    'grauwgeelst': 'grauwgeel',
    'grauwgeelste': 'grauwgeel',
    'grauwgele': 'grauwgeel',
    'grauwgeler': 'grauwgeel',
    'grauwgelere': 'grauwgeel',
    'grauwgorzen': 'grauwgors',
    'grauwgrijst': 'grauwgrijs',
    'grauwgrijste': 'grauwgrijs',
    'grauwgrijze': 'grauwgrijs',
    'grauwgrijzer': 'grauwgrijs',
    'grauwgrijzere': 'grauwgrijs',
    'grauwige': 'grauwig',
    'grauwiger': 'grauwig',
    'grauwigere': 'grauwig',
    'grauwigst': 'grauwig',
    'grauwigste': 'grauwig',
    'grauws': 'grauw',
    'grauwschilderingen': 'grauwschildering',
    'grauwschimmels': 'grauwschimmel',
    'grauwsluiers': 'grauwsluier',
    'grauwspechten': 'grauwspecht',
    'grauwst': 'grauw',
    'grauwste': 'grauw',
    'grauwt': 'grauwen',
    'grauwtjes': 'grauwtje',
    'grauwwitte': 'grauwwit',
    'grauwzusters': 'grauwzuster',
    'grauwzwarte': 'grauwzwart',
    'gravamina': 'gravamen',
    'graveelstenen': 'graveelsteen',
    'graveer': 'graveren',
    'graveerde': 'graveren',
    'graveerden': 'graveren',
    'graveerders': 'graveerder',
    'graveerijzers': 'graveerijzer',
    'graveermessen': 'graveermes',
    'graveernaalden': 'graveernaald',
    'graveersels': 'graveersel',
    'graveersters': 'graveerster',
    'graveerstiften': 'graveerstift',
    'graveert': 'graveren',
    'gravel-banen': 'gravel-baan',
    'gravel-buitenbanen': 'gravel-buitenbaan',
    'gravelbanen': 'gravelbaan',
    'gravelspecialisten': 'gravelspecialist',
    'graveltoernooien': 'graveltoernooi',
    'gravend': 'graven',
    'gravende': 'graven',
    'gravenhoeden': 'gravenhoed',
    'gravenhuizen': 'gravenhuis',
    'gravenkronen': 'gravenkroon',
    'graverend': 'graveren',
    'graverende': 'graveren',
    'graverijen': 'graverij',
    'graveringen': 'gravering',
    'gravers': 'graver',
    'graveurs': 'graveur',
    'gravimeters': 'gravimeter',
    'gravinnen': 'gravin',
    'gravinnetje': 'gravin',
    'gravinnetjes': 'gravin',
    'gravitatiekrachten': 'gravitatiekracht',
    'gravitationele': 'gravitationeel',
    'graviteer': 'graviteren',
    'graviteerde': 'graviteren',
    'graviteerden': 'graviteren',
    'graviteert': 'graviteren',
    'graviterend': 'graviteren',
    'graviterende': 'graviteren',
    'gravuren': 'gravure',
    'gravures': 'gravure',
    'grazend': 'grazen',
    'grazende': 'grazen',
    'grazers': 'grazer',
    'grazige': 'grazig',
    'graziger': 'grazig',
    'grazigere': 'grazig',
    'grazigst': 'grazig',
    'grazigste': 'grazig',
    'grebben': 'greb',
    'greenkeepers': 'greenkeeper',
    'greenpeace-acties': 'greenpeace-actie',
    'greenpeace-activisten': 'greenpeace-activist',
    'greenpeace-schepen': 'greenpeace-schip',
    'greentje': 'green',
    'greentjes': 'green',
    'greepjes': 'greep',
    'greepplanken': 'greepplank',
    'greepschroeven': 'greepschroef',
    'gregoriaanse': 'gregoriaans',
    'greinde': 'greinen',
    'greinden': 'greinen',
    'greineer': 'greineren',
    'greineerde': 'greineren',
    'greineerden': 'greineren',
    'greineert': 'greineren',
    'greinend': 'greinen',
    'greinende': 'greinen',
    'greinerend': 'greineren',
    'greinerende': 'greineren',
    'greinige': 'greinig',
    'greiniger': 'greinig',
    'greinigere': 'greinig',
    'greinigst': 'greinig',
    'greinigste': 'greinig',
    'greint': 'greinen',
    'greintje': 'grein',
    'greintjes': 'grein',
    'grelingen': 'greling',
    'gremia': 'gremium',
    'gremlins': 'gremlin',
    'grenadiers': 'grenadier',
    'grenadiersmutsen': 'grenadiersmuts',
    'grendelde': 'grendelen',
    'grendelden': 'grendelen',
    'grendelend': 'grendelen',
    'grendelende': 'grendelen',
    'grendels': 'grendel',
    'grendelsloten': 'grendelslot',
    'grendelstenen': 'grendelsteen',
    'grendelt': 'grendelen',
    'grendeltje': 'grendel',
    'grendeltjes': 'grendel',
    'grendelwetten': 'grendelwet',
    'grenenbomen': 'grenenboom',
    'grensarbeiders': 'grensarbeider',
    'grensbedrijven': 'grensbedrijf',
    'grensbewakers': 'grensbewaker',
    'grensbewoners': 'grensbewoner',
    'grensconflicten': 'grensconflict',
    'grenscontroles': 'grenscontrole',
    'grenscorrecties': 'grenscorrectie',
    'grensde': 'grenzen',
    'grensden': 'grenzen',
    'grensdorpen': 'grensdorp',
    'grensformaliteiten': 'grensformaliteit',
    'grensforten': 'grensfort',
    'grensgebieden': 'grensgebied',
    'grensgemeenten': 'grensgemeente',
    'grensgemeentes': 'grensgemeente',
    'grensgeschillen': 'grensgeschil',
    'grensgevallen': 'grensgeval',
    'grensgevechten': 'grensgevecht',
    'grensincidenten': 'grensincident',
    'grenskantoren': 'grenskantoor',
    'grenslijnen': 'grenslijn',
    'grenslinies': 'grenslinie',
    'grensovergangen': 'grensovergang',
    'grensoverschrijdenden': 'grensoverschrijdend',
    'grensoverschrijdender': 'grensoverschrijdend',
    'grensoverschrijdendere': 'grensoverschrijdend',
    'grensoverschrijdends': 'grensoverschrijdend',
    'grensoverschrijdendst': 'grensoverschrijdend',
    'grensoverschrijdendste': 'grensoverschrijdend',
    'grensoverschrijders': 'grensoverschrijder',
    'grenspalen': 'grenspaal',
    'grensplaatsen': 'grensplaats',
    'grensplaatsje': 'grensplaats',
    'grensposten': 'grenspost',
    'grenspunten': 'grenspunt',
    'grensrechters': 'grensrechter',
    'grensregelingen': 'grensregeling',
    'grensrivieren': 'grensrivier',
    'grensscheidingen': 'grensscheiding',
    'grensstadje': 'grensstad',
    'grensstations': 'grensstation',
    'grenssteden': 'grensstad',
    'grensstenen': 'grenssteen',
    'grensstreken': 'grensstreek',
    'grenstroepen': 'grenstroep',
    'grensveranderingen': 'grensverandering',
    'grensverkenners': 'grensverkenner',
    'grensverkenningen': 'grensverkenning',
    'grensverleggende': 'grensverleggend',
    'grensvervagingen': 'grensvervaging',
    'grensvestingen': 'grensvesting',
    'grensvlakken': 'grensvlak',
    'grenswaarden': 'grenswaarde',
    'grenswachten': 'grenswacht',
    'grenswachters': 'grenswachter',
    'grenswijzigingen': 'grenswijziging',
    'grenzeloost': 'grenzeloos',
    'grenzelooste': 'grenzeloos',
    'grenzeloze': 'grenzeloos',
    'grenzelozer': 'grenzeloos',
    'grenzelozere': 'grenzeloos',
    'grenzend': 'grenzen',
    'grenzende': 'grenzen',
    'grep': 'greppen',
    'greppelde': 'greppelen',
    'greppelden': 'greppelen',
    'greppelend': 'greppelen',
    'greppelende': 'greppelen',
    'greppelploegen': 'greppelploeg',
    'greppels': 'greppel',
    'greppelt': 'greppelen',
    'greppeltje': 'greppel',
    'greppeltjes': 'greppel',
    'greppend': 'greppen',
    'greppende': 'greppen',
    'grept': 'greppen',
    'grepte': 'greppen',
    'grepten': 'greppen',
    'gresbuizen': 'gresbuis',
    'greskeien': 'greskei',
    'gretige': 'gretig',
    'gretiger': 'gretig',
    'gretigere': 'gretig',
    'gretigs': 'gretig',
    'gretigst': 'gretig',
    'gretigste': 'gretig',
    'gribussen': 'gribus',
    'griefde': 'grieven',
    'griefden': 'grieven',
    'griefjes': 'grief',
    'grieft': 'grieven',
    'griekenlandmensen': 'griekenlandmens',
    'grieks-egyptische': 'grieks-egyptisch',
    'grieks-hellenistische': 'grieks-hellenistisch',
    'grieks-katholieke': 'grieks-katholiek',
    'grieks-orthodoxe': 'grieks-orthodox',
    'grieks-orthodoxen': 'grieks-orthodox',
    'grieks-romeinse': 'grieks-romeins',
    'grielen': 'griel',
    'grien': 'grienen',
    'griendbazen': 'griendbaas',
    'griende': 'grienen',
    'griendkaden': 'griendkade',
    'griendlanden': 'griendland',
    'griendwaarden': 'griendwaard',
    'griendwerkershuisje': 'griendwerkershuis',
    'grienebalken': 'grienebalk',
    'grienend': 'grienen',
    'grienende': 'grienen',
    'grienerige': 'grienerig',
    'grieneriger': 'grienerig',
    'grienerigere': 'grienerig',
    'grienerigst': 'grienerig',
    'grienerigste': 'grienerig',
    'grieners': 'griener',
    'grienige': 'grienig',
    'grient': 'grienen',
    'griepachtige': 'griepachtig',
    'griepepidemieën': 'griepepidemie',
    'grieperige': 'grieperig',
    'griepgevalletjes': 'griepgeval',
    'griepje': 'griep',
    'griepjes': 'griep',
    'grieppatiënten': 'grieppatiënt',
    'griepprikken': 'griepprik',
    'griepuitbraken': 'griepuitbraak',
    'griepvaccins': 'griepvaccin',
    'griesmeelpuddingen': 'griesmeelpudding',
    'griesmeelpuddings': 'griesmeelpudding',
    'griesmeelpuddinkjes': 'griesmeelpudding',
    'grieten': 'griet',
    'grietenijen': 'grietenij',
    'grietje-huisje': 'grietje-huis',
    'grietjes': 'grietje',
    'grietmannen': 'grietman',
    'grievender': 'grievend',
    'grievendere': 'grievend',
    'grievendst': 'grievend',
    'grievendste': 'grievend',
    'griezelboeken': 'griezelboek',
    'griezelde': 'griezelen',
    'griezelden': 'griezelen',
    'griezelend': 'griezelen',
    'griezelende': 'griezelen',
    'griezelfilms': 'griezelfilm',
    'griezelige': 'griezelig',
    'griezeliger': 'griezelig',
    'griezeligere': 'griezelig',
    'griezeligheden': 'griezeligheid',
    'griezeligs': 'griezelig',
    'griezeligst': 'griezelig',
    'griezeligste': 'griezelig',
    'griezelingen': 'griezeling',
    'griezels': 'griezel',
    'griezelseries': 'griezelserie',
    'griezelt': 'griezelen',
    'griezeltje': 'griezel',
    'griezeltjes': 'griezel',
    'griezelverhalen': 'griezelverhaal',
    'griffelde': 'griffelen',
    'griffelden': 'griffelen',
    'griffelend': 'griffelen',
    'griffelende': 'griffelen',
    'griffelingen': 'griffeling',
    'griffelkokers': 'griffelkoker',
    'griffelmessen': 'griffelmes',
    'griffels': 'griffel',
    'griffelt': 'griffelen',
    'griffeltje': 'griffel',
    'griffeltjes': 'griffel',
    'griffend': 'griffen',
    'griffende': 'griffen',
    'griffer': 'grif',
    'griffere': 'grif',
    'griffes': 'griffe',
    'griffierechten': 'griffierecht',
    'griffiers': 'griffier',
    'griffies': 'griffie',
    'griffioenen': 'griffioen',
    'griffoenen': 'griffoen',
    'griffons': 'griffon',
    'grifst': 'grif',
    'grifste': 'grif',
    'grifte': 'griffen',
    'grijn': 'grijnen',
    'grijnde': 'grijnen',
    'grijnden': 'grijnen',
    'grijnend': 'grijnen',
    'grijnende': 'grijnen',
    'grijnsde': 'grijnzen',
    'grijnsden': 'grijnzen',
    'grijnslachend': 'grijnslachen',
    'grijnslachende': 'grijnslachen',
    'grijnslachje': 'grijnslach',
    'grijnslacht': 'grijnslachen',
    'grijnslachte': 'grijnslachen',
    'grijnslachten': 'grijnslachen',
    'grijnst': 'grijnzen',
    'grijnt': 'grijnen',
    'grijnzaards': 'grijnzaard',
    'grijnzends': 'grijnzend',
    'grijpachtige': 'grijpachtig',
    'grijpachtiger': 'grijpachtig',
    'grijpachtigere': 'grijpachtig',
    'grijpachtigst': 'grijpachtig',
    'grijpachtigste': 'grijpachtig',
    'grijparmen': 'grijparm',
    'grijpbare': 'grijpbaar',
    'grijpemmers': 'grijpemmer',
    'grijpend': 'grijpen',
    'grijpende': 'grijpen',
    'grijpers': 'grijper',
    'grijpgraagst': 'grijpgraag',
    'grijpgraagste': 'grijpgraag',
    'grijpgrage': 'grijpgraag',
    'grijpgrager': 'grijpgraag',
    'grijpgragere': 'grijpgraag',
    'grijpkranen': 'grijpkraan',
    'grijpstaarten': 'grijpstaart',
    'grijpstuivers': 'grijpstuiver',
    'grijpt': 'grijpen',
    'grijptengels': 'grijptengel',
    'grijpvingers': 'grijpvinger',
    'grijpvogels': 'grijpvogel',
    'grijs-groenachtige': 'grijs-groenachtig',
    'grijs-witte': 'grijs-wit',
    'grijsaards': 'grijsaard',
    'grijsachtige': 'grijsachtig',
    'grijsachtiger': 'grijsachtig',
    'grijsachtigere': 'grijsachtig',
    'grijsachtigst': 'grijsachtig',
    'grijsachtigste': 'grijsachtig',
    'grijsblauwe': 'grijsblauw',
    'grijsblauwer': 'grijsblauw',
    'grijsblauwere': 'grijsblauw',
    'grijsblauwst': 'grijsblauw',
    'grijsblauwste': 'grijsblauw',
    'grijsboeken': 'grijsboek',
    'grijsbonte': 'grijsbont',
    'grijsbruiner': 'grijsbruin',
    'grijsbruinere': 'grijsbruin',
    'grijsbruinst': 'grijsbruin',
    'grijsbruinste': 'grijsbruin',
    'grijsde': 'grijzen',
    'grijsden': 'grijzen',
    'grijsgele': 'grijsgeel',
    'grijsgroene': 'grijsgroen',
    'grijsgroener': 'grijsgroen',
    'grijsgroenere': 'grijsgroen',
    'grijsgroens': 'grijsgroen',
    'grijsgroenst': 'grijsgroen',
    'grijsgroenste': 'grijsgroen',
    'grijsharige': 'grijsharig',
    'grijshariger': 'grijsharig',
    'grijsharigere': 'grijsharig',
    'grijsharigst': 'grijsharig',
    'grijsharigste': 'grijsharig',
    'grijskoppen': 'grijskop',
    'grijsrijders': 'grijsrijder',
    'grijsrijdsters': 'grijsrijdster',
    'grijste': 'grijs',
    'grijstinten': 'grijstint',
    'grijstonen': 'grijston',
    'grijswaarden': 'grijswaard',
    'grijswitst': 'grijswit',
    'grijswitste': 'grijswit',
    'grijswitter': 'grijswit',
    'grijswittere': 'grijswit',
    'grijzend': 'grijzen',
    'grijzende': 'grijzen',
    'grijzer': 'grijs',
    'grijzere': 'grijs',
    'grijzige': 'grijzig',
    'grijziger': 'grijzig',
    'grijzigere': 'grijzig',
    'grijzigs': 'grijzig',
    'grijzigst': 'grijzig',
    'grijzigste': 'grijzig',
    'grilde': 'grillen',
    'grilden': 'grillen',
    'grilleer': 'grilleren',
    'grilleerde': 'grilleren',
    'grilleerden': 'grilleren',
    'grilleert': 'grilleren',
    'grillend': 'grillen',
    'grillende': 'grillen',
    'grillerend': 'grilleren',
    'grillerende': 'grilleren',
    'grillerige': 'grillerig',
    'grilles': 'grille',
    'grilletje': 'gril',
    'grilletjes': 'gril',
    'grillige': 'grillig',
    'grilliger': 'grillig',
    'grilligere': 'grillig',
    'grilligheden': 'grilligheid',
    'grilligs': 'grillig',
    'grilligst': 'grillig',
    'grilligste': 'grillig',
    'grillingen': 'grilling',
    'grillpannen': 'grillpan',
    'grillplaten': 'grillplaat',
    'grillrooms': 'grillroom',
    'grills': 'grill',
    'grillstrepen': 'grillstreep',
    'grilt': 'grillen',
    'grimassend': 'grimassen',
    'grimassende': 'grimassen',
    'grimassenmakers': 'grimassenmaker',
    'grimast': 'grimassen',
    'grimaste': 'grimassen',
    'grimasten': 'grimassen',
    'grimde': 'grimmen',
    'grimden': 'grimmen',
    'grimeer': 'grimeren',
    'grimeerde': 'grimeren',
    'grimeerden': 'grimeren',
    'grimeert': 'grimeren',
    'grimerend': 'grimeren',
    'grimerende': 'grimeren',
    'grimes': 'grime',
    'grimeurs': 'grimeur',
    'grimlachend': 'grimlachen',
    'grimlachende': 'grimlachen',
    'grimlachjes': 'grimlach',
    'grimlacht': 'grimlachen',
    'grimlachte': 'grimlachen',
    'grimlachten': 'grimlachen',
    'grimmend': 'grimmen',
    'grimmende': 'grimmen',
    'grimmige': 'grimmig',
    'grimmiger': 'grimmig',
    'grimmigere': 'grimmig',
    'grimmigs': 'grimmig',
    'grimmigst': 'grimmig',
    'grimmigste': 'grimmig',
    'grimt': 'grimmen',
    'grindbakken': 'grindbak',
    'grindbanen': 'grindbaan',
    'grindbanken': 'grindbank',
    'grindde': 'grinden',
    'grindden': 'grinden',
    'grindend': 'grinden',
    'grindende': 'grinden',
    'grinderijen': 'grinderij',
    'grindfilters': 'grindfilter',
    'grindgaten': 'grindgat',
    'grindgronden': 'grindgrond',
    'grindhorden': 'grindhorde',
    'grindhorren': 'grindhor',
    'grindhoudende': 'grindhoudend',
    'grindlagen': 'grindlaag',
    'grindpaden': 'grindpad',
    'grindt': 'grinden',
    'grindtegels': 'grindtegel',
    'grindwegen': 'grindweg',
    'grindweggetjes': 'grindweg',
    'grinnik': 'grinniken',
    'grinnikend': 'grinniken',
    'grinnikende': 'grinniken',
    'grinnikerds': 'grinnikerd',
    'grinnikt': 'grinniken',
    'grinnikte': 'grinniken',
    'grinnikten': 'grinniken',
    'grint': 'grinten',
    'grintend': 'grinten',
    'grintende': 'grinten',
    'grinterijen': 'grinterij',
    'grintte': 'grinten',
    'grintten': 'grinten',
    'griotjes': 'griotje',
    'griotten': 'griot',
    'griottes': 'griotte',
    'grisailles': 'grisaille',
    'grissend': 'grissen',
    'grissende': 'grissen',
    'grist': 'grissen',
    'griste': 'grissen',
    'gristen': 'grissen',
    'gritstralen': 'gritstraal',
    'gritstructuren': 'gritstructuur',
    'grizzlyberen': 'grizzlybeer',
    'groefbeitels': 'groefbeitel',
    'groefde': 'groeven',
    'groefden': 'groeven',
    'groefje': 'groef',
    'groefjes': 'groef',
    'groefkopadders': 'groefkopadder',
    'groefrails': 'groefrail',
    'groefschaven': 'groefschaaf',
    'groeft': 'groeven',
    'groeiaandelen': 'groeiaandeel',
    'groeiboeken': 'groeiboek',
    'groeibonnen': 'groeibon',
    'groeicijfers': 'groeicijfer',
    'groeicurven': 'groeicurve',
    'groeide': 'groeien',
    'groeiden': 'groeien',
    'groeiend': 'groeien',
    'groeiende': 'groeien',
    'groeiers': 'groeier',
    'groeifactoren': 'groeifactor',
    'groeifondsen': 'groeifonds',
    'groeigroepen': 'groeigroep',
    'groeihormonen': 'groeihormoon',
    'groeihypotheken': 'groeihypotheek',
    'groeiimpulsen': 'groeiimpuls',
    'groeikansen': 'groeikans',
    'groeikernen': 'groeikern',
    'groeilagen': 'groeilaag',
    'groeilijnen': 'groeilijn',
    'groeimarkten': 'groeimarkt',
    'groeimiddelen': 'groeimiddel',
    'groeimogelijkheden': 'groeimogelijkheid',
    'groeiomstandigheden': 'groeiomstandigheid',
    'groeipercentages': 'groeipercentage',
    'groeiplaatsen': 'groeiplaats',
    'groeipunten': 'groeipunt',
    'groeischijven': 'groeischijf',
    'groeisectoren': 'groeisector',
    'groeisectors': 'groeisector',
    'groeisels': 'groeisel',
    'groeisteden': 'groeistad',
    'groeistimulatoren': 'groeistimulator',
    'groeistoffen': 'groeistof',
    'groeistoornissen': 'groeistoornis',
    'groeistrepen': 'groeistreep',
    'groeistuipen': 'groeistuip',
    'groeit': 'groeien',
    'groeitaken': 'groeitaak',
    'groeitijden': 'groeitijd',
    'groeitoppen': 'groeitop',
    'groeivooruitzichten': 'groeivooruitzicht',
    'groeivormen': 'groeivorm',
    'groeizaamst': 'groeizaam',
    'groeizaamste': 'groeizaam',
    'groeizame': 'groeizaam',
    'groeizamer': 'groeizaam',
    'groeizamere': 'groeizaam',
    'groen-gele': 'groen-geel',
    'groen-witte': 'groen-wit',
    'groenachtige': 'groenachtig',
    'groenachtiger': 'groenachtig',
    'groenachtigere': 'groenachtig',
    'groenachtigs': 'groenachtig',
    'groenachtigst': 'groenachtig',
    'groenachtigste': 'groenachtig',
    'groenbedrijven': 'groenbedrijf',
    'groenbemestingen': 'groenbemesting',
    'groenblauwe': 'groenblauw',
    'groenblijvende': 'groenblijvend',
    'groenboeren': 'groenboer',
    'groenbruine': 'groenbruin',
    'groenbruingele': 'groenbruingeel',
    'groende': 'groenen',
    'groenden': 'groenen',
    'groenend': 'groenen',
    'groenende': 'groenen',
    'groener': 'groen',
    'groenestroomgebruikers': 'groenestroomgebruiker',
    'groenestroomklanten': 'groenestroomklant',
    'groengebieden': 'groengebied',
    'groengebiedjes': 'groengebied',
    'groengele': 'groengeel',
    'groengelopen': 'groenlopen',
    'groengordels': 'groengordel',
    'groengrijze': 'groengrijs',
    'groengronden': 'groengrond',
    'groenharingen': 'groenharing',
    'groenige': 'groenig',
    'groeniger': 'groenig',
    'groenigere': 'groenig',
    'groenigs': 'groenig',
    'groenigst': 'groenig',
    'groenigste': 'groenig',
    'groenlanden': 'groenland',
    'groenliep': 'groenlopen',
    'groenliepen': 'groenlopen',
    'groenlingen': 'groenling',
    'groenlinks-kiezers': 'groenlinks-kiezer',
    'groenloop': 'groenlopen',
    'groenloopt': 'groenlopen',
    'groenlopend': 'groenlopen',
    'groenlopende': 'groenlopen',
    'groenmarkten': 'groenmarkt',
    'groenogen': 'groenoog',
    'groenogige': 'groenogig',
    'groenprojecten': 'groenproject',
    'groens': 'groen',
    'groensels': 'groensel',
    'groensenaten': 'groensenaat',
    'groenspechten': 'groenspecht',
    'groenst': 'groen',
    'groenste': 'groen',
    'groenstenen': 'groensteen',
    'groenstroken': 'groenstrook',
    'groenstructuren': 'groenstructuur',
    'groent': 'groenen',
    'groentebedden': 'groentebed',
    'groenteboeren': 'groenteboer',
    'groentebouillons': 'groentebouillon',
    'groentedrogerijen': 'groentedrogerij',
    'groentehallen': 'groentehal',
    'groentekarren': 'groentekar',
    'groentekes': 'groente',
    'groentekraampjes': 'groentekraam',
    'groentekwekers': 'groentekweker',
    'groentemannen': 'groenteman',
    'groenten': 'groente',
    'groentenhallen': 'groentenhal',
    'groentenkramen': 'groentenkraam',
    'groenteperkje': 'groenteperk',
    'groentes': 'groente',
    'groenteschillen': 'groenteschil',
    'groenteschotels': 'groenteschotel',
    'groentesoorten': 'groentesoort',
    'groentetuinen': 'groentetuin',
    'groentetuintje': 'groentetuin',
    'groenteveilingen': 'groenteveiling',
    'groentevrouwen': 'groentevrouw',
    'groentewinkels': 'groentewinkel',
    'groentje': 'groen',
    'groentjes': 'groente',
    'groenvinken': 'groenvink',
    'groenvliegen': 'groenvlieg',
    'groenvoorzieningen': 'groenvoorziening',
    'groenwerkers': 'groenwerker',
    'groenwieren': 'groenwier',
    'groenwitte': 'groenwit',
    'groenzones': 'groenzone',
    'groep-achters': 'groep-achter',
    'groepdraai': 'groepdraaien',
    'groepdraaide': 'groepdraaien',
    'groepdraaiden': 'groepdraaien',
    'groepdraaiend': 'groepdraaien',
    'groepdraaiende': 'groepdraaien',
    'groepdraait': 'groepdraaien',
    'groepeer': 'groeperen',
    'groepeerde': 'groeperen',
    'groepeerden': 'groeperen',
    'groepeert': 'groeperen',
    'groepeke': 'groep',
    'groepend': 'groepen',
    'groepende': 'groepen',
    'groeperend': 'groeperen',
    'groeperende': 'groeperen',
    'groeperingen': 'groepering',
    "groepfoto's": 'groepfoto',
    'groepgedraaid': 'groepdraaien',
    'groepgedraaide': 'groepdraaien',
    'groepie': 'groep',
    'groepje': 'groep',
    'groepjes': 'groep',
    'groepke': 'groep',
    'groepken': 'groep',
    'groepkes': 'groep',
    'groepkiezers': 'groepkiezer',
    'groeps': 'groep',
    'groepsaangeleerde': 'groepsaangeleerd',
    'groepsactiviteiten': 'groepsactiviteit',
    'groepsaspecten': 'groepsaspect',
    'groepsbelangen': 'groepsbelang',
    'groepsbewegingen': 'groepsbeweging',
    'groepsbezigheden': 'groepsbezigheid',
    'groepsbezoeken': 'groepsbezoek',
    'groepsbijeenkomsten': 'groepsbijeenkomst',
    'groepscodes': 'groepscode',
    'groepscommandanten': 'groepscommandant',
    'groepsconflicten': 'groepsconflict',
    'groepsdieren': 'groepsdier',
    'groepsdiscussies': 'groepsdiscussie',
    'groepsdoeleinden': 'groepsdoeleinde',
    'groepsduels': 'groepsduel',
    'groepsdynamische': 'groepsdynamisch',
    'groepselementen': 'groepselement',
    'groepsexperimenten': 'groepsexperiment',
    'groepsexposities': 'groepsexpositie',
    'groepsfases': 'groepsfase',
    'groepsformaties': 'groepsformatie',
    "groepsfoto's": 'groepsfoto',
    'groepsfuncties': 'groepsfunctie',
    'groepsgenoten': 'groepsgenoot',
    'groepsgesprekken': 'groepsgesprek',
    'groepsgevoelens': 'groepsgevoel',
    'groepsgewijze': 'groepsgewijs',
    'groepshuwelijken': 'groepshuwelijk',
    'groepsleden': 'groepslid',
    'groepsleerkrachten': 'groepsleerkracht',
    'groepsleiders': 'groepsleider',
    'groepslokalen': 'groepslokaal',
    'groepsmethoden': 'groepsmethode',
    'groepsnamen': 'groepsnaam',
    'groepsnormen': 'groepsnorm',
    'groepsnummers': 'groepsnummer',
    'groepsopdrachten': 'groepsopdracht',
    'groepsorgieën': 'groepsorgie',
    'groepsportretten': 'groepsportret',
    'groepspraktijken': 'groepspraktijk',
    'groepsprocessen': 'groepsproces',
    'groepsregels': 'groepsregel',
    'groepsreizen': 'groepsreis',
    'groepsrelaties': 'groepsrelatie',
    'groepsruimten': 'groepsruimte',
    'groepsruimtes': 'groepsruimte',
    'groepsschuilplaatsen': 'groepsschuilplaats',
    'groepssituaties': 'groepssituatie',
    'groepssporten': 'groepssport',
    'groepstalen': 'groepstaal',
    'groepstarieven': 'groepstarief',
    'groepstechnieken': 'groepstechniek',
    'groepstentoonstellingen': 'groepstentoonstelling',
    'groepstherapeuten': 'groepstherapeut',
    'groepstherapieën': 'groepstherapie',
    'groepstoestanden': 'groepstoestand',
    'groepstrainers': 'groepstrainer',
    'groepsvergaderingen': 'groepsvergadering',
    'groepsverschijnselen': 'groepsverschijnsel',
    'groepsverzekeringen': 'groepsverzekering',
    'groepswedstrijden': 'groepswedstrijd',
    'groepswerken': 'groepswerk',
    'groepswinnaars': 'groepswinnaar',
    'groept': 'groepen',
    'groeptalen': 'groeptaal',
    'groepte': 'groepen',
    'groepten': 'groepen',
    'groepwinnaars': 'groepwinnaar',
    'groepzeventoetsen': 'groepzeventoets',
    'groetend': 'groeten',
    'groetende': 'groeten',
    'groetenissen': 'groetenis',
    'groetjes': 'groet',
    'groetplichten': 'groetplicht',
    'groette': 'groeten',
    'groetten': 'groeten',
    'groevend': 'groeven',
    'groevende': 'groeven',
    'groeves': 'groeve',
    'groezelige': 'groezelig',
    'groezeliger': 'groezelig',
    'groezeligere': 'groezelig',
    'groezeligs': 'groezelig',
    'groezeligst': 'groezelig',
    'groezeligste': 'groezelig',
    'groezen': 'groes',
    'groezige': 'groezig',
    'groeziger': 'groezig',
    'groezigere': 'groezig',
    'groezigst': 'groezig',
    'groezigste': 'groezig',
    'grofdradige': 'grofdradig',
    'grofdradiger': 'grofdradig',
    'grofdradigere': 'grofdradig',
    'grofdradigst': 'grofdradig',
    'grofdradigste': 'grofdradig',
    'groffe': 'grof',
    'grofgebouwde': 'grofgebouwd',
    'grofgespierde': 'grofgespierd',
    'grofheden': 'grofheid',
    'grofkorrelige': 'grofkorrelig',
    'grofkorreliger': 'grofkorrelig',
    'grofkorreligere': 'grofkorrelig',
    'grofkorreligst': 'grofkorrelig',
    'grofkorreligste': 'grofkorrelig',
    'grofmateriele': 'grofmaterieel',
    'grofs': 'grof',
    'grofsmeden': 'grofsmid',
    'grofsmederijen': 'grofsmederij',
    'grofst': 'grof',
    'grofste': 'grof',
    'grofstoffelijke': 'grofstoffelijk',
    'groften': 'grofte',
    'groftes': 'grofte',
    'groftienden': 'groftiend',
    'grofwerkers': 'grofwerker',
    'grogs': 'grog',
    'grogstemmen': 'grogstem',
    'grolde': 'grollen',
    'grolden': 'grollen',
    'grollend': 'grollen',
    'grollende': 'grollen',
    'grolpotten': 'grolpot',
    'grolschbeugels': 'grolschbeugel',
    'grolschflesje': 'grolschfles',
    'grolt': 'grollen',
    'grombaarden': 'grombaard',
    'grombaarzen': 'grombaars',
    'gromde': 'grommen',
    'gromden': 'grommen',
    'grommel': 'grommelen',
    'grommelaars': 'grommelaar',
    'grommelde': 'grommelen',
    'grommelden': 'grommelen',
    'grommelend': 'grommelen',
    'grommelende': 'grommelen',
    'grommelpotten': 'grommelpot',
    'grommelt': 'grommelen',
    'grommend': 'grommen',
    'grommende': 'grommen',
    'grommers': 'grommer',
    'grommige': 'grommig',
    'grommiger': 'grommig',
    'grommigere': 'grommig',
    'grommigst': 'grommig',
    'grommigste': 'grommig',
    'grompartijen': 'grompartij',
    'grompotten': 'grompot',
    'gromt': 'grommen',
    'grondaankopen': 'grondaankoop',
    'grondaanvallen': 'grondaanval',
    'grondaanwinningen': 'grondaanwinning',
    'grondachtige': 'grondachtig',
    'grondachtiger': 'grondachtig',
    'grondachtigere': 'grondachtig',
    'grondachtigst': 'grondachtig',
    'grondachtigste': 'grondachtig',
    'grondakkoorden': 'grondakkoord',
    'grondbedrijven': 'grondbedrijf',
    'grondbeelden': 'grondbeeld',
    'grondbeginselen': 'grondbeginsel',
    'grondbeginsels': 'grondbeginsel',
    'grondbegrippen': 'grondbegrip',
    'grondbelastingen': 'grondbelasting',
    'grondbestanddelen': 'grondbestanddeel',
    'grondbetekenissen': 'grondbetekenis',
    'grondbezitsters': 'grondbezitster',
    'grondbezitters': 'grondbezitter',
    'grondbezittingen': 'grondbezitting',
    'grondbladeren': 'grondblad',
    'grondboren': 'grondboor',
    'grondboringen': 'grondboring',
    'grondde': 'gronden',
    'gronddeeltjes': 'gronddeel',
    'grondden': 'gronden',
    'gronddenkbeelden': 'gronddenkbeeld',
    'gronddoelen': 'gronddoel',
    'grondduikers': 'grondduiker',
    'gronde': 'grond',
    'grondeekhoorns': 'grondeekhoorn',
    'grondeigenaars': 'grondeigenaar',
    'grondeigenaren': 'grondeigenaar',
    'grondeigenaressen': 'grondeigenares',
    'grondeigendommen': 'grondeigendom',
    'grondeigenschappen': 'grondeigenschap',
    'grondelingen': 'grondeling',
    'grondeloost': 'grondeloos',
    'grondelooste': 'grondeloos',
    'grondeloze': 'grondeloos',
    'grondelozer': 'grondeloos',
    'grondelozere': 'grondeloos',
    'grondels': 'grondel',
    'grondend': 'gronden',
    'grondende': 'gronden',
    'gronderige': 'gronderig',
    'gronderiger': 'gronderig',
    'gronderigere': 'gronderig',
    'gronderigst': 'gronderig',
    'gronderigste': 'gronderig',
    'grondgebieden': 'grondgebied',
    'grondgebruikers': 'grondgebruiker',
    'grondgedachten': 'grondgedachte',
    'grondhoudingen': 'grondhouding',
    'grondhouten': 'grondhout',
    'grondige': 'grondig',
    'grondiger': 'grondig',
    'grondigere': 'grondig',
    'grondigs': 'grondig',
    'grondigst': 'grondig',
    'grondigste': 'grondig',
    'grondje': 'grond',
    'grondjes': 'grond',
    'grondkabels': 'grondkabel',
    'grondkamers': 'grondkamer',
    'grondkleuren': 'grondkleur',
    'grondkredieten': 'grondkrediet',
    'grondlagen': 'grondlaag',
    'grondlakken': 'grondlak',
    'grondleggers': 'grondlegger',
    'grondleggingen': 'grondlegging',
    'grondlegsters': 'grondlegster',
    'grondleidingen': 'grondleiding',
    'grondlijnen': 'grondlijn',
    'grondluiaards': 'grondluiaard',
    'grondmarkten': 'grondmarkt',
    'grondmonsters': 'grondmonster',
    'grondnoten': 'grondnoot',
    'grondoefeningen': 'grondoefening',
    'grondonderzoeken': 'grondonderzoek',
    'grondoorlogen': 'grondoorlog',
    'grondoorzaken': 'grondoorzaak',
    'grondorganisaties': 'grondorganisatie',
    'grondpachten': 'grondpacht',
    'grondpasses': 'grondpass',
    'grondpijlers': 'grondpijler',
    'grondpilaren': 'grondpilaar',
    'grondplannen': 'grondplan',
    'grondplans': 'grondplan',
    'grondplaten': 'grondplaat',
    'grondprijzen': 'grondprijs',
    'grondprincipes': 'grondprincipe',
    'grondproblemen': 'grondprobleem',
    'grondrechtelijke': 'grondrechtelijk',
    'grondrechten': 'grondrecht',
    'grondregelen': 'grondregel',
    'grondregels': 'grondregel',
    'grondrenten': 'grondrente',
    'grondrentes': 'grondrente',
    'gronds': 'grond',
    'grondscheidingen': 'grondscheiding',
    'grondslagen': 'grondslag',
    'grondsoorten': 'grondsoort',
    'grondspeculanten': 'grondspeculant',
    'grondspeculaties': 'grondspeculatie',
    'grondsporen': 'grondspoor',
    'grondstampers': 'grondstamper',
    'grondstandige': 'grondstandig',
    'grondstations': 'grondstation',
    'grondstellingen': 'grondstelling',
    'grondstemmen': 'grondstem',
    'grondstenen': 'grondsteen',
    'grondstewardessen': 'grondstewardess',
    'grondstoffen': 'grondstof',
    'grondstoffenleveranciers': 'grondstoffenleverancier',
    'grondstoffenproducenten': 'grondstoffenproducent',
    'grondstoffenvoorraden': 'grondstoffenvoorraad',
    'grondstofkaarten': 'grondstofkaart',
    'grondstofprijzen': 'grondstofprijs',
    'grondstofvoorraden': 'grondstofvoorraad',
    'grondstromen': 'grondstroom',
    'grondstructuren': 'grondstructuur',
    'grondt': 'gronden',
    'grondtalen': 'grondtaal',
    'grondtallen': 'grondtal',
    'grondtekeningen': 'grondtekening',
    'grondteksten': 'grondtekst',
    'grondtelers': 'grondteler',
    'grondtonen': 'grondtoon',
    'grondtrekken': 'grondtrek',
    'grondtroepjes': 'grondtroep',
    'grondvaste': 'grondvast',
    'grondvaster': 'grondvast',
    'grondvastere': 'grondvast',
    'grondverfde': 'grondverven',
    'grondverfden': 'grondverven',
    'grondverft': 'grondverven',
    'grondvergaderingen': 'grondvergadering',
    'grondverklikkers': 'grondverklikker',
    'grondverschuivingen': 'grondverschuiving',
    'grondvervend': 'grondverven',
    'grondvervende': 'grondverven',
    'grondverzakkingen': 'grondverzakking',
    'grondverzetmachines': 'grondverzetmachine',
    'grondvestend': 'grondvesten',
    'grondvestende': 'grondvesten',
    'grondvesters': 'grondvester',
    'grondvestingen': 'grondvesting',
    'grondvestte': 'grondvesten',
    'grondvestten': 'grondvesten',
    'grondvoorwaarden': 'grondvoorwaarde',
    'grondvormen': 'grondvorm',
    'grondwaarheden': 'grondwaarheid',
    'grondwaterstanden': 'grondwaterstand',
    'grondwaterstromingen': 'grondwaterstroming',
    'grondwerken': 'grondwerk',
    'grondwerkers': 'grondwerker',
    'grondwerktuigkundigen': 'grondwerktuigkundige',
    'grondwerkzaamheden': 'grondwerkzaamheid',
    'grondwetgevers': 'grondwetgever',
    'grondwetsartikelen': 'grondwetsartikel',
    'grondwetsartikels': 'grondwetsartikel',
    'grondwetsherzieningen': 'grondwetsherziening',
    'grondwetswijzigingen': 'grondwetswijziging',
    'grondwettelijke': 'grondwettelijk',
    'grondwettelijks': 'grondwettelijk',
    'grondwetten': 'grondwet',
    'grondwettige': 'grondwettig',
    'grondwoorden': 'grondwoord',
    'grondzaken': 'grondzaak',
    'grondzalmen': 'grondzalm',
    'grondzeeën': 'grondzee',
    'grondzeilen': 'grondzeil',
    'grondzuilen': 'grondzuil',
    'groot-industriëlen': 'groot-industrieel',
    'grootaandeelhouders': 'grootaandeelhouder',
    'grootachtbaarder': 'grootachtbaar',
    'grootachtbaardere': 'grootachtbaar',
    'grootachtbaarst': 'grootachtbaar',
    'grootachtbaarste': 'grootachtbaar',
    'grootachtbare': 'grootachtbaar',
    'grootbanken': 'grootbank',
    'grootbekken': 'grootbek',
    'grootbladige': 'grootbladig',
    'grootbloemige': 'grootbloemig',
    'grootboeken': 'grootboek',
    'grootboekrekeningen': 'grootboekrekening',
    'grootbracht': 'grootbrengen',
    'grootbrachten': 'grootbrengen',
    'grootbreng': 'grootbrengen',
    'grootbrengend': 'grootbrengen',
    'grootbrengende': 'grootbrengen',
    'grootbrengt': 'grootbrengen',
    'grootcirkels': 'grootcirkel',
    'grootcommandeurs': 'grootcommandeur',
    'grootdeden': 'grootdoen',
    'grootdeed': 'grootdoen',
    'grootdoe': 'grootdoen',
    'grootdoend': 'grootdoen',
    'grootdoende': 'grootdoen',
    'grootdoeners': 'grootdoener',
    'grootdoet': 'grootdoen',
    'grootedelachtbaarder': 'grootedelachtbaar',
    'grootedelachtbaardere': 'grootedelachtbaar',
    'grootedelachtbaarst': 'grootedelachtbaar',
    'grootedelachtbaarste': 'grootedelachtbaar',
    'grootedelachtbare': 'grootedelachtbaar',
    'grootfamilies': 'grootfamilie',
    'grootgebracht': 'grootbrengen',
    'grootgebrachte': 'grootbrengen',
    'grootgedaan': 'grootdoen',
    'grootgehouden': 'groothouden',
    'grootgemaakt': 'grootmaken',
    'grootgemaakte': 'grootmaken',
    'grootgrondbezitsters': 'grootgrondbezitster',
    'grootgrondbezitters': 'grootgrondbezitter',
    'groothandelaars': 'groothandelaar',
    'groothandelaren': 'groothandelaar',
    'groothandelprijzen': 'groothandelprijs',
    'groothandels': 'groothandel',
    "groothandelsfirma's": 'groothandelsfirma',
    'groothandelsmarkt': 'groothandelmarkt',
    'groothandelsprijzen': 'groothandelsprijs',
    'groothartige': 'groothartig',
    'groothartiger': 'groothartig',
    'groothartigere': 'groothartig',
    'groothartigst': 'groothartig',
    'groothartigste': 'groothartig',
    'grootheden': 'grootheid',
    'grootheidsfantasieën': 'grootheidsfantasie',
    'groothertogdommen': 'groothertogdom',
    'groothertogelijke': 'groothertogelijk',
    'groothertogen': 'groothertog',
    'groothertoginnen': 'groothertogin',
    'groothield': 'groothouden',
    'groothielden': 'groothouden',
    'groothoeklenzen': 'groothoeklens',
    'groothoekobjectieven': 'groothoekobjectief',
    'groothou': 'groothouden',
    'groothoud': 'groothouden',
    'groothoudend': 'groothouden',
    'groothoudende': 'groothouden',
    'groothoudt': 'groothouden',
    'grootindustriëlen': 'grootindustrieel',
    'grootinquisiteurs': 'grootinquisiteur',
    'grootjes': 'grootje',
    'grootkanseliers': 'grootkanselier',
    'grootkapitale': 'grootkapitaal',
    'grootkeukens': 'grootkeuken',
    'grootkoppige': 'grootkoppig',
    'grootkorrelige': 'grootkorrelig',
    'grootkorreliger': 'grootkorrelig',
    'grootkorreligere': 'grootkorrelig',
    'grootkorreligst': 'grootkorrelig',
    'grootkorreligste': 'grootkorrelig',
    'grootkruisen': 'grootkruis',
    'grootlinten': 'grootlint',
    'grootloges': 'grootloge',
    "grootma's": 'grootma',
    'grootmaak': 'grootmaken',
    'grootmaakt': 'grootmaken',
    'grootmaakte': 'grootmaken',
    'grootmaakten': 'grootmaken',
    'grootmachten': 'grootmacht',
    'grootmachtige': 'grootmachtig',
    'grootmachtiger': 'grootmachtig',
    'grootmachtigere': 'grootmachtig',
    'grootmachtigst': 'grootmachtig',
    'grootmachtigste': 'grootmachtig',
    'grootmajoors': 'grootmajoor',
    'grootmakend': 'grootmaken',
    'grootmakende': 'grootmaken',
    "grootmama's": 'grootmama',
    'grootmeesteressen': 'grootmeesteres',
    'grootmeesters': 'grootmeester',
    'grootmoederlijke': 'grootmoederlijk',
    'grootmoeders': 'grootmoeder',
    'grootmoedige': 'grootmoedig',
    'grootmoediger': 'grootmoedig',
    'grootmoedigere': 'grootmoedig',
    'grootmoedigs': 'grootmoedig',
    'grootmoedigst': 'grootmoedig',
    'grootmoedigste': 'grootmoedig',
    'grootmogende': 'grootmogend',
    'grootmogender': 'grootmogend',
    'grootmogendere': 'grootmogend',
    'grootmogendst': 'grootmogend',
    'grootmogendste': 'grootmogend',
    'grootmogols': 'grootmogol',
    'grootnonkels': 'grootnonkel',
    'grootofficieren': 'grootofficier',
    'grootogige': 'grootogig',
    'grootogiger': 'grootogig',
    'grootogigere': 'grootogig',
    'grootogigst': 'grootogig',
    'grootogigste': 'grootogig',
    'grootoogbaarzen': 'grootoogbaars',
    'grootooms': 'grootoom',
    'grootoorvleermuizen': 'grootoorvleermuis',
    'grootouderlijke': 'grootouderlijk',
    "grootpa's": 'grootpa',
    "grootpapa's": 'grootpapa',
    'grootpoothoenders': 'grootpoothoen',
    'grootschalige': 'grootschalig',
    'grootschaliger': 'grootschalig',
    'grootschaligere': 'grootschalig',
    'grootschaligs': 'grootschalig',
    'grootschaligst': 'grootschalig',
    'grootschaligste': 'grootschalig',
    'grootscheepse': 'grootscheeps',
    'grootscheepser': 'grootscheeps',
    'grootscheepsere': 'grootscheeps',
    'grootscheepst': 'grootscheeps',
    'grootscheepste': 'grootscheeps',
    'grootschubvissen': 'grootschubvis',
    'grootse': 'groots',
    'grootseminaries': 'grootseminarie',
    'grootsere': 'groots',
    'grootsigaards': 'grootsigaard',
    'grootsige': 'grootsig',
    'grootsiger': 'grootsig',
    'grootsigere': 'grootsig',
    'grootsigst': 'grootsig',
    'grootsigste': 'grootsig',
    'grootsprakerige': 'grootsprakerig',
    'grootsprakige': 'grootsprakig',
    'grootsprakiger': 'grootsprakig',
    'grootsprakigere': 'grootsprakig',
    'grootsprakigst': 'grootsprakig',
    'grootsprakigste': 'grootsprakig',
    'grootspreek': 'grootspreken',
    'grootspreeksters': 'grootspreekster',
    'grootspreekt': 'grootspreken',
    'grootspreekte': 'grootspreken',
    'grootspreekten': 'grootspreken',
    'grootsprekend': 'grootspreken',
    'grootsprekende': 'grootspreken',
    'grootsprekers': 'grootspreker',
    'grootst': 'groot',
    'grootstedelijke': 'grootstedelijk',
    'grootsteden': 'grootstad',
    'grootsteedse': 'grootsteeds',
    'grootsteedser': 'grootsteeds',
    'grootsteedsere': 'grootsteeds',
    'grootsteedst': 'grootsteeds',
    'grootsteedste': 'grootsteeds',
    'groottantes': 'groottante',
    'grootten': 'grootte',
    'groottes': 'grootte',
    'grootvaderlijke': 'grootvaderlijk',
    'grootvaderlijker': 'grootvaderlijk',
    'grootvaderlijkere': 'grootvaderlijk',
    'grootvaderlijkst': 'grootvaderlijk',
    'grootvaderlijkste': 'grootvaderlijk',
    'grootvaderrelaties': 'grootvaderrelatie',
    'grootvaders': 'grootvader',
    'grootverbruikers': 'grootverbruiker',
    'grootverdieners': 'grootverdiener',
    'grootvizieren': 'grootvizier',
    'grootviziers': 'grootvizier',
    'grootvoeten': 'grootvoet',
    'grootvorsten': 'grootvorst',
    'grootvorstendommen': 'grootvorstendom',
    'grootvorstinnen': 'grootvorstin',
    'grootwaardigheidsbekleders': 'grootwaardigheidsbekleder',
    'grootwarenhuizen': 'grootwarenhuis',
    'grootwaterschappen': 'grootwaterschap',
    'grootwinkelbedrijven': 'grootwinkelbedrijf',
    'grootzegelbewaarders': 'grootzegelbewaarder',
    'grootzegels': 'grootzegel',
    'grootzeilen': 'grootzeil',
    'groslijsten': 'groslijst',
    'grosprijzen': 'grosprijs',
    'grosseer': 'grosseren',
    'grosseerde': 'grosseren',
    'grosseerden': 'grosseren',
    'grosseert': 'grosseren',
    'grossen': 'gros',
    'grosserend': 'grosseren',
    'grosserende': 'grosseren',
    'grossierde': 'grossieren',
    'grossierden': 'grossieren',
    'grossierderijen': 'grossierderij',
    'grossierend': 'grossieren',
    'grossierende': 'grossieren',
    'grossiers': 'grossier',
    'grossierskantoren': 'grossierskantoor',
    'grossiersprijzen': 'grossiersprijs',
    'grossierszaken': 'grossierszaak',
    'grossiert': 'grossieren',
    'grossisten': 'grossist',
    'grotachtige': 'grotachtig',
    'grotbewoners': 'grotbewoner',
    'grotbewoonsters': 'grotbewoonster',
    'grotchampignons': 'grotchampignon',
    'grotelijnenbeslissingen': 'grotelijnenbeslissing',
    'groteluiskinderen': 'groteluiskind',
    'grotemensachtige': 'grotemensachtig',
    'grotemensachtigs': 'grotemensachtig',
    'grotemensengebaren': 'grotemensengebaar',
    'grotendeelse': 'grotendeels',
    'groter': 'groot',
    'grotere': 'groot',
    'groters': 'groter',
    'grotesken': 'groteske',
    'grotesker': 'grotesk',
    'groteskere': 'grotesk',
    'grotesks': 'grotesk',
    'groteskst': 'grotesk',
    'groteskste': 'grotesk',
    'grotigheidje': 'grotigheid',
    'grotje': 'grot',
    'grotonderzoekers': 'grotonderzoeker',
    'grotschilderingen': 'grotschildering',
    'grottekenaars': 'grottekenaar',
    'grottekeningen': 'grottekening',
    'grotten': 'grot',
    'grottensalamanders': 'grottensalamander',
    'grotwerken': 'grotwerk',
    'grotwoningen': 'grotwoning',
    'groupies': 'groupie',
    'grove': 'grof',
    'grovere': 'grof',
    'grovigheden': 'grovigheid',
    'gruisbakken': 'gruisbak',
    'gruisde': 'gruizen',
    'gruisden': 'gruizen',
    'gruisijzers': 'gruisijzer',
    'gruist': 'gruizen',
    'gruizelde': 'gruizelen',
    'gruizelden': 'gruizelen',
    'gruizelend': 'gruizelen',
    'gruizelende': 'gruizelen',
    'gruizels': 'gruizel',
    'gruizelt': 'gruizelen',
    'gruizend': 'gruizen',
    'gruizende': 'gruizen',
    'gruizige': 'gruizig',
    'gruiziger': 'gruizig',
    'gruizigere': 'gruizig',
    'gruizigst': 'gruizig',
    'gruizigste': 'gruizig',
    'grundels': 'grundel',
    'grungebands': 'grungeband',
    'grunts': 'grunt',
    'grutjes': 'grutje',
    'grutmolens': 'grutmolen',
    'grutte': 'grutten',
    'gruttend': 'grutten',
    'gruttende': 'grutten',
    'grutterijen': 'grutterij',
    'grutterijtje': 'grutterij',
    'grutterijtjes': 'grutterij',
    'grutters': 'grutter',
    'grutterskarren': 'grutterskar',
    'gruttersmolens': 'gruttersmolen',
    'grutterswinkels': 'grutterswinkel',
    "grutto's": 'grutto',
    'gruw': 'gruwen',
    'gruwde': 'gruwen',
    'gruwden': 'gruwen',
    'gruweldaden': 'gruweldaad',
    'gruwelde': 'gruwelen',
    'gruwelden': 'gruwelen',
    'gruwelend': 'gruwelen',
    'gruwelende': 'gruwelen',
    'gruwelgedachten': 'gruwelgedachte',
    'gruwelijke': 'gruwelijk',
    'gruwelijker': 'gruwelijk',
    'gruwelijkere': 'gruwelijk',
    'gruwelijkheden': 'gruwelijkheid',
    'gruwelijks': 'gruwelijk',
    'gruwelijkst': 'gruwelijk',
    'gruwelijkste': 'gruwelijk',
    'gruwelkamers': 'gruwelkamer',
    'gruwelstukken': 'gruwelstuk',
    'gruwelt': 'gruwelen',
    'gruwelverhalen': 'gruwelverhaal',
    'gruwend': 'gruwen',
    'gruwende': 'gruwen',
    'gruwt': 'gruwen',
    'gruwzaamst': 'gruwzaam',
    'gruwzaamste': 'gruwzaam',
    'gruwzame': 'gruwzaam',
    'gruwzamer': 'gruwzaam',
    'gruwzamere': 'gruwzaam',
    'gruyèrekazen': 'gruyèrekaas',
    'gruyères': 'gruyère',
    'grypocplaten': 'grypocplaat',
    'grösse': 'gröss',
    'gsb-gemeenten': 'gsb-gemeente',
    "gsm'etjes": 'gsm',
    "gsm's": 'gsm',
    'gsm-bezitters': 'gsm-bezitter',
    'gsm-nummers': 'gsm-nummer',
    'gsm-operatoren': 'gsm-operator',
    'gtp-kaarten': 'gtp-kaart',
    'guatemalteekse': 'guatemalteeks',
    'gueridons': 'gueridon',
    "guerilla's": 'guerilla',
    'guerillaorganisaties': 'guerillaorganisatie',
    "guero's": 'guero',
    "guerrilla's": 'guerrilla',
    'guerrilla-aanvallen': 'guerrilla-aanval',
    'guerrilla-acties': 'guerrilla-actie',
    'guerrilla-activiteiten': 'guerrilla-activiteit',
    'guerrillabewegingen': 'guerrillabeweging',
    'guerrillagroepen': 'guerrillagroep',
    'guerrillaleider': 'guerillaleider',
    'guerrillaoorlogen': 'guerrillaoorlog',
    'guerrillaoperaties': 'guerrillaoperatie',
    'guerrillaorganisaties': 'guerrillaorganisatie',
    'guerrillastrijders': 'guerrillastrijder',
    'guerrillastrijdsters': 'guerrillastrijdster',
    'guerrillatactieken': 'guerrillatactiek',
    "guerrillero's": 'guerrillero',
    'gueules': 'gueule',
    'guillocheer': 'guillocheren',
    'guillocheerde': 'guillocheren',
    'guillocheerden': 'guillocheren',
    'guillocheert': 'guillocheren',
    'guillocherend': 'guillocheren',
    'guillocherende': 'guillocheren',
    'guillotineer': 'guillotineren',
    'guillotineerde': 'guillotineren',
    'guillotineerden': 'guillotineren',
    'guillotineert': 'guillotineren',
    'guillotinerend': 'guillotineren',
    'guillotinerende': 'guillotineren',
    'guillotines': 'guillotine',
    'guimpes': 'guimpe',
    'guinese': 'guinees',
    'guinness-shirtje': 'guinness-shirt',
    'guirlandes': 'guirlande',
    'guitachtige': 'guitachtig',
    'guitachtiger': 'guitachtig',
    'guitachtigere': 'guitachtig',
    'guitachtigst': 'guitachtig',
    'guitachtigste': 'guitachtig',
    'guiten': 'guit',
    'guitenstreken': 'guitenstreek',
    'guiterijen': 'guiterij',
    'guitige': 'guitig',
    'guitiger': 'guitig',
    'guitigere': 'guitig',
    'guitigheden': 'guitigheid',
    'guitigst': 'guitig',
    'guitigste': 'guitig',
    'guldelingen': 'guldeling',
    'guldenboeken': 'guldenboek',
    'guldener': 'gulden',
    'guldenere': 'gulden',
    'guldengetallen': 'guldengetal',
    'guldenjaren': 'guldenjaar',
    'guldens': 'gulden',
    'guldensbazaars': 'guldensbazaar',
    'guldensedities': 'guldenseditie',
    'guldenst': 'gulden',
    'guldenste': 'gulden',
    'guldentekens': 'guldenteken',
    'guldentje': 'gulden',
    'guldentjes': 'gulden',
    'gulgauwe': 'gulgauw',
    'gulgauwer': 'gulgauw',
    'gulgauwere': 'gulgauw',
    'gulgauwst': 'gulgauw',
    'gulgauwste': 'gulgauw',
    'gulhartige': 'gulhartig',
    'gulhartiger': 'gulhartig',
    'gulhartigere': 'gulhartig',
    'gulhartigst': 'gulhartig',
    'gulhartigste': 'gulhartig',
    'gulheden': 'gulheid',
    'gullen': 'gul',
    'guller': 'gul',
    'gullere': 'gul',
    'gulletje': 'gul',
    'gulletjes': 'gul',
    'gulpend': 'gulpen',
    'gulpende': 'gulpen',
    'gulpt': 'gulpen',
    'gulpte': 'gulpen',
    'gulpten': 'gulpen',
    'guls': 'gul',
    'gulst': 'gul',
    'gulste': 'gul',
    'gulzigaards': 'gulzigaard',
    'gulzige': 'gulzig',
    'gulziger': 'gulzig',
    'gulzigere': 'gulzig',
    'gulzigs': 'gulzig',
    'gulzigst': 'gulzig',
    'gulzigste': 'gulzig',
    'gumde': 'gummen',
    'gumden': 'gummen',
    'gummetje': 'gum',
    'gummetjes': 'gum',
    'gummiballen': 'gummibal',
    'gummibanden': 'gummiband',
    'gummihakken': 'gummihak',
    'gummihandschoenen': 'gummihandschoen',
    'gummiknuppels': 'gummiknuppel',
    'gummilaarzen': 'gummilaars',
    'gummioverschoenen': 'gummioverschoen',
    'gummipoppen': 'gummipop',
    'gummiringen': 'gummiring',
    'gummislangen': 'gummislang',
    'gummistokken': 'gummistok',
    'gummizolen': 'gummizool',
    'gumt': 'gummen',
    'gunde': 'gunnen',
    'gunden': 'gunnen',
    'gunnend': 'gunnen',
    'gunnende': 'gunnen',
    'gunningen': 'gunning',
    'gunstbetoningen': 'gunstbetoning',
    'gunstbeurten': 'gunstbeurt',
    'gunstbewijzen': 'gunstbewijs',
    'gunste': 'gunst',
    'gunstelingen': 'gunsteling',
    'gunsten': 'gunst',
    'gunstige': 'gunstig',
    'gunstiger': 'gunstig',
    'gunstigere': 'gunstig',
    'gunstigs': 'gunstig',
    'gunstigst': 'gunstig',
    'gunstigste': 'gunstig',
    'gunstkoopjes': 'gunstkoopje',
    'gunstprijsje': 'gunstprijs',
    'gunstprijzen': 'gunstprijs',
    'gunsttarieven': 'gunsttarief',
    'gunt': 'gunnen',
    'guppen': 'gup',
    "guppy's": 'guppy',
    'gure': 'guur',
    'gurkha-soldaten': 'gurkha-soldaat',
    'guste': 'gust',
    'guten': 'gut',
    'gutsend': 'gutsen',
    'gutsende': 'gutsen',
    'gutst': 'gutsen',
    'gutste': 'gutsen',
    'gutsten': 'gutsen',
    'gutturale': 'gutturaal',
    'gutturalen': 'gutturaal',
    'guurder': 'guur',
    'guurdere': 'guur',
    'guurs': 'guur',
    'guurst': 'guur',
    'guurste': 'guur',
    'guyanese': 'guyanees',
    'gymde': 'gymmen',
    'gymden': 'gymmen',
    "gymkana's": 'gymkana',
    'gymleerkrachten': 'gymleerkracht',
    'gymlessen': 'gymles',
    'gymlokalen': 'gymlokaal',
    'gymmend': 'gymmen',
    'gymmende': 'gymmen',
    'gymnasia': 'gymnasium',
    'gymnasiale': 'gymnasiaal',
    'gymnasiasten': 'gymnasiast',
    'gymnasiumgangen': 'gymnasiumgang',
    'gymnasiumjaren': 'gymnasiumjaar',
    'gymnasiumleraren': 'gymnasiumleraar',
    'gymnasiums': 'gymnasium',
    'gymnasten': 'gymnast',
    'gymnastieklessen': 'gymnastiekles',
    'gymnastieklokalen': 'gymnastieklokaal',
    'gymnastiekmeesters': 'gymnastiekmeester',
    'gymnastiekoefeningen': 'gymnastiekoefening',
    'gymnastiekschoenen': 'gymnastiekschoen',
    'gymnastiektoestellen': 'gymnastiektoestel',
    'gymnastiekwerktuigen': 'gymnastiekwerktuig',
    'gymnastische': 'gymnastisch',
    'gymnastiseer': 'gymnastiseren',
    'gymnastiseerde': 'gymnastiseren',
    'gymnastiseerden': 'gymnastiseren',
    'gymnastiseert': 'gymnastiseren',
    'gymnastiserend': 'gymnastiseren',
    'gymnastiserende': 'gymnastiseren',
    'gympen': 'gymp',
    'gympies': 'gympie',
    'gympjes': 'gympje',
    'gymschoenen': 'gymschoen',
    'gymt': 'gymmen',
    'gymtassen': 'gymtas',
    'gymzalen': 'gymzaal',
    'gynaecologen': 'gynaecoloog',
    'gynaecologische': 'gynaecologisch',
    'gyprocplaten': 'gyprocplaat',
    'gyrokompassen': 'gyrokompas',
    'gyroscopen': 'gyroscoop',
    'gyroscopische': 'gyroscopisch',
    'gênante': 'gênant',
    'gênanter': 'gênant',
    'gênantere': 'gênant',
    'gênants': 'gênant',
    'gênantst': 'gênant',
    'gênantste': 'gênant',
    'gênes': 'gêne',
    'h&m-bloesjes': 'h&m-bloes',
    "h's": 'h',
    "h'tje": 'h',
    "h'tjes": 'h',
    'h-bommen': 'h-bom',
    'haagappelen': 'haagappel',
    'haagappels': 'haagappel',
    'haagbossen': 'haagbos',
    'haagboterbloemen': 'haagboterbloem',
    'haagde': 'hagen',
    'haagden': 'hagen',
    'haagdoorns': 'haagdoorn',
    'haagdoornvlinders': 'haagdoornvlinder',
    'haagdorens': 'haagdoren',
    'haageiken': 'haageik',
    'haagjes': 'haagje',
    'haaglopers': 'haagloper',
    'haagmussen': 'haagmus',
    'haagrozen': 'haagroos',
    'haagscharen': 'haagschaar',
    'haagspelen': 'haagspel',
    'haagt': 'hagen',
    'haagvorsen': 'haagvors',
    'haagwinden': 'haagwinde',
    'haagwindes': 'haagwinde',
    'haaiachtige': 'haaiachtig',
    'haaiachtiger': 'haaiachtig',
    'haaiachtigere': 'haaiachtig',
    'haaiachtigst': 'haaiachtig',
    'haaiachtigste': 'haaiachtig',
    'haaibaaien': 'haaibaai',
    'haaide': 'haaien',
    'haaiden': 'haaien',
    'haaienbaaien': 'haaienbaai',
    'haaienbekken': 'haaienbek',
    'haaiend': 'haaien',
    'haaiende': 'haaien',
    'haaienkraakbeenconcentraten': 'haaienkraakbeenconcentraat',
    'haaiensoorten': 'haaiensoort',
    'haaientanden': 'haaientand',
    'haaienvellen': 'haaienvel',
    'haaienvinnen': 'haaienvin',
    'haaiige': 'haaiig',
    'haaiiger': 'haaiig',
    'haaiigere': 'haaiig',
    'haaiigst': 'haaiig',
    'haaiigste': 'haaiig',
    'haailuizen': 'haailuis',
    'haairoggen': 'haairog',
    'haait': 'haaien',
    'haaitje': 'haai',
    'haaitjes': 'haai',
    'haakankers': 'haakanker',
    'haakbeentjes': 'haakbeentje',
    'haakbekken': 'haakbek',
    'haakborden': 'haakbord',
    'haakbouten': 'haakbout',
    'haakbusschutters': 'haakbusschutter',
    'haakbussen': 'haakbus',
    'haakhangen': 'haakhang',
    'haakjes': 'haakje',
    'haakkruisen': 'haakkruis',
    'haakladders': 'haakladder',
    'haaklassen': 'haaklas',
    'haaknaalden': 'haaknaald',
    'haaknagels': 'haaknagel',
    'haakneuzen': 'haakneus',
    'haakpatronen': 'haakpatroon',
    'haakpennen': 'haakpen',
    'haakploegen': 'haakploeg',
    'haakschreven': 'haakschreef',
    'haakschroeven': 'haakschroef',
    'haakse': 'haaks',
    'haaksen': 'haaks',
    'haakser': 'haaks',
    'haakske': 'haak',
    'haakskes': 'haak',
    'haaksleutels': 'haaksleutel',
    'haaksluitingen': 'haaksluiting',
    'haakspijkers': 'haakspijker',
    'haaksteken': 'haaksteek',
    'haakstekers': 'haaksteker',
    'haaksters': 'haakster',
    'haakt': 'haken',
    'haaktanden': 'haaktand',
    'haakte': 'haken',
    'haakten': 'haken',
    'haakvormige': 'haakvormig',
    'haakvormiger': 'haakvormig',
    'haakvormigere': 'haakvormig',
    'haakvormigst': 'haakvormig',
    'haakvormigste': 'haakvormig',
    'haakwerken': 'haakwerk',
    'haakwerkje': 'haakwerk',
    'haakwormen': 'haakworm',
    'haalbaarder': 'haalbaar',
    'haalbaars': 'haalbaar',
    'haalbare': 'haalbaar',
    'haalbijen': 'haalbij',
    'haalbomen': 'haalboom',
    'haalde': 'halen',
    'haalden': 'halen',
    'haalgolven': 'haalgolf',
    'haalkettingen': 'haalketting',
    'haalmessen': 'haalmes',
    'haalt': 'halen',
    'haaltje': 'haal',
    'haaltjes': 'haal',
    'haaltouwen': 'haaltouw',
    'haamhouten': 'haamhout',
    'haampje': 'haam',
    'haampjes': 'haam',
    'haantjes-de-voorste': 'haantje-de-voorste',
    'haarachtige': 'haarachtig',
    'haarballen': 'haarbal',
    'haarbanden': 'haarband',
    'haarborstels': 'haarborstel',
    'haarbossen': 'haarbos',
    'haarbuisjes': 'haarbuisje',
    'haarcellen': 'haarcel',
    'haarcilinders': 'haarcilinder',
    'haarcrèmes': 'haarcrème',
    'haarde': 'haren',
    'haardijzers': 'haardijzer',
    'haardinfecties': 'haardinfectie',
    'haardje': 'haard',
    'haardkleedje': 'haardkleed',
    'haardkleedjes': 'haardkleedje',
    'haardotten': 'haardot',
    'haardpartijen': 'haardpartij',
    'haardplaten': 'haardplaat',
    'haardrachten': 'haardracht',
    'haardrogers': 'haardroger',
    'haardroogkappen': 'haardroogkap',
    'haardschermen': 'haardscherm',
    'haardsteden': 'haardstede',
    'haardstellen': 'haardstel',
    'haarfijne': 'haarfijn',
    'haarfijner': 'haarfijn',
    'haarfijnere': 'haarfijn',
    'haarfijnst': 'haarfijn',
    'haarfijnste': 'haarfijn',
    'haarfollikels': 'haarfollikel',
    'haarföhnen': 'haarföhn',
    'haarföhns': 'haarföhn',
    'haargrenzen': 'haargrens',
    'haargroeimiddelen': 'haargroeimiddel',
    'haarhamers': 'haarhamer',
    'haarhygrometers': 'haarhygrometer',
    'haarijzers': 'haarijzer',
    'haarinplanten': 'haarinplant',
    'haarkammen': 'haarkam',
    'haarkappers': 'haarkapper',
    'haarkiemen': 'haarkiem',
    'haarkleuren': 'haarkleur',
    'haarkleurmiddelen': 'haarkleurmiddel',
    'haarkleursels': 'haarkleursel',
    'haarklieverijen': 'haarklieverij',
    'haarklievers': 'haarkliever',
    'haarkloof': 'haarkloven',
    'haarkloofde': 'haarkloven',
    'haarkloofden': 'haarkloven',
    'haarklooft': 'haarkloven',
    'haarklovend': 'haarkloven',
    'haarklovende': 'haarkloven',
    'haarkloverijen': 'haarkloverij',
    'haarklovers': 'haarklover',
    'haarkransen': 'haarkrans',
    'haarkrullen': 'haarkrul',
    'haarkrullers': 'haarkruller',
    'haarkwallen': 'haarkwal',
    'haarlijnen': 'haarlijn',
    'haarlinten': 'haarlint',
    'haarlokje': 'haarlok',
    'haarlokken': 'haarlok',
    'haarloost': 'haarloos',
    'haarlooste': 'haarloos',
    'haarloze': 'haarloos',
    'haarlozer': 'haarloos',
    'haarlozere': 'haarloos',
    'haarmiddelen': 'haarmiddel',
    'haarmodes': 'haarmode',
    'haarmossen': 'haarmos',
    'haarnaalden': 'haarnaald',
    'haarnetjes': 'haarnetje',
    'haaroliën': 'haarolie',
    'haarpapillen': 'haarpapil',
    'haarpijlen': 'haarpijl',
    'haarpunten': 'haarpunt',
    'haarrollers': 'haarroller',
    'haars': 'haar',
    'haarscheidingen': 'haarscheiding',
    'haarscherpe': 'haarscherp',
    'haarscherps': 'haarscherp',
    'haarscheuren': 'haarscheur',
    'haarscheurtjes': 'haarscheurtje',
    'haarschuiers': 'haarschuier',
    'haarspeldbochten': 'haarspeldbocht',
    'haarspelden': 'haarspeld',
    'haarspeldje': 'haarspeld',
    'haarspeldveren': 'haarspeldveer',
    'haarspijkers': 'haarspijker',
    'haarspitten': 'haarspit',
    'haarspleten': 'haarspleet',
    'haarsprays': 'haarspray',
    'haarstaarten': 'haarstaart',
    'haarsterren': 'haarster',
    'haarstilisten': 'haarstilist',
    'haarstoppels': 'haarstoppel',
    'haarstrengen': 'haarstreng',
    "haarstudio's": 'haarstudio',
    'haarstukjes': 'haarstukje',
    'haart': 'haren',
    'haartje': 'haar',
    'haartjes': 'haar',
    'haarvaatjes': 'haarvat',
    'haarvaten': 'haarvat',
    'haarverstevigers': 'haarversteviger',
    'haarverven': 'haarverf',
    'haarvezels': 'haarvezel',
    'haarvlechten': 'haarvlecht',
    'haarvlokken': 'haarvlok',
    'haarwasmiddelen': 'haarwasmiddel',
    'haarwassingen': 'haarwassing',
    'haarwaters': 'haarwater',
    'haarwormen': 'haarworm',
    'haarwortels': 'haarwortel',
    'haarwrongen': 'haarwrong',
    'haarzakjes': 'haarzakje',
    'haarzakken': 'haarzak',
    'haarzeven': 'haarzeef',
    'haarziekten': 'haarziekte',
    'haasachtige': 'haasachtig',
    'haasje': 'haas',
    'haasjes': 'haas',
    'haaskarbonaden': 'haaskarbonade',
    'haaskarbonades': 'haaskarbonade',
    'haastend': 'haasten',
    'haastende': 'haasten',
    'haastigaards': 'haastigaard',
    'haastige': 'haastig',
    'haastiger': 'haastig',
    'haastigere': 'haastig',
    'haastigs': 'haastig',
    'haastigst': 'haastig',
    'haastigste': 'haastig',
    'haastje-repje': 'haastje-rep',
    'haastklussen': 'haastklus',
    'haastte': 'haasten',
    'haastten': 'haasten',
    'haasvreters': 'haasvreter',
    'haat-liefdeverhoudingen': 'haat-liefdeverhouding',
    'haatdragende': 'haatdragend',
    'haatdragender': 'haatdragend',
    'haatdragendere': 'haatdragend',
    'haatdragendst': 'haatdragend',
    'haatdragendste': 'haatdragend',
    'haatgevoelens': 'haatgevoel',
    'haatorgiën': 'haatorgie',
    'haatsters': 'haatster',
    'haatte': 'haten',
    'haatten': 'haten',
    'haatzaaiartikelen': 'haatzaaiartikel',
    'habbekratsjes': 'habbekrats',
    'habiele': 'habiel',
    'habieler': 'habiel',
    'habielere': 'habiel',
    'habielst': 'habiel',
    'habielste': 'habiel',
    'habijten': 'habijt',
    'habiliteer': 'habiliteren',
    'habiliteerde': 'habiliteren',
    'habiliteerden': 'habiliteren',
    'habiliteert': 'habiliteren',
    'habiliterend': 'habiliteren',
    'habiliterende': 'habiliteren',
    'habitatrichtlijnen': 'habitatrichtlijn',
    'habitatrichtlijngebieden': 'habitatrichtlijngebied',
    'habitueetje': 'habitué',
    'habitueetjes': 'habitué',
    'habituele': 'habitueel',
    'habitués': 'habitué',
    'habsburgs-hongaarse': 'habsburgs-hongaars',
    'habsburgse': 'habsburgs',
    'hachel': 'hachelen',
    'hachelde': 'hachelen',
    'hachelden': 'hachelen',
    'hachelend': 'hachelen',
    'hachelende': 'hachelen',
    'hachelijke': 'hachelijk',
    'hachelijker': 'hachelijk',
    'hachelijkere': 'hachelijk',
    'hachelijks': 'hachelijk',
    'hachelijkst': 'hachelijk',
    'hachelijkste': 'hachelijk',
    'hachelt': 'hachelen',
    'hachjes': 'hachje',
    "haciënda's": 'haciënda',
    'hackend': 'hacken',
    'hackende': 'hacken',
    'hacks': 'hack',
    'hackt': 'hacken',
    'hackte': 'hacken',
    'hackten': 'hacken',
    'had': 'hebben',
    'hadden': 'hebben',
    "hadji's": 'hadji',
    'hadronen': 'hadrone',
    'hadronische': 'hadronisch',
    'hadrosauriden': 'hadrosauride',
    'hadrosauriërs': 'hadrosauriër',
    'hadrosauroïden': 'hadrosauroïde',
    'hadt': 'hebben',
    "hadzji's": 'hadzji',
    'haemaalbogen': 'haemaalboog',
    'haetaren': 'haetaar',
    'haffen': 'haf',
    'haften': 'haft',
    'hagedisachtige': 'hagedisachtig',
    'hagedisje': 'hagedis',
    'hagedisjes': 'hagedis',
    'hagedissen': 'hagedis',
    'hagedissenstaarten': 'hagedissenstaart',
    'hagedisvissen': 'hagedisvis',
    'hagelandse': 'hagelands',
    'hagelblanke': 'hagelblank',
    'hagelblanker': 'hagelblank',
    'hagelblankere': 'hagelblank',
    'hagelblankst': 'hagelblank',
    'hagelblankste': 'hagelblank',
    'hagelbuien': 'hagelbui',
    'hagelde': 'hagelen',
    'hagelden': 'hagelen',
    'hagelend': 'hagelen',
    'hagelende': 'hagelen',
    'hagelgeweren': 'hagelgeweer',
    'hagelkorrels': 'hagelkorrel',
    'hagelkruisen': 'hagelkruis',
    'hagelnieuwe': 'hagelnieuw',
    'hagelpatronen': 'hagelpatroon',
    'hagels': 'hagel',
    'hagelsnoeren': 'hagelsnoer',
    'hagelstenen': 'hagelsteen',
    'hagelstormen': 'hagelstorm',
    'hagelt': 'hagelen',
    'hageltassen': 'hageltas',
    'hageltjes': 'hageltje',
    'hagelverzekeringen': 'hagelverzekering',
    'hagelvlagen': 'hagelvlaag',
    'hagelwitst': 'hagelwit',
    'hagelwitste': 'hagelwit',
    'hagelwitte': 'hagelwit',
    'hagelwitter': 'hagelwit',
    'hagelwittere': 'hagelwit',
    'hagenbeuken': 'hagenbeuk',
    'hagend': 'hagen',
    'hagende': 'hagen',
    'hagendoorns': 'hagendoorn',
    'hagendorens': 'hagendoren',
    'hagenese': 'hagenees',
    'hagenpredikers': 'hagenprediker',
    'hagenpreken': 'hagenpreek',
    'hagenrozen': 'hagenroos',
    'hagiografen': 'hagiograaf',
    'hagiografieën': 'hagiografie',
    'hagiografische': 'hagiografisch',
    "haiku's": 'haiku',
    'hairsprays': 'hairspray',
    'hairstylisten': 'hairstylist',
    'hairstylists': 'hairstylist',
    'hakballetje': 'hakbal',
    'hakballetjes': 'hakballetje',
    'hakbanden': 'hakband',
    'hakbanken': 'hakbank',
    'hakbare': 'hakbaar',
    'hakbeitels': 'hakbeitel',
    'hakbeschermers': 'hakbeschermer',
    'hakbijlcomités': 'hakbijlcomité',
    'hakbijlen': 'hakbijl',
    'hakblokken': 'hakblok',
    'hakborden': 'hakbord',
    'hakbossen': 'hakbos',
    'hakend': 'haken',
    'hakende': 'haken',
    'hakenkruisje': 'hakenkruis',
    'hakenkruizen': 'hakenkruis',
    'hakerige': 'hakerig',
    'hakeriger': 'hakerig',
    'hakerigere': 'hakerig',
    'hakerigst': 'hakerig',
    'hakerigste': 'hakerig',
    'hakfreesmachines': 'hakfreesmachine',
    'hakgutsen': 'hakguts',
    'hakige': 'hakig',
    'hakijzers': 'hakijzer',
    'hakje': 'hak',
    'hakjes': 'hak',
    'hakkeborden': 'hakkebord',
    'hakkelaars': 'hakkelaar',
    'hakkelaarsters': 'hakkelaarster',
    'hakkelbouten': 'hakkelbout',
    'hakkelde': 'hakkelen',
    'hakkelden': 'hakkelen',
    'hakkelend': 'hakkelen',
    'hakkelende': 'hakkelen',
    'hakkelige': 'hakkelig',
    'hakkeliger': 'hakkelig',
    'hakkeligere': 'hakkelig',
    'hakkeligst': 'hakkelig',
    'hakkeligste': 'hakkelig',
    'hakkels': 'hakkel',
    'hakkelt': 'hakkelen',
    'hakkeltussentaaltje': 'hakkeltussentaal',
    'hakkenbars': 'hakkenbar',
    'hakkend': 'hakken',
    'hakkende': 'hakken',
    'hakkeneien': 'hakkenei',
    'hakkeneitje': 'hakkenei',
    'hakkeneitjes': 'hakkenei',
    'hakkepoffers': 'hakkepoffer',
    'hakkers': 'hakker',
    'hakketakkerijen': 'hakketakkerij',
    'hakketeer': 'hakketeren',
    'hakketeerde': 'hakketeren',
    'hakketeerden': 'hakketeren',
    'hakketeert': 'hakketeren',
    'hakketerend': 'hakketeren',
    'hakketerende': 'hakketeren',
    'hakmachines': 'hakmachine',
    'hakmessen': 'hakmes',
    'hakmolentje': 'hakmolen',
    'hakploegen': 'hakploeg',
    'hakrijpe': 'hakrijp',
    'hakselaars': 'hakselaar',
    'hakselbanken': 'hakselbank',
    'hakselde': 'hakselen',
    'hakselden': 'hakselen',
    'hakselend': 'hakselen',
    'hakselende': 'hakselen',
    'hakselt': 'hakselen',
    'hakstukken': 'hakstuk',
    'hakt': 'hakken',
    'hakte': 'hakken',
    'hakten': 'hakken',
    'hakvoeten': 'hakvoet',
    'hakvruchten': 'hakvrucht',
    'hakzenuwen': 'hakzenuw',
    'halachische': 'halachisch',
    'halcyonen': 'halcyon',
    'halde': 'hallen',
    'halden': 'hallen',
    'haldeuren': 'haldeur',
    'halels': 'halel',
    'halend': 'halen',
    'halende': 'halen',
    'half-afzinkbare': 'half-afzinkbaar',
    'halfafzinkbare': 'halfafzinkbaar',
    'halfambtelijke': 'halfambtelijk',
    'halfanalfabete': 'halfanalfabeet',
    'halfanalfabeten': 'halfanalfabeet',
    'halfapen': 'halfaap',
    'halfautomaten': 'halfautomaat',
    'halfautomatische': 'halfautomatisch',
    'halfautomatischen': 'halfautomatisch',
    'halfbacks': 'halfback',
    'halfballen': 'halfbal',
    'halfblinde': 'halfblind',
    'halfbloeden': 'halfbloed',
    'halfbloedje': 'halfbloed',
    'halfbloedjes': 'halfbloed',
    'halfbloeds': 'halfbloed',
    'halfbolvormige': 'halfbolvormig',
    'halfbriljanten': 'halfbriljant',
    'halfbroeders': 'halfbroeder',
    'halfbroers': 'halfbroer',
    'halfbroertje': 'halfbroer',
    'halfcirkelvormige': 'halfcirkelvormig',
    'halfdode': 'halfdood',
    'halfdonkere': 'halfdonker',
    'halfdorre': 'halfdor',
    'halfdroge': 'halfdroog',
    'halfduistere': 'halfduister',
    'halfedele': 'halfedel',
    'halfedelstenen': 'halfedelsteen',
    'halfelfjes': 'halfelfje',
    'halfenkelvoudige': 'halfenkelvoudig',
    'halfezels': 'halfezel',
    'halffabricaten': 'halffabricaat',
    'halffabrikaten': 'halffabrikaat',
    'halfgare': 'halfgaar',
    'halfgekke': 'halfgek',
    'halfgekookte': 'halfgekookt',
    'halfgeleidende': 'halfgeleiden',
    'halfgeleidercomponenten': 'halfgeleidercomponent',
    'halfgeleiders': 'halfgeleider',
    'halfgeopende': 'halfgeopend',
    'halfgeschoolde': 'halfgeschoold',
    'halfgetemde': 'halfgetemd',
    'halfgoden': 'halfgod',
    'halfhartige': 'halfhartig',
    'halfhemden': 'halfhemd',
    'halfhoge': 'halfhoog',
    'halfhouten': 'halfhout',
    'halfhoutse': 'halfhouts',
    'halfjaarcijfers': 'halfjaarcijfer',
    'halfjaarlijkse': 'halfjaarlijks',
    'halfjaartje': 'halfjaar',
    'halfjaren': 'halfjaar',
    'halfjarige': 'halfjarig',
    'halfkale': 'halfkaal',
    'halfkantons': 'halfkanton',
    'halfke': 'half',
    'halfklinkers': 'halfklinker',
    'halfkristallijne': 'halfkristallijn',
    'halflange': 'halflang',
    'halflege': 'halfleeg',
    'halflinies': 'halflinie',
    'halfliters': 'halfliter',
    'halfluide': 'halfluid',
    'halfmaandelijkse': 'halfmaandelijks',
    'halfnaakte': 'halfnaakt',
    'halfnatuurlijke': 'halfnatuurlijk',
    'halfonderstandige': 'halfonderstandig',
    'halfopgerookte': 'halfopgerookt',
    'halfparasieten': 'halfparasiet',
    'halfparasietje': 'halfparasiet',
    'halfpijlers': 'halfpijler',
    'halfponden': 'halfpond',
    'halfproducten': 'halfproduct',
    'halfreacties': 'halfreactie',
    'halfrijmen': 'halfrijm',
    'halfrijpe': 'halfrijp',
    'halfronden': 'halfrond',
    'halfronds': 'halfrond',
    'halfs': 'half',
    'halfschaduwen': 'halfschaduw',
    'halfschilden': 'halfschild',
    'halfslachtige': 'halfslachtig',
    'halfslachtiger': 'halfslachtig',
    'halfslachtigere': 'halfslachtig',
    'halfslachtigs': 'halfslachtig',
    'halfslachtigst': 'halfslachtig',
    'halfslachtigste': 'halfslachtig',
    'halfslagen': 'halfslag',
    'halfsleetjes': 'halfsleetje',
    'halfsleetse': 'halfsleets',
    'halfsluimerende': 'halfsluimerend',
    'halfsluit': 'halfsluiten',
    'halfsluitend': 'halfsluiten',
    'halfsluitende': 'halfsluiten',
    'halfsluitte': 'halfsluiten',
    'halfsluitten': 'halfsluiten',
    'halfsnavelbekken': 'halfsnavelbek',
    'halfsnikke': 'halfsnik',
    'halfspeelsters': 'halfspeelster',
    'halfspelers': 'halfspeler',
    'halfstammen': 'halfstam',
    'halfsteensmuren': 'halfsteensmuur',
    'halfsteken': 'halfsteek',
    'halftallige': 'halftallig',
    'halftijdse': 'halftijds',
    'halftijdsen': 'halftijds',
    'halftimers': 'halftimer',
    'halftinten': 'halftint',
    'halfuren': 'halfuur',
    'halfuursglazen': 'halfuursglas',
    'halfuurtje': 'halfuur',
    'halfuurtjes': 'halfuur',
    'halfverteerde': 'halfverteerd',
    'halfverzen': 'halfvers',
    'halfvette': 'halfvet',
    'halfvleugelige': 'halfvleugelig',
    'halfvocalen': 'halfvocaal',
    'halfvolle': 'halfvol',
    'halfvolleys': 'halfvolley',
    'halfwaardetijden': 'halfwaardetijd',
    'halfwattlampen': 'halfwattlamp',
    'halfwijze': 'halfwijs',
    'halfwinden': 'halfwind',
    'halfwinders': 'halfwinder',
    'halfwindse': 'halfwinds',
    'halfwoekerplanten': 'halfwoekerplant',
    'halfwoestijnen': 'halfwoestijn',
    'halfzachte': 'halfzacht',
    'halfzachten': 'halfzacht',
    'halfzijdige': 'halfzijdig',
    'halfzuilen': 'halfzuil',
    'halfzusje': 'halfzus',
    'halfzussen': 'halfzus',
    'halfzusters': 'halfzuster',
    'halfzwaargewichten': 'halfzwaargewicht',
    'halkastje': 'halkast',
    'hallels': 'hallel',
    "halleluja's": 'halleluja',
    'hallelujahoeden': 'hallelujahoed',
    'hallelujazussen': 'hallelujazus',
    'hallend': 'hallen',
    'hallende': 'hallen',
    'hallenkerken': 'hallenkerk',
    'hallentorens': 'hallentoren',
    'halletje': 'hal',
    'halletjes': 'hal',
    "hallo's": 'hallo',
    'hallogeenbakje': 'hallogeenbak',
    'halloweenfeestje': 'halloweenfeest',
    'halloweenprentjes': 'halloweenprentje',
    'halls': 'hall',
    'hallucinaire': 'hallucinair',
    'hallucinanten': 'hallucinant',
    'hallucinanter': 'hallucinant',
    'hallucinantere': 'hallucinant',
    'hallucinants': 'hallucinant',
    'hallucinaties': 'hallucinatie',
    'hallucinatoire': 'hallucinatoir',
    'hallucinatorische': 'hallucinatorisch',
    'hallucineer': 'hallucineren',
    'hallucineerde': 'hallucineren',
    'hallucineerden': 'hallucineren',
    'hallucineert': 'hallucineren',
    'hallucinerend': 'hallucineren',
    'hallucinerende': 'hallucineren',
    'hallucinogenen': 'hallucinogeen',
    'halmaspellen': 'halmaspel',
    'halmeesters': 'halmeester',
    'halmen': 'halm',
    'halmknopen': 'halmknoop',
    'halmpje': 'halm',
    'halmpjes': 'halm',
    'halmstengels': 'halmstengel',
    'halmuiltje': 'halmuil',
    'halmwespen': 'halmwesp',
    "halo's": 'halo',
    'halo-effecten': 'halo-effect',
    'halofyten': 'halofyt',
    'halogeenalkanen': 'halogeenalkaan',
    'halogeenatomen': 'halogeenatoom',
    'halogeenlampen': 'halogeenlamp',
    'halogeenlampje': 'halogeenlamp',
    'halogeenlampjes': 'halogeenlamp',
    'halogeenschijnwerpers': 'halogeenschijnwerper',
    'halogeenspotjes': 'halogeenspot',
    'halogeneer': 'halogeneren',
    'halogeneerde': 'halogeneren',
    'halogeneerden': 'halogeneren',
    'halogeneert': 'halogeneren',
    'halogenen': 'halogeen',
    'halogenerend': 'halogeneren',
    'halogenerende': 'halogeneren',
    'halonen': 'haloon',
    'haloscopen': 'haloscoop',
    'haloïden': 'haloïde',
    'halsaderen': 'halsader',
    'halsadergroeven': 'halsadergroef',
    'halsaders': 'halsader',
    'halsbanden': 'halsband',
    'halsbandjes': 'halsband',
    'halsbandparkieten': 'halsbandparkiet',
    'halsbellen': 'halsbel',
    'halsbergen': 'halsberg',
    'halsboeien': 'halsboei',
    'halsboorden': 'halsboord',
    'halsbrekende': 'halsbrekend',
    'halsbrekender': 'halsbrekend',
    'halsbrekendere': 'halsbrekend',
    'halsbrekendst': 'halsbrekend',
    'halsbrekendste': 'halsbrekend',
    'halsbrekerijen': 'halsbrekerij',
    'halsde': 'halzen',
    'halsden': 'halzen',
    'halsdoeken': 'halsdoek',
    'halsgaten': 'halsgat',
    'halsgevels': 'halsgevel',
    'halsgewrichten': 'halsgewricht',
    'halsgezwellen': 'halsgezwel',
    'halsjukken': 'halsjuk',
    'halsketens': 'halsketen',
    'halskettingen': 'halsketting',
    'halskragen': 'halskraag',
    'halskruisen': 'halskruis',
    'halskwabben': 'halskwab',
    'halslengten': 'halslengte',
    'halslengtes': 'halslengte',
    'halslijnen': 'halslijn',
    'halsmisdaden': 'halsmisdaad',
    'halsmisdrijven': 'halsmisdrijf',
    'halsopeningen': 'halsopening',
    'halsriemen': 'halsriem',
    'halsringen': 'halsring',
    'halssieraden': 'halssieraad',
    'halsslagaders': 'halsslagader',
    'halssnoeren': 'halssnoer',
    'halsstarrige': 'halsstarrig',
    'halsstarriger': 'halsstarrig',
    'halsstarrigere': 'halsstarrig',
    'halsstarrigs': 'halsstarrig',
    'halsstarrigst': 'halsstarrig',
    'halsstarrigste': 'halsstarrig',
    'halsstukken': 'halsstuk',
    'halsterde': 'halsteren',
    'halsterden': 'halsteren',
    'halsterend': 'halsteren',
    'halsterende': 'halsteren',
    'halsters': 'halster',
    'halstert': 'halsteren',
    'halstertje': 'halster',
    'halstertjes': 'halster',
    'halstertouwen': 'halstertouw',
    'halstouwen': 'halstouw',
    'halsvlechten': 'halsvlecht',
    'halswenders': 'halswender',
    'halswervels': 'halswervel',
    'halszaken': 'halszaak',
    'halszenuwen': 'halszenuw',
    'halteert': 'halteren',
    'halten': 'halte',
    'haltepalen': 'haltepaal',
    'halteplaatsen': 'halteplaats',
    'halters': 'halter',
    'haltertje': 'halter',
    'haltertjes': 'halter',
    'haltertruitjes': 'haltertruitje',
    'haltes': 'halte',
    'halteseinen': 'haltesein',
    'haltsneden': 'haltsnede',
    'halucinerend': 'halucineren',
    'halvaproducten': 'halvaproduct',
    'halve-finalisten': 'halve-finalist',
    'halveer': 'halveren',
    'halveerde': 'halveren',
    'halveerden': 'halveren',
    'halveert': 'halveren',
    'halvefinalisten': 'halvefinalist',
    'halvefranken': 'halvefrank',
    'halvegaren': 'halvegare',
    'halvemaantjes': 'halvemaantje',
    'halvemaanvormige': 'halvemaanvormig',
    'halvemaanvormiger': 'halvemaanvormig',
    'halvemaanvormigere': 'halvemaanvormig',
    'halvemaanvormigst': 'halvemaanvormig',
    'halvemaanvormigste': 'halvemaanvormig',
    'halvemanen': 'halvemaan',
    'halven': 'half',
    'halverend': 'halveren',
    'halverende': 'halveren',
    'halveringen': 'halvering',
    'halveringstijden': 'halveringstijd',
    'halvezolend': 'halvezolen',
    'halvezolende': 'halvezolen',
    'halvezoolde': 'halvezolen',
    'halvezoolden': 'halvezolen',
    'halvezoolt': 'halvezolen',
    'halzend': 'halzen',
    'halzende': 'halzen',
    'halzerige': 'halzerig',
    'halzeriger': 'halzerig',
    'halzerigere': 'halzerig',
    'halzerigst': 'halzerig',
    'halzerigste': 'halzerig',
    'hamadryaden': 'hamadryade',
    'hamams': 'hamam',
    'hamburgerbanen': 'hamburgerbaan',
    'hamburgerlonen': 'hamburgerloon',
    'hamburgers': 'hamburger',
    'hamburgertenten': 'hamburgertent',
    'hamburgertje': 'hamburger',
    'hamburgse': 'hamburgs',
    'hameibalken': 'hameibalk',
    'hameibruggen': 'hameibrug',
    'hameien': 'hamei',
    'hamelbouten': 'hamelbout',
    'hamen': 'haam',
    'hamerbanen': 'hamerbaan',
    'hamerbare': 'hamerbaar',
    'hamerbijlen': 'hamerbijl',
    'hamerbollen': 'hamerbol',
    'hamerbouten': 'hamerbout',
    'hamerde': 'hameren',
    'hamerden': 'hameren',
    'hamerend': 'hameren',
    'hamerende': 'hameren',
    'hamergravuren': 'hamergravure',
    'hamergravures': 'hamergravure',
    'hamerhaaien': 'hamerhaai',
    'hameringen': 'hamering',
    'hamerkoppen': 'hamerkop',
    'hamermossels': 'hamermossel',
    'hamerpluggen': 'hamerplug',
    'hamers': 'hamer',
    'hamerslagen': 'hamerslag',
    'hamerspieën': 'hamerspie',
    'hamerstelen': 'hamersteel',
    'hamerstukken': 'hamerstuk',
    'hamert': 'hameren',
    'hamertenen': 'hamerteen',
    'hamertje': 'hamer',
    'hamertjes': 'hamer',
    'hamhouders': 'hamhouder',
    'hamlapje': 'hamlap',
    'hamlappen': 'hamlap',
    'hammams': 'hammam',
    'hammen': 'ham',
    'hammenbenen': 'hammenbeen',
    'hammetje': 'ham',
    'hammetjes': 'ham',
    'hammondorgels': 'hammondorgel',
    'hampijpen': 'hampijp',
    'hamschijven': 'hamschijf',
    'hamsteraars': 'hamsteraar',
    'hamsteraarsters': 'hamsteraarster',
    'hamsterde': 'hamsteren',
    'hamsterden': 'hamsteren',
    'hamsterend': 'hamsteren',
    'hamsterende': 'hamsteren',
    'hamsters': 'hamster',
    'hamstert': 'hamsteren',
    'hamstertje': 'hamster',
    'hamstertjes': 'hamster',
    'hamstervoorraden': 'hamstervoorraad',
    'hamsterwangetjes': 'hamsterwang',
    'hamstrings': 'hamstring',
    'hamvragen': 'hamvraag',
    'hamworsten': 'hamworst',
    'hamzuilen': 'hamzuil',
    'hanafitische': 'hanafitisch',
    'hand-en-spandiensten': 'hand-en-spandienst',
    'hand-outs': 'hand-out',
    'handaambeelden': 'handaambeeld',
    'handaanbeelden': 'handaanbeeld',
    'handafdrukken': 'handafdruk',
    'handappelen': 'handappel',
    'handappels': 'handappel',
    'handarbeiders': 'handarbeider',
    'handarbeidlesje': 'handarbeidles',
    'handarbeidlesjes': 'handarbeidles',
    'handarbeidlessen': 'handarbeidles',
    'handarbeidsters': 'handarbeidster',
    'handbagagedingske': 'handbagagedinge',
    'handbalde': 'handballen',
    'handbalden': 'handballen',
    'handballend': 'handballen',
    'handballende': 'handballen',
    'handballers': 'handballer',
    'handbalt': 'handballen',
    'handbare': 'handbaar',
    'handbeenderen': 'handbeen',
    'handbeitels': 'handbeitel',
    'handbellen': 'handbel',
    'handbeschermers': 'handbeschermer',
    'handbeugels': 'handbeugel',
    'handbewegingen': 'handbeweging',
    'handbijbels': 'handbijbel',
    'handbijlen': 'handbijl',
    'handblusapparaten': 'handblusapparaat',
    'handblussers': 'handblusser',
    'handboeken': 'handboek',
    'handboekjes': 'handboek',
    'handbogen': 'handboog',
    'handbomen': 'handboom',
    'handboogschutteressen': 'handboogschutteres',
    'handboogschutters': 'handboogschutter',
    'handboorden': 'handboord',
    'handboordje': 'handboord',
    'handboordjes': 'handboord',
    'handboormachines': 'handboormachine',
    'handboren': 'handboor',
    'handborstels': 'handborstel',
    'handbrandspuiten': 'handbrandspuit',
    'handbreedten': 'handbreedte',
    'handbreedtes': 'handbreedte',
    'handbuigers': 'handbuiger',
    "handcamera's": 'handcamera',
    'handcrèmes': 'handcrème',
    'handdadige': 'handdadig',
    'handdadigen': 'handdadig',
    'handde': 'handen',
    'handdelige': 'handdelig',
    'handden': 'handen',
    'handdiensten': 'handdienst',
    'handdoeken': 'handdoek',
    'handdoekenrekjes': 'handdoekenrekje',
    'handdoekenrekken': 'handdoekenrek',
    'handdoekenstoffen': 'handdoekenstof',
    'handdoekje': 'handdoek',
    'handdoekrekjes': 'handdoekrekje',
    'handdouches': 'handdouche',
    'handdraaiers': 'handdraaier',
    'handdraaisters': 'handdraaister',
    'handdroge': 'handdroog',
    'handdrukken': 'handdruk',
    'handdrukkingen': 'handdrukking',
    "handdynamo's": 'handdynamo',
    'handeggen': 'handeg',
    'handelaars': 'handelaar',
    'handelaarsters': 'handelaarster',
    'handelaren': 'handelaar',
    'handelbaarder': 'handelbaar',
    'handelbaardere': 'handelbaar',
    'handelbaarst': 'handelbaar',
    'handelbaarste': 'handelbaar',
    'handelbare': 'handelbaar',
    'handelde': 'handelen',
    'handelden': 'handelen',
    'handeldreef': 'handeldrijven',
    'handeldreven': 'handeldrijven',
    'handeldrijf': 'handeldrijven',
    'handeldrijft': 'handeldrijven',
    'handelend': 'handelen',
    'handelende': 'handelen',
    'handelgedreven': 'handeldrijven',
    'handelingen': 'handeling',
    'handelingsalternatieven': 'handelingsalternatief',
    'handelingsbekwame': 'handelingsbekwaam',
    'handelingsdelen': 'handelingsdeel',
    'handelingsimpulsen': 'handelingsimpuls',
    'handelingsmogelijkheden': 'handelingsmogelijkheid',
    'handelingsmomenten': 'handelingsmoment',
    'handelingsmotieven': 'handelingsmotief',
    'handelingsonbekwame': 'handelingsonbekwaam',
    'handelingsregels': 'handelingsregel',
    'handelingstheoretische': 'handelingstheoretisch',
    'handelingsvoorschriften': 'handelingsvoorschrift',
    'handelingsvoorwaarden': 'handelingsvoorwaarde',
    'handelmaatschappijen': 'handelmaatschappij',
    'handelsaangelegenheden': 'handelsaangelegenheid',
    'handelsactiviteiten': 'handelsactiviteit',
    'handelsagenten': 'handelsagent',
    'handelsarchieven': 'handelsarchief',
    'handelsartikelen': 'handelsartikel',
    'handelsartikels': 'handelsartikel',
    'handelsattachés': 'handelsattaché',
    'handelsbalansen': 'handelsbalans',
    'handelsbanken': 'handelsbank',
    'handelsbarrières': 'handelsbarrière',
    'handelsbedienden': 'handelsbediende',
    'handelsbediendes': 'handelsbediende',
    'handelsbedrijven': 'handelsbedrijf',
    'handelsbelangen': 'handelsbelang',
    'handelsbelemmeringen': 'handelsbelemmering',
    'handelsbeperkingen': 'handelsbeperking',
    'handelsbeurzen': 'handelsbeurs',
    'handelsbladen': 'handelsblad',
    'handelsbrieven': 'handelsbrief',
    'handelsbureaus': 'handelsbureau',
    'handelscentra': 'handelscentrum',
    'handelscentrums': 'handelscentrum',
    'handelscompagnieën': 'handelscompagnie',
    'handelscontacten': 'handelscontact',
    'handelscorrespondenten': 'handelscorrespondent',
    'handelscrises': 'handelscrisis',
    'handelscrisissen': 'handelscrisis',
    'handelscursussen': 'handelscursus',
    'handelsdebiteuren': 'handelsdebiteur',
    'handelsdelegaties': 'handelsdelegatie',
    'handelsdoeleinden': 'handelsdoeleinde',
    'handelsedities': 'handelseditie',
    'handelseffecten': 'handelseffect',
    'handelsfactorijen': 'handelsfactorij',
    "handelsfirma's": 'handelsfirma',
    'handelsfondsen': 'handelsfonds',
    'handelsforen': 'handelsfoor',
    'handelshogescholen': 'handelshogeschool',
    'handelshuizen': 'handelshuis',
    'handelsinformatiebureaus': 'handelsinformatiebureau',
    'handelsingenieuren': 'handelsingenieur',
    'handelsingenieurs': 'handelsingenieur',
    'handelskamers': 'handelskamer',
    'handelskantoren': 'handelskantoor',
    'handelskapitalen': 'handelskapitaal',
    'handelskaravanen': 'handelskaravaan',
    'handelskolonies': 'handelskolonie',
    'handelskredieten': 'handelskrediet',
    'handelslieden': 'handelsman',
    'handelslui': 'handelsman',
    'handelsmaatschappijen': 'handelsmaatschappij',
    'handelsmachten': 'handelsmacht',
    'handelsmagnaten': 'handelsmagnaat',
    'handelsmarkt': 'handelmarkt',
    'handelsmaten': 'handelsmaat',
    'handelsmerken': 'handelsmerk',
    'handelsmissies': 'handelsmissie',
    'handelsmogelijkheden': 'handelsmogelijkheid',
    'handelsmonopolies': 'handelsmonopolie',
    'handelsnamen': 'handelsnaam',
    'handelsnederzettingen': 'handelsnederzetting',
    'handelsondernemingen': 'handelsonderneming',
    'handelsoorlogen': 'handelsoorlog',
    'handelsorganisaties': 'handelsorganisatie',
    'handelsovereenkomsten': 'handelsovereenkomst',
    'handelsoverschotten': 'handelsoverschot',
    'handelspapieren': 'handelspapier',
    'handelspartners': 'handelspartner',
    'handelsplaatsen': 'handelsplaats',
    'handelspolitieke': 'handelspolitiek',
    'handelsposten': 'handelspost',
    'handelspraktijken': 'handelspraktijk',
    'handelsprivileges': 'handelsprivilege',
    'handelsproducten': 'handelsproduct',
    'handelsrechtbanken': 'handelsrechtbank',
    'handelsrechten': 'handelsrecht',
    'handelsregisters': 'handelsregister',
    'handelsreizen': 'handelsreis',
    'handelsreizigers': 'handelsreiziger',
    'handelsrelaties': 'handelsrelatie',
    'handelsroutes': 'handelsroute',
    'handelsschepen': 'handelsschip',
    'handelsscholen': 'handelsschool',
    'handelssectoren': 'handelssector',
    'handelsstatistieken': 'handelsstatistiek',
    'handelssteden': 'handelsstad',
    'handelsstromen': 'handelsstroom',
    'handelsstukken': 'handelsstuk',
    'handelssystemen': 'handelssysteem',
    'handelstarieven': 'handelstarief',
    'handelstekorten': 'handelstekort',
    'handelstermen': 'handelsterm',
    'handelstraktaten': 'handelstraktaat',
    'handelstransacties': 'handelstransactie',
    'handelsusances': 'handelsusance',
    'handelsvennootschappen': 'handelsvennootschap',
    'handelsverboden': 'handelsverbod',
    'handelsverdragen': 'handelsverdrag',
    'handelsverenigingen': 'handelsvereniging',
    'handelsvlaggen': 'handelsvlag',
    'handelsvloten': 'handelsvloot',
    'handelsvolken': 'handelsvolk',
    'handelsvoorwaarden': 'handelsvoorwaarde',
    'handelswaren': 'handelswaar',
    'handelswegen': 'handelsweg',
    'handelswetenschappen': 'handelswetenschap',
    'handelszaken': 'handelszaak',
    'handelt': 'handelen',
    'handeltje': 'handel',
    'handeltjes': 'handel',
    'handelwijzen': 'handelwijs',
    'handen-uit-de-mouwen-denkers': 'handen-uit-de-mouwen-denker',
    'handenbinders': 'handenbinder',
    'handenbindertje': 'handenbinder',
    'handend': 'handen',
    'handende': 'handen',
    'handenhoudingen': 'handenhouding',
    'handenloze': 'handenloos',
    'handenwrijvende': 'handenwrijvend',
    'handenwrijvenden': 'handenwrijvend',
    'handenwrijvends': 'handenwrijvend',
    'handenwringende': 'handenwringen',
    'handexemplaren': 'handexemplaar',
    'handgarens': 'handgaren',
    'handgebaren': 'handgebaar',
    'handgedraaide': 'handgedraaid',
    'handgeknoopte': 'handgeknoopt',
    'handgelden': 'handgeld',
    'handgemaakt': 'handmaken',
    'handgemaakte': 'handgemaakt',
    'handgereedschappen': 'handgereedschap',
    'handgestuurde': 'handgestuurd',
    'handgevormde': 'handgevormd',
    'handgewrichten': 'handgewricht',
    'handgiftend': 'handgiften',
    'handgiftende': 'handgiften',
    'handgiftte': 'handgiften',
    'handgiftten': 'handgiften',
    'handgranaten': 'handgranaat',
    'handgreepje': 'handgreep',
    'handgreepjes': 'handgreep',
    'handgrepen': 'handgreep',
    'handhaaf': 'handhaven',
    'handhaafbare': 'handhaafbaar',
    'handhaafde': 'handhaven',
    'handhaafden': 'handhaven',
    'handhaafsters': 'handhaafster',
    'handhaaft': 'handhaven',
    'handhavend': 'handhaven',
    'handhavende': 'handhaven',
    'handhavers': 'handhaver',
    'handhavingsbevoegdheden': 'handhavingsbevoegdheid',
    'handhavingspartners': 'handhavingspartner',
    'handicappend': 'handicappen',
    'handicappende': 'handicappen',
    'handicapraces': 'handicaprace',
    'handicaps': 'handicap',
    'handicapt': 'handicappen',
    'handicapte': 'handicappen',
    'handicapten': 'handicappen',
    'handige': 'handig',
    'handigen': 'handig',
    'handiger': 'handig',
    'handigere': 'handig',
    'handigheden': 'handigheid',
    'handigheidje': 'handigheid',
    'handigheidjes': 'handigheid',
    'handigjes': 'handig',
    'handigs': 'handig',
    'handigst': 'handig',
    'handigste': 'handig',
    'handigsten': 'handig',
    'handje': 'hand',
    'handjegauws': 'handjegauw',
    'handkaarten': 'handkaart',
    'handkarren': 'handkar',
    'handklapgebaren': 'handklapgebaar',
    'handklauwen': 'handklauw',
    'handklavieren': 'handklavier',
    'handkoffers': 'handkoffer',
    'handkoude': 'handkoud',
    'handkussen': 'handkus',
    'handlangers': 'handlanger',
    'handlangersdiensten': 'handlangersdienst',
    'handlangsters': 'handlangster',
    'handleidingen': 'handleiding',
    'handlezeressen': 'handlezeres',
    'handlezers': 'handlezer',
    'handlieren': 'handlier',
    'handlijnen': 'handlijn',
    'handlijsten': 'handlijst',
    'handlobbige': 'handlobbig',
    'handloepen': 'handloep',
    'handmatige': 'handmatig',
    'handmixers': 'handmixer',
    'handmoffen': 'handmof',
    'handmolens': 'handmolen',
    'handnervige': 'handnervig',
    'handopleggers': 'handoplegger',
    'handopleggingen': 'handoplegging',
    'handoplegsters': 'handoplegster',
    'handpalmen': 'handpalm',
    'handpennen': 'handpen',
    'handpenningen': 'handpenning',
    'handperen': 'handpeer',
    'handpersen': 'handpers',
    'handpompen': 'handpomp',
    'handpompje': 'handpomp',
    'handpoppen': 'handpop',
    'handraspen': 'handrasp',
    'handreikingen': 'handreiking',
    'handremmen': 'handrem',
    'handruggen': 'handrug',
    'handschakelaars': 'handschakelaar',
    'handschaven': 'handschaaf',
    'handschermen': 'handscherm',
    'handschoendozen': 'handschoendoos',
    'handschoenen': 'handschoen',
    'handschoenendozen': 'handschoenendoos',
    'handschoenenkastjes': 'handschoenenkastje',
    'handschoenenrekkers': 'handschoenenrekker',
    'handschoenenvakje': 'handschoenenvak',
    'handschoenenwinkels': 'handschoenenwinkel',
    'handschoenkastje': 'handschoenkast',
    'handschoenkastjes': 'handschoenkastje',
    'handschoenrekkers': 'handschoenrekker',
    'handschoentje': 'handschoen',
    'handschoentjes': 'handschoen',
    'handschoenwinkels': 'handschoenwinkel',
    'handschriftelijke': 'handschriftelijk',
    'handschriften': 'handschrift',
    'handschriftenafdelingen': 'handschriftenafdeling',
    'handschriftenverzamelingen': 'handschriftenverzameling',
    'handschriftherkenningssystemen': 'handschriftherkenningssysteem',
    'handslagen': 'handslag',
    'handsleden': 'handslede',
    'handsleeën': 'handslee',
    'handspaken': 'handspaak',
    'handspiegels': 'handspiegel',
    'handspiegeltje': 'handspiegel',
    'handspiegeltjes': 'handspiegel',
    'handspieren': 'handspier',
    'handspletige': 'handspletig',
    'handspuiten': 'handspuit',
    'handspulletjes': 'handspul',
    'handstanden': 'handstand',
    'handstoffers': 'handstoffer',
    'handstrekkers': 'handstrekker',
    'handt': 'handen',
    'handtamme': 'handtam',
    'handtasje': 'handtas',
    'handtasjes': 'handtas',
    'handtassen': 'handtas',
    'handtastelijke': 'handtastelijk',
    'handtastelijker': 'handtastelijk',
    'handtastelijkere': 'handtastelijk',
    'handtastelijkheden': 'handtastelijkheid',
    'handtastelijkst': 'handtastelijk',
    'handtastelijkste': 'handtastelijk',
    'handtekeningen': 'handtekening',
    'handtekeningenacties': 'handtekeningenactie',
    'handvaardige': 'handvaardig',
    'handvaatje': 'handvat',
    'handvaten': 'handvat',
    'handvatje': 'handvat',
    'handvatsels': 'handvatsel',
    'handvatten': 'handvat',
    'handvegers': 'handveger',
    'handvergrotingen': 'handvergroting',
    'handvesten': 'handvest',
    'handvleugelige': 'handvleugelig',
    'handvleugeligen': 'handvleugelig',
    'handvolle': 'handvol',
    'handvollen': 'handvol',
    'handvolletje': 'handvol',
    'handvolletjes': 'handvol',
    'handvormers': 'handvormer',
    'handvormige': 'handvormig',
    'handvormiger': 'handvormig',
    'handvormigere': 'handvormig',
    'handvormigst': 'handvormig',
    'handvormigste': 'handvormig',
    'handvuurwapenen': 'handvuurwapen',
    'handvuurwapens': 'handvuurwapen',
    'handwagens': 'handwagen',
    'handwapens': 'handwapen',
    'handwarme': 'handwarm',
    'handwasje': 'handwas',
    'handwassingen': 'handwassing',
    'handweefstoffen': 'handweefstof',
    'handwerkend': 'handwerken',
    'handwerkende': 'handwerken',
    'handwerkers': 'handwerker',
    'handwerkjes': 'handwerkje',
    'handwerklieden': 'handwerkman',
    'handwerksgezellen': 'handwerksgezel',
    'handwerkslui': 'handwerksman',
    'handwerkspullen': 'handwerkspul',
    'handwerksters': 'handwerkster',
    'handwerkt': 'handwerken',
    'handwerkte': 'handwerken',
    'handwerkten': 'handwerken',
    'handwevers': 'handwever',
    'handwijzers': 'handwijzer',
    'handwissels': 'handwissel',
    'handwoordenboeken': 'handwoordenboek',
    'handwortelbeentjes': 'handwortelbeentje',
    'handwortels': 'handwortel',
    'handzaamst': 'handzaam',
    'handzaamste': 'handzaam',
    'handzagen': 'handzaag',
    'handzamer': 'handzaam',
    'handzamere': 'handzaam',
    'handzeepjes': 'handzeep',
    'handzetters': 'handzetter',
    'hand’': "hand'",
    'hanenbalken': 'hanenbalk',
    'haneneieren': 'hanenei',
    'hanengevechten': 'hanengevecht',
    'hanenkammen': 'hanenkam',
    'hanenmatten': 'hanenmat',
    'hanenpoten': 'hanenpoot',
    'hanenschreeën': 'hanenschree',
    'hanensporen': 'hanenspoor',
    'hanentreden': 'hanentred',
    'hanentreeën': 'hanentree',
    'hanenveren': 'hanenveer',
    'hanenvoeten': 'hanenvoet',
    'hang-legkasten': 'hang-legkast',
    'hangaars': 'hangaar',
    'hangaartje': 'hangaar',
    'hangaartjes': 'hangaar',
    'hangaritems': 'hangaritem',
    'hangars': 'hangar',
    'hangartje': 'hangar',
    'hangartjes': 'hangar',
    'hangborsten': 'hangborst',
    'hangbruggen': 'hangbrug',
    'hangbuiken': 'hangbuik',
    'hangbuikzwijnen': 'hangbuikzwijn',
    'hangconstructies': 'hangconstructie',
    'hangde': 'hangen',
    'hangden': 'hangen',
    'hangebasten': 'hangebast',
    'hangels': 'hangel',
    'hangends': 'hangend',
    'hangerige': 'hangerig',
    'hangeriger': 'hangerig',
    'hangerigere': 'hangerig',
    'hangerigst': 'hangerig',
    'hangerigste': 'hangerig',
    'hangerken': 'hanger',
    'hangers': 'hanger',
    'hangertje': 'hanger',
    'hangertjes': 'hanger',
    'hanggeraniums': 'hanggeranium',
    'hanggliders': 'hangglider',
    'hangijzers': 'hangijzer',
    'hangjongeren': 'hangjongere',
    'hangkamers': 'hangkamer',
    'hangkasten': 'hangkast',
    'hangkettingen': 'hangketting',
    'hangklokken': 'hangklok',
    'hangkompassen': 'hangkompas',
    'hangladders': 'hangladder',
    'hanglampen': 'hanglamp',
    'hanglippen': 'hanglip',
    'hangmappen': 'hangmap',
    'hangmatje': 'hangmat',
    'hangmatjes': 'hangmat',
    'hangmatten': 'hangmat',
    'hangoogjes': 'hangoog',
    'hangoortafels': 'hangoortafel',
    'hangoren': 'hangoor',
    'hangpartijen': 'hangpartij',
    'hangplanten': 'hangplant',
    'hangplekken': 'hangplek',
    'hangsloten': 'hangslot',
    'hangsnorren': 'hangsnor',
    'hangsporen': 'hangspoor',
    'hangstellingen': 'hangstelling',
    'hangt': 'hangen',
    'hangtieten': 'hangtiet',
    'hangwangen': 'hangwang',
    'hangwerken': 'hangwerk',
    'hangwiegen': 'hangwieg',
    'hanige': 'hanig',
    'hanigen': 'hanige',
    'haniger': 'hanig',
    'hanigere': 'hanig',
    'hanigst': 'hanig',
    'hanigste': 'hanig',
    'hannekemaaiers': 'hannekemaaier',
    'hannesend': 'hannesen',
    'hannesende': 'hannesen',
    'hannest': 'hannesen',
    'hanneste': 'hannesen',
    'hannesten': 'hannesen',
    'hannoverse': 'hannovers',
    'hansi-overvallers': 'hansi-overvaller',
    'hansopje': 'hansop',
    'hansoppen': 'hansop',
    'hansworsten': 'hansworst',
    'hansworstenpakken': 'hansworstenpak',
    'hansworsterijen': 'hansworsterij',
    'hanteer': 'hanteren',
    'hanteerbaarder': 'hanteerbaar',
    'hanteerbaardere': 'hanteerbaar',
    'hanteerbaars': 'hanteerbaar',
    'hanteerbaarst': 'hanteerbaar',
    'hanteerbaarste': 'hanteerbaar',
    'hanteerbare': 'hanteerbaar',
    'hanteerde': 'hanteren',
    'hanteerden': 'hanteren',
    'hanteert': 'hanteren',
    'hanterend': 'hanteren',
    'hanterende': 'hanteren',
    'hanteringen': 'hantering',
    'hanzeatische': 'hanzeatisch',
    'hanzen': 'hans',
    'hapaxen': 'hapax',
    'haper': 'haperen',
    'haperde': 'haperen',
    'haperden': 'haperen',
    'haperend': 'haperen',
    'haperende': 'haperen',
    'haperender': 'haperend',
    'haperingen': 'hapering',
    'hapje': 'hap',
    'hapjes': 'hapje',
    'hapke': 'hap',
    'hapkes': 'hap',
    'hapklare': 'hapklaar',
    'haplografieën': 'haplografie',
    'haplogroepen': 'haplogroep',
    'happeke': 'hap',
    'happend': 'happen',
    'happende': 'happen',
    'happenings': 'happening',
    'happier': 'happy',
    'happige': 'happig',
    'happiger': 'happig',
    'happigere': 'happig',
    'happigst': 'happig',
    'happigste': 'happig',
    "happy's": 'happy',
    'hapsburgse': 'hapsburgs',
    'hapscharen': 'hapschaar',
    'hapt': 'happen',
    'hapte': 'happen',
    'hapten': 'happen',
    'haptonomen': 'haptonoom',
    'hapvogels': 'hapvogel',
    'hardachtige': 'hardachtig',
    'hardblauwe': 'hardblauw',
    'hardboardplaten': 'hardboardplaat',
    'hardcourt-banen': 'hardcourt-baan',
    'hardcourt-binnenbanen': 'hardcourt-binnenbaan',
    'hardcourt-buitenbanen': 'hardcourt-buitenbaan',
    'hardcovers': 'hardcover',
    'hardde': 'harden',
    'hardden': 'harden',
    'harddisken': 'harddisk',
    'harddisks': 'harddisk',
    'harddraaf': 'harddraven',
    'harddraafde': 'harddraven',
    'harddraafden': 'harddraven',
    'harddraaft': 'harddraven',
    'harddravend': 'harddraven',
    'harddravende': 'harddraven',
    'harddraverijen': 'harddraverij',
    'harddravers': 'harddraver',
    'harddrugs': 'harddrug',
    'hardebolde': 'hardebollen',
    'hardebolden': 'hardebollen',
    'hardebollend': 'hardebollen',
    'hardebollende': 'hardebollen',
    'hardebolt': 'hardebollen',
    'hardend': 'harden',
    'hardende': 'harden',
    'hardere': 'hard',
    'harders': 'harder',
    'harderwijkers': 'harderwijker',
    'hardgeelst': 'hardgeel',
    'hardgeelste': 'hardgeel',
    'hardgekookte': 'hardgekookt',
    'hardgele': 'hardgeel',
    'hardgeler': 'hardgeel',
    'hardgelere': 'hardgeel',
    'hardgelopen': 'hardlopen',
    'hardgemaakt': 'hardmaken',
    'hardgemaakte': 'hardmaken',
    'hardgevallen': 'hardvallen',
    'hardgroene': 'hardgroen',
    'hardhandige': 'hardhandig',
    'hardhandiger': 'hardhandig',
    'hardhandigere': 'hardhandig',
    'hardhandigheden': 'hardhandigheid',
    'hardhandigs': 'hardhandig',
    'hardhandigst': 'hardhandig',
    'hardhandigste': 'hardhandig',
    'hardheden': 'hardheid',
    'hardhoofdige': 'hardhoofdig',
    'hardhoofdiger': 'hardhoofdig',
    'hardhoofdigere': 'hardhoofdig',
    'hardhoofdigst': 'hardhoofdig',
    'hardhoofdigste': 'hardhoofdig',
    'hardhorende': 'hardhorend',
    'hardhorenden': 'hardhorend',
    'hardhorender': 'hardhorend',
    'hardhorendere': 'hardhorend',
    'hardhorendst': 'hardhorend',
    'hardhorendste': 'hardhorend',
    'hardhorige': 'hardhorig',
    'hardhorigen': 'hardhorig',
    'hardhoriger': 'hardhorig',
    'hardhorigere': 'hardhorig',
    'hardhorigst': 'hardhorig',
    'hardhorigste': 'hardhorig',
    'hardigheden': 'hardigheid',
    'hardingen': 'harding',
    'hardleerse': 'hardleers',
    'hardleerser': 'hardleers',
    'hardleersere': 'hardleers',
    'hardleerst': 'hardleers',
    'hardleerste': 'hardleers',
    'hardliep': 'hardlopen',
    'hardliepen': 'hardlopen',
    'hardlijvige': 'hardlijvig',
    'hardlijviger': 'hardlijvig',
    'hardlijvigere': 'hardlijvig',
    'hardlijvigst': 'hardlijvig',
    'hardlijvigste': 'hardlijvig',
    'hardliners': 'hardliner',
    'hardloop': 'hardlopen',
    'hardloopschoenen': 'hardloopschoen',
    'hardloopsters': 'hardloopster',
    'hardloopt': 'hardlopen',
    'hardloopwedstrijden': 'hardloopwedstrijd',
    'hardloopwedstrijdjes': 'hardloopwedstrijd',
    'hardlopend': 'hardlopen',
    'hardlopende': 'hardlopen',
    'hardloperijen': 'hardloperij',
    'hardlopers': 'hardloper',
    'hardmaak': 'hardmaken',
    'hardmaakt': 'hardmaken',
    'hardmaakte': 'hardmaken',
    'hardmaakten': 'hardmaken',
    'hardmakend': 'hardmaken',
    'hardmakende': 'hardmaken',
    'hardnekkige': 'hardnekkig',
    'hardnekkiger': 'hardnekkig',
    'hardnekkigere': 'hardnekkig',
    'hardnekkigs': 'hardnekkig',
    'hardnekkigst': 'hardnekkig',
    'hardnekkigste': 'hardnekkig',
    'hardrijderijen': 'hardrijderij',
    'hardrijders': 'hardrijder',
    'hardrijdsters': 'hardrijdster',
    'hardrockbands': 'hardrockband',
    'hardrockers': 'hardrocker',
    'hardrode': 'hardrood',
    'hards': 'hard',
    'hardst': 'hard',
    'hardste': 'hard',
    'hardt': 'harden',
    'hardval': 'hardvallen',
    'hardvallend': 'hardvallen',
    'hardvallende': 'hardvallen',
    'hardvalt': 'hardvallen',
    'hardviel': 'hardvallen',
    'hardvielen': 'hardvallen',
    'hardvochtige': 'hardvochtig',
    'hardvochtiger': 'hardvochtig',
    'hardvochtigere': 'hardvochtig',
    'hardvochtigs': 'hardvochtig',
    'hardvochtigst': 'hardvochtig',
    'hardvochtigste': 'hardvochtig',
    'hardwarematige': 'hardwarematig',
    'hardwerkende': 'hardwerkend',
    'hardzeilerijen': 'hardzeilerij',
    'hardzeilers': 'hardzeiler',
    'harelbeekse': 'harelbeeks',
    'harembroeken': 'harembroek',
    'harems': 'harem',
    'haremschoonheden': 'haremschoonheid',
    'haremvrouwen': 'haremvrouw',
    'haremwachters': 'haremwachter',
    'harend': 'haren',
    'harende': 'haren',
    'harent': 'haar',
    'hariger': 'harig',
    'harigere': 'harig',
    'harigs': 'harig',
    'harigst': 'harig',
    'harigste': 'harig',
    'haringachtige': 'haringachtig',
    'haringbuizen': 'haringbuis',
    'haringen': 'haring',
    'haringgronden': 'haringgrond',
    'haringhaaien': 'haringhaai',
    'haringjagers': 'haringjager',
    'haringkakers': 'haringkaker',
    'haringkarren': 'haringkar',
    'haringkoningen': 'haringkoning',
    'haringloggers': 'haringlogger',
    'haringnetten': 'haringnet',
    'haringpakkerijen': 'haringpakkerij',
    'haringpakkers': 'haringpakker',
    'haringquoten': 'haringquote',
    'haringraces': 'haringrace',
    'haringrokerijen': 'haringrokerij',
    'haringscholen': 'haringschool',
    'haringspeetjes': 'haringspeetje',
    'haringsteden': 'haringstad',
    'haringtonnen': 'harington',
    'haringvissers': 'haringvisser',
    'haringvleten': 'haringvleet',
    'haringvloten': 'haringvloot',
    'harinkje': 'haring',
    'harinkjes': 'haring',
    'harkend': 'harken',
    'harkende': 'harken',
    'harkerige': 'harkerig',
    'harkeriger': 'harkerig',
    'harkerigere': 'harkerig',
    'harkerigst': 'harkerig',
    'harkerigste': 'harkerig',
    'harkje': 'hark',
    'harkjes': 'hark',
    'harkkeerders': 'harkkeerder',
    'harksels': 'harksel',
    'harkt': 'harken',
    'harkte': 'harken',
    'harkten': 'harken',
    'harlekijngarnalen': 'harlekijngarnaal',
    'harlekijnpakken': 'harlekijnpak',
    'harlekijns': 'harlekijn',
    'harlekijnspakken': 'harlekijnspak',
    'harlekijntjes': 'harlekijntje',
    'harlekinades': 'harlekinade',
    'harley-onderdelen': 'harley-onderdeel',
    "harmonica's": 'harmonica',
    'harmonicaatje': 'harmonica',
    'harmonicaatjes': 'harmonica',
    'harmonicabedden': 'harmonicabed',
    'harmonicabussen': 'harmonicabus',
    'harmonicadeuren': 'harmonicadeur',
    'harmonicahekje': 'harmonicahek',
    'harmonicaplooien': 'harmonicaplooi',
    'harmonicaspeelsters': 'harmonicaspeelster',
    'harmonicaspelers': 'harmonicaspeler',
    'harmonicawanden': 'harmonicawand',
    'harmonieer': 'harmoniëren',
    'harmonieerde': 'harmoniëren',
    'harmonieerden': 'harmoniëren',
    'harmonieert': 'harmoniëren',
    'harmoniegezelschappen': 'harmoniegezelschap',
    'harmoniegroepen': 'harmoniegroep',
    'harmoniekapellen': 'harmoniekapel',
    'harmoniekapels': 'harmoniekapel',
    'harmonieken': 'harmoniek',
    'harmonieorkesten': 'harmonieorkest',
    'harmonies': 'harmonie',
    'harmonieust': 'harmonieus',
    'harmonieuste': 'harmonieus',
    'harmonieuze': 'harmonieus',
    'harmonieuzere': 'harmonieus',
    'harmonieën': 'harmonie',
    'harmonisaties': 'harmonisatie',
    'harmonische': 'harmonisch',
    'harmonischer': 'harmonisch',
    'harmonischere': 'harmonisch',
    'harmonischt': 'harmonisch',
    'harmonischte': 'harmonisch',
    'harmoniseer': 'harmoniseren',
    'harmoniseerde': 'harmoniseren',
    'harmoniseerden': 'harmoniseren',
    'harmoniseert': 'harmoniseren',
    'harmoniserend': 'harmoniseren',
    'harmoniserende': 'harmoniseren',
    'harmoniums': 'harmonium',
    'harmoniërend': 'harmoniëren',
    'harmoniërende': 'harmoniëren',
    'harnashoofdvissen': 'harnashoofdvis',
    'harnasmannen': 'harnasman',
    'harnasmeervallen': 'harnasmeerval',
    'harnassend': 'harnassen',
    'harnassende': 'harnassen',
    'harnast': 'harnassen',
    'harnaste': 'harnassen',
    'harnasten': 'harnassen',
    'harpconcerten': 'harpconcert',
    'harpenaars': 'harpenaar',
    'harpenaren': 'harpenaar',
    'harpend': 'harpen',
    'harpende': 'harpen',
    'harpenisten': 'harpenist',
    'harpgezangen': 'harpgezang',
    'harpijen': 'harpij',
    'harpinstrumenten': 'harpinstrument',
    'harpisten': 'harpist',
    'harpoenachtige': 'harpoenachtig',
    'harpoeneer': 'harpoeneren',
    'harpoeneerde': 'harpoeneren',
    'harpoeneerden': 'harpoeneren',
    'harpoeneert': 'harpoeneren',
    'harpoenen': 'harpoen',
    'harpoenerend': 'harpoeneren',
    'harpoenerende': 'harpoeneren',
    'harpoengeweren': 'harpoengeweer',
    'harpoeniers': 'harpoenier',
    'harpoentje': 'harpoen',
    'harpoentjes': 'harpoen',
    'harpoenwerpers': 'harpoenwerper',
    'harpspeelsters': 'harpspeelster',
    'harpspelers': 'harpspeler',
    'harpt': 'harpen',
    'harpte': 'harpen',
    'harpten': 'harpen',
    'harpuisde': 'harpuizen',
    'harpuisden': 'harpuizen',
    'harpuist': 'harpuizen',
    'harpuizend': 'harpuizen',
    'harpuizende': 'harpuizen',
    'harrels': 'harrel',
    'harreltje': 'harrel',
    'harreltjes': 'harrel',
    'harren': 'har',
    'harretje': 'har',
    'harretjes': 'har',
    'harrewar': 'harrewarren',
    'harrewarde': 'harrewarren',
    'harrewarden': 'harrewarren',
    'harrewarrend': 'harrewarren',
    'harrewarrende': 'harrewarren',
    'harrewart': 'harrewarren',
    'harriers': 'harrier',
    'harsachtige': 'harsachtig',
    'harsachtiger': 'harsachtig',
    'harsachtigere': 'harsachtig',
    'harsachtigst': 'harsachtig',
    'harsachtigste': 'harsachtig',
    'harsbehandelingen': 'harsbehandeling',
    'harsbomen': 'harsboom',
    'harsgommen': 'harsgom',
    'harshoudende': 'harshoudend',
    'harshoudender': 'harshoudend',
    'harshoudendere': 'harshoudend',
    'harshoudendst': 'harshoudend',
    'harshoudendste': 'harshoudend',
    'harsige': 'harsig',
    'harsiger': 'harsig',
    'harsigere': 'harsig',
    'harsigst': 'harsig',
    'harsigste': 'harsig',
    'harslakken': 'harslak',
    'harspleisters': 'harspleister',
    'harsten': 'harst',
    'harsvloeden': 'harsvloed',
    'harszwammen': 'harszwam',
    'hart-longmachines': 'hart-longmachine',
    'hartaandoeningen': 'hartaandoening',
    'hartaanvallen': 'hartaanval',
    'hartaderen': 'hartader',
    'hartaders': 'hartader',
    'hartafwijkingen': 'hartafwijking',
    'hartambulancen': 'hartambulance',
    'hartambulances': 'hartambulance',
    'hartbeklemmingen': 'hartbeklemming',
    'hartboezems': 'hartboezem',
    'hartbrekende': 'hartbrekend',
    'hartbrekender': 'hartbrekend',
    'hartbrekendere': 'hartbrekend',
    'hartbrekendst': 'hartbrekend',
    'hartbrekendste': 'hartbrekend',
    'hartbreuken': 'hartbreuk',
    'hartcellen': 'hartcel',
    'hartcentra': 'hartcentrum',
    'hartchirurgen': 'hartchirurg',
    'hartedeuren': 'hartedeur',
    'hartelappen': 'hartelap',
    'hartelijke': 'hartelijk',
    'hartelijker': 'hartelijk',
    'hartelijkere': 'hartelijk',
    'hartelijks': 'hartelijk',
    'hartelijkst': 'hartelijk',
    'hartelijkste': 'hartelijk',
    'harteloost': 'harteloos',
    'hartelooste': 'harteloos',
    'harteloze': 'harteloos',
    'hartelozer': 'harteloos',
    'hartelozere': 'harteloos',
    'harten': 'hart',
    'hartenachten': 'hartenacht',
    'hartenazen': 'hartenaas',
    'hartenboeren': 'hartenboer',
    'hartenbreeksters': 'hartenbreekster',
    'hartenbrekers': 'hartenbreker',
    'hartendeuren': 'hartendeur',
    'hartendiefje': 'hartendief',
    'hartendiefjes': 'hartendief',
    'hartendieven': 'hartendief',
    'hartendrieën': 'hartendrie',
    'hartenkloppen': 'hartenklop',
    'hartenkoningen': 'hartenkoning',
    'hartenkreten': 'hartenkreet',
    'hartenliefjes': 'hartenliefje',
    'hartens': 'harten',
    'hartenvreters': 'hartenvreter',
    'hartenwensen': 'hartenwens',
    'hartfilmpjes': 'hartfilmpje',
    'hartgebreken': 'hartgebrek',
    'hartgrondige': 'hartgrondig',
    'hartgrondiger': 'hartgrondig',
    'hartgrondigere': 'hartgrondig',
    'hartgrondigst': 'hartgrondig',
    'hartgrondigste': 'hartgrondig',
    'hartige': 'hartig',
    'hartiger': 'hartig',
    'hartigere': 'hartig',
    'hartigheden': 'hartigheid',
    'hartigheidjes': 'hartigheidje',
    'hartigs': 'hartig',
    'hartigst': 'hartig',
    'hartigste': 'hartig',
    'hartinfarcten': 'hartinfarct',
    'hartje': 'hart',
    'hartjes': 'hart',
    'hartkamers': 'hartkamer',
    'hartkatheters': 'hartkatheter',
    'hartklachten': 'hartklacht',
    'hartkleppen': 'hartklep',
    'hartkloppen': 'hartklop',
    'hartkloppingen': 'hartklopping',
    'hartknagingen': 'hartknaging',
    'hartkrampen': 'hartkramp',
    'hartkuiltjes': 'hartkuiltje',
    'hartkwalen': 'hartkwaal',
    'hartlappen': 'hartlap',
    'hartlijderessen': 'hartlijderes',
    'hartlijders': 'hartlijder',
    'hartlijnen': 'hartlijn',
    'hartmassageapparaten': 'hartmassageapparaat',
    'hartneurosen': 'hartneurose',
    'hartonregelmatigheden': 'hartonregelmatigheid',
    'hartoperaties': 'hartoperatie',
    'hartoren': 'hartoor',
    'hartpalen': 'hartpaal',
    'hartpatiënten': 'hartpatiënt',
    'hartpatiëntje': 'hartpatiënt',
    'hartproblemen': 'hartprobleem',
    'hartpuncties': 'hartpunctie',
    'hartpunten': 'hartpunt',
    'hartritmestoornissen': 'hartritmestoornis',
    'hartroerende': 'hartroerend',
    'hartroerender': 'hartroerend',
    'hartroerendere': 'hartroerend',
    'hartroerendst': 'hartroerend',
    'hartroerendste': 'hartroerend',
    'hartsaangelegenheden': 'hartsaangelegenheid',
    'hartschelpen': 'hartschelp',
    'hartscheuren': 'hartscheur',
    'hartsgeheimen': 'hartsgeheim',
    'hartsgrondige': 'hartsgrondig',
    'hartslagen': 'hartslag',
    'hartspecialisten': 'hartspecialist',
    'hartspiercellen': 'hartspiercel',
    'hartsterkende': 'hartsterkend',
    'hartsterkender': 'hartsterkend',
    'hartsterkendere': 'hartsterkend',
    'hartsterkendst': 'hartsterkend',
    'hartsterkendste': 'hartsterkend',
    'hartsterkingen': 'hartsterking',
    'hartstilstanden': 'hartstilstand',
    'hartstimulators': 'hartstimulator',
    'hartstochtelijke': 'hartstochtelijk',
    'hartstochtelijker': 'hartstochtelijk',
    'hartstochtelijkere': 'hartstochtelijk',
    'hartstochtelijkers': 'hartstochtelijk',
    'hartstochtelijks': 'hartstochtelijk',
    'hartstochtelijkst': 'hartstochtelijk',
    'hartstochtelijkste': 'hartstochtelijk',
    'hartstochten': 'hartstocht',
    'hartstoornissen': 'hartstoornis',
    'hartsvangers': 'hartsvanger',
    'hartsvrienden': 'hartsvriend',
    'hartsvriendinnen': 'hartsvriendin',
    'harttonen': 'harttoon',
    'harttransplantaties': 'harttransplantatie',
    'hartvergrotingen': 'hartvergroting',
    'hartverheffende': 'hartverheffend',
    'hartverheffender': 'hartverheffend',
    'hartverheffendere': 'hartverheffend',
    'hartverheffendst': 'hartverheffend',
    'hartverheffendste': 'hartverheffend',
    'hartverlammingen': 'hartverlamming',
    'hartveroverende': 'hartveroverend',
    'hartverscheurende': 'hartverscheurend',
    'hartverscheurender': 'hartverscheurend',
    'hartverscheurendere': 'hartverscheurend',
    'hartverscheurends': 'hartverscheurend',
    'hartverscheurendst': 'hartverscheurend',
    'hartverscheurendste': 'hartverscheurend',
    'hartversterkende': 'hartversterkend',
    'hartversterkender': 'hartversterkend',
    'hartversterkendere': 'hartversterkend',
    'hartversterkendst': 'hartversterkend',
    'hartversterkendste': 'hartversterkend',
    'hartversterkingen': 'hartversterking',
    'hartverwarmende': 'hartverwarmend',
    'hartverwarmender': 'hartverwarmend',
    'hartverwarmendere': 'hartverwarmend',
    'hartverwarmendst': 'hartverwarmend',
    'hartverwarmendste': 'hartverwarmend',
    'hartvliezen': 'hartvlies',
    'hartvormige': 'hartvormig',
    'hartvormiger': 'hartvormig',
    'hartvormigere': 'hartvormig',
    'hartvormigs': 'hartvormig',
    'hartvormigst': 'hartvormig',
    'hartvormigste': 'hartvormig',
    'hartziekten': 'hartziekte',
    'hartziektes': 'hartziekte',
    'hashes': 'hash',
    'hasjhonden': 'hasjhond',
    'hasjrokers': 'hasjroker',
    'hasjrooksters': 'hasjrookster',
    'hasjverkopers': 'hasjverkoper',
    'hasmoneïsche': 'hasmoneïsch',
    'haspelaars': 'haspelaar',
    'haspelarijen': 'haspelarij',
    'haspelde': 'haspelen',
    'haspelden': 'haspelen',
    'haspelend': 'haspelen',
    'haspelende': 'haspelen',
    'haspelramen': 'haspelraam',
    'haspels': 'haspel',
    'haspelt': 'haspelen',
    'haspeltje': 'haspel',
    'haspeltjes': 'haspel',
    'haspelwerken': 'haspelwerk',
    'hassebas': 'hassebassen',
    'hassebasjes': 'hassebasje',
    'hassebassend': 'hassebassen',
    'hassebassende': 'hassebassen',
    'hassebasserijen': 'hassebasserij',
    'hassebast': 'hassebassen',
    'hassebaste': 'hassebassen',
    'hassebasten': 'hassebassen',
    'hat-eenheden': 'hat-eenheid',
    'hatchbacks': 'hatchback',
    'hatelijke': 'hatelijk',
    'hatelijker': 'hatelijk',
    'hatelijkere': 'hatelijk',
    'hatelijkheden': 'hatelijkheid',
    'hatelijks': 'hatelijk',
    'hatelijkst': 'hatelijk',
    'hatelijkste': 'hatelijk',
    'hatend': 'haten',
    'hatende': 'haten',
    'haters': 'hater',
    'hatert-spelers': 'hatert-speler',
    'hattricks': 'hattrick',
    'hausses': 'hausse',
    'haussiers': 'haussier',
    'haustoriën': 'haustorie',
    'haut-reliëfs': 'haut-reliëf',
    'hautaine': 'hautain',
    'hautainer': 'hautain',
    'hautainere': 'hautain',
    'hautainst': 'hautain',
    'hautainste': 'hautain',
    'hauwen': 'hauw',
    'hauwmossen': 'hauwmos',
    'hauwtje': 'hauw',
    'hauwtjes': 'hauw',
    "havanna's": 'havanna',
    'havannaatje': 'havanna',
    'havannaatjes': 'havanna',
    'havannakleurige': 'havannakleurig',
    'havannakleuriger': 'havannakleurig',
    'havannakleurigere': 'havannakleurig',
    'havannakleurigst': 'havannakleurig',
    'havannakleurigste': 'havannakleurig',
    'havannasigaren': 'havannasigaar',
    'havannatabakken': 'havannatabak',
    'haveloost': 'haveloos',
    'havelooste': 'haveloos',
    'haveloze': 'haveloos',
    'havelozen': 'haveloos',
    'havelozer': 'haveloos',
    'havelozere': 'haveloos',
    'havenaccommodaties': 'havenaccommodatie',
    'havenactiviteiten': 'havenactiviteit',
    'havenankers': 'havenanker',
    'havenarbeiders': 'havenarbeider',
    'havenautoriteiten': 'havenautoriteit',
    'havenbaronnen': 'havenbaron',
    'havenbazen': 'havenbaas',
    'havenbeambten': 'havenbeambte',
    'havenbedrijven': 'havenbedrijf',
    'havenbekkens': 'havenbekken',
    'havenbelangen': 'havenbelang',
    'havenbesturen': 'havenbestuur',
    'havenbootjes': 'havenbootje',
    'havendammen': 'havendam',
    'havende': 'havenen',
    'havenden': 'havenen',
    'havenend': 'havenen',
    'havenende': 'havenen',
    'havengebieden': 'havengebied',
    'havengebouwen': 'havengebouw',
    'havengelden': 'havengeld',
    'havengezichten': 'havengezicht',
    'havengronden': 'havengrond',
    'havenhoofden': 'havenhoofd',
    'haveninstallaties': 'haveninstallatie',
    'havenkantoren': 'havenkantoor',
    'havenkapiteins': 'havenkapitein',
    'havenkatten': 'havenkat',
    'havenkinderen': 'havenkind',
    'havenkranen': 'havenkraan',
    'havenkwartieren': 'havenkwartier',
    'havenlichten': 'havenlicht',
    'havenloodsen': 'havenloods',
    'havenmeesters': 'havenmeester',
    'havenmiddens': 'havenmidden',
    'havenmonden': 'havenmond',
    'havenpakhuizen': 'havenpakhuis',
    'havenplaatsen': 'havenplaats',
    'havenplaatsje': 'havenplaats',
    'havenraces': 'havenrace',
    'havenrechten': 'havenrecht',
    'havenreglementen': 'havenreglement',
    'havenschappen': 'havenschap',
    'havenschepenen': 'havenschepen',
    'havenstadje': 'havenstad',
    'havenstakingen': 'havenstaking',
    'havensteden': 'havenstad',
    'havent': 'havenen',
    'haventerreinen': 'haventerrein',
    'haventje': 'haven',
    'haventjes': 'haven',
    'havenuitbreidingen': 'havenuitbreiding',
    'havenuitbreidingsplannen': 'havenuitbreidingsplan',
    'havenwerkers': 'havenwerker',
    'havenwijken': 'havenwijk',
    'haveraaltjes': 'haveraaltje',
    'haverbellen': 'haverbel',
    'havergrassen': 'havergras',
    'haverkisten': 'haverkist',
    'haverkorrels': 'haverkorrel',
    'haverpluimen': 'haverpluim',
    'havervelden': 'haverveld',
    'haverzakken': 'haverzak',
    'havezaten': 'havezaat',
    'haviken': 'havik',
    'haviksbekken': 'haviksbek',
    'haviksklauwen': 'haviksklauw',
    'haviksneuzen': 'haviksneus',
    'haviksogen': 'haviksoog',
    'havisten': 'havist',
    'havo-afdelingen': 'havo-afdeling',
    'havo-klassen': 'havo-klas',
    'havo-leerlingen': 'havo-leerling',
    'havo-opleidingen': 'havo-opleiding',
    'havo-uren': 'havo-uur',
    'havo-vwo-kinderen': 'havo-vwo-kind',
    'havo-vwo-scholen': 'havo-vwo-school',
    'hawaïaanse': 'hawaïaans',
    'haydn-strijkkwartetten': 'haydn-strijkkwartet',
    'hazards': 'hazard',
    'hazardspelen': 'hazardspel',
    'hazedistels': 'hazedistel',
    'hazelaars': 'hazelaar',
    'hazelaarsbossen': 'hazelaarsbos',
    'hazelhoenders': 'hazelhoen',
    'hazelmuizen': 'hazelmuis',
    'hazelnootbruine': 'hazelnootbruin',
    'hazelnootrepen': 'hazelnootreep',
    'hazelnootstruiken': 'hazelnootstruik',
    'hazelnoten': 'hazelnoot',
    'hazelnotenbomen': 'hazelnotenboom',
    'hazelnotenstruiken': 'hazelnotenstruik',
    'hazen': 'haas',
    'hazenharten': 'hazenhart',
    'hazenkoppen': 'hazenkop',
    'hazenlegers': 'hazenleger',
    'hazenlippen': 'hazenlip',
    'hazenmonden': 'hazenmond',
    'hazenogen': 'hazenoog',
    'hazenoren': 'hazenoor',
    'hazenpasteien': 'hazenpastei',
    'hazenpluimen': 'hazenpluim',
    'hazenpoten': 'hazenpoot',
    'hazenprenten': 'hazenprent',
    'hazenruggen': 'hazenrug',
    'hazenrugje': 'hazenrug',
    'hazenslaapje': 'hazenslaap',
    'hazenslaapjes': 'hazenslaap',
    'hazensprongen': 'hazensprong',
    'hazenstaarten': 'hazenstaart',
    'hazenstrikken': 'hazenstrik',
    'hazenstroppen': 'hazenstrop',
    'hazenvellen': 'hazenvel',
    'hazewinden': 'hazewind',
    'hazewindhonden': 'hazewindhond',
    'hazewindhondenraces': 'hazewindhondenrace',
    'haïks': 'haïk',
    "hbo'ers": "hbo'er",
    "hbo's": 'hbo',
    'hbo-boekjes': 'hbo-boek',
    'hbo-ers': 'hbo-er',
    'hbo-instellingen': 'hbo-instelling',
    'hbo-instromers': 'hbo-instromer',
    'hbo-opleidingen': 'hbo-opleiding',
    'hbo-scholen': 'hbo-school',
    'hbo-studenten': 'hbo-student',
    "hbs'ers": "hbs'er",
    'he': 'hebben',
    'he-gezinnen': 'he-gezin',
    'headers': 'header',
    'headhunters': 'headhunter',
    'headlines': 'headline',
    'healings': 'healing',
    'hearings': 'hearing',
    'heats': 'heat',
    'heavymetalbands': 'heavymetalband',
    'hebbe': 'hebben',
    'hebbedingen': 'hebbeding',
    'hebbedingetje': 'hebbeding',
    'hebbedingetjes': 'hebbeding',
    'hebbelijke': 'hebbelijk',
    'hebbelijker': 'hebbelijk',
    'hebbelijkere': 'hebbelijk',
    'hebbelijkheden': 'hebbelijkheid',
    'hebbelijkst': 'hebbelijk',
    'hebbelijkste': 'hebbelijk',
    'hebbend': 'hebben',
    'hebbende': 'hebben',
    'hebben’': "hebben'",
    'hebberds': 'hebberd',
    'hebberige': 'hebberig',
    'hebberiger': 'hebberig',
    'hebberigere': 'hebberig',
    'hebberigst': 'hebberig',
    'hebberigste': 'hebberig',
    'hebbers': 'hebber',
    'hebraïsmen': 'hebraïsme',
    'hebraïsten': 'hebraïst',
    'hebreeuwse': 'hebreeuws',
    'hebt': 'hebben',
    'hebzuchtige': 'hebzuchtig',
    'hebzuchtiger': 'hebzuchtig',
    'hebzuchtigere': 'hebzuchtig',
    'hebzuchtigs': 'hebzuchtig',
    'hebzuchtigst': 'hebzuchtig',
    'hebzuchtigste': 'hebzuchtig',
    'hecatomben': 'hecatombe',
    'hecatombes': 'hecatombe',
    'hechtdraden': 'hechtdraad',
    'hechte': 'hecht',
    'hechtend': 'hechten',
    'hechtende': 'hechten',
    'hechter': 'hecht',
    'hechtere': 'hecht',
    'hechtingen': 'hechting',
    'hechtkrammen': 'hechtkram',
    'hechtlamellen': 'hechtlamel',
    'hechtmiddelen': 'hechtmiddel',
    'hechtnaalden': 'hechtnaald',
    'hechtpleisters': 'hechtpleister',
    'hechtrankjes': 'hechtrankje',
    'hechts': 'hecht',
    'hechtschijfjes': 'hechtschijf',
    'hechtschijven': 'hechtschijf',
    'hechtsels': 'hechtsel',
    'hechtst': 'hecht',
    'hechtste': 'hecht',
    'hechtte': 'hechten',
    'hechtten': 'hechten',
    'hechtvezels': 'hechtvezel',
    'hechtwortels': 'hechtwortel',
    'hectaren': 'hectare',
    'hectische': 'hectisch',
    'hectischer': 'hectisch',
    'hectischere': 'hectisch',
    'hectischt': 'hectisch',
    'hectischte': 'hectisch',
    'hectografeer': 'hectograferen',
    'hectografeerde': 'hectograferen',
    'hectografeerden': 'hectograferen',
    'hectografeert': 'hectograferen',
    'hectografen': 'hectograaf',
    'hectograferend': 'hectograferen',
    'hectograferende': 'hectograferen',
    'hectografische': 'hectografisch',
    'hectogrammen': 'hectogram',
    'hectoliters': 'hectoliter',
    'hectometerpaaltje': 'hectometerpaal',
    'hectometerpaaltjes': 'hectometerpaal',
    'hectometerpalen': 'hectometerpaal',
    'hectometers': 'hectometer',
    'hectowatts': 'hectowatt',
    'hedde': 'hebben',
    'hedgefondsen': 'hedgefonds',
    'hedonisten': 'hedonist',
    'hedonistische': 'hedonistisch',
    'heeften': 'heeft',
    'heelallen': 'heelal',
    'heelbaarder': 'heelbaar',
    'heelbaardere': 'heelbaar',
    'heelbaarst': 'heelbaar',
    'heelbaarste': 'heelbaar',
    'heelbare': 'heelbaar',
    'heelden': 'helen',
    'heeldere': 'heelder',
    'heelhuidse': 'heelhuids',
    'heelkundige': 'heelkundig',
    'heelkundigen': 'heelkundig',
    'heelmeesters': 'heelmeester',
    'heelsters': 'heelster',
    'heelt': 'helen',
    'heeltallige': 'heeltallig',
    'heemhonden': 'heemhond',
    'heemkundige': 'heemkundig',
    'heemkundigen': 'heemkundige',
    'heemparken': 'heempark',
    'heemraadschappen': 'heemraadschap',
    'heemraden': 'heemraad',
    'heemtuinen': 'heemtuin',
    'heen-en-weertje': 'heen-en-weer',
    'heenbracht': 'heenbrengen',
    'heenbreng': 'heenbrengen',
    'heenbrengend': 'heenbrengen',
    'heenbrengende': 'heenbrengen',
    'heenduels': 'heenduel',
    'heenga': 'heengaan',
    'heengaand': 'heengaan',
    'heengaande': 'heengaan',
    'heengaat': 'heengaan',
    'heengebracht': 'heenbrengen',
    'heengebrachte': 'heenbrengen',
    'heengedingest': 'heendingessen',
    'heengegaan': 'heengaan',
    'heengegane': 'heengaan',
    'heengeleid': 'heenleiden',
    'heengeleide': 'heenleiden',
    'heengelopen': 'heenlopen',
    'heengereden': 'heenrijden',
    'heengerend': 'heenrennen',
    'heengerende': 'heenrennen',
    'heengesneld': 'heensnellen',
    'heengesnelde': 'heensnellen',
    'heengestapt': 'heenstappen',
    'heengestapte': 'heenstappen',
    'heengetrokken': 'heentrekken',
    'heengevloden': 'heenvlieden',
    'heengevoerd': 'heenvoeren',
    'heengevoerde': 'heenvoeren',
    'heengezonden': 'heenzenden',
    'heenging': 'heengaan',
    'heengingen': 'heengaan',
    'heenleid': 'heenleiden',
    'heenleidde': 'heenleiden',
    'heenleidden': 'heenleiden',
    'heenleidend': 'heenleiden',
    'heenleidende': 'heenleiden',
    'heenleidt': 'heenleiden',
    'heenliep': 'heenlopen',
    'heenliepen': 'heenlopen',
    'heenloop': 'heenlopen',
    'heenloopt': 'heenlopen',
    'heenlopend': 'heenlopen',
    'heenlopende': 'heenlopen',
    'heenmatchen': 'heenmatch',
    'heenreden': 'heenrijden',
    'heenreed': 'heenrijden',
    'heenren': 'heenrennen',
    'heenrende': 'heenrennen',
    'heenrenden': 'heenrennen',
    'heenrennend': 'heenrennen',
    'heenrennende': 'heenrennen',
    'heenrent': 'heenrennen',
    'heenrij': 'heenrijden',
    'heenrijd': 'heenrijden',
    'heenrijdend': 'heenrijden',
    'heenrijdende': 'heenrijden',
    'heenrijdt': 'heenrijden',
    'heenronden': 'heenronde',
    'heenrondes': 'heenronde',
    'heensnel': 'heensnellen',
    'heensnelde': 'heensnellen',
    'heensnelden': 'heensnellen',
    'heensnellend': 'heensnellen',
    'heensnellende': 'heensnellen',
    'heensnelt': 'heensnellen',
    'heenstap': 'heenstappen',
    'heenstappend': 'heenstappen',
    'heenstappende': 'heenstappen',
    'heenstapt': 'heenstappen',
    'heenstapte': 'heenstappen',
    'heenstapten': 'heenstappen',
    'heentrek': 'heentrekken',
    'heentrekkend': 'heentrekken',
    'heentrekkende': 'heentrekken',
    'heentrekt': 'heentrekken',
    'heentrok': 'heentrekken',
    'heentrokken': 'heentrekken',
    'heenvlied': 'heenvlieden',
    'heenvliedend': 'heenvlieden',
    'heenvliedende': 'heenvlieden',
    'heenvliedt': 'heenvlieden',
    'heenvloden': 'heenvlieden',
    'heenvlood': 'heenvlieden',
    'heenvoer': 'heenvoeren',
    'heenvoerde': 'heenvoeren',
    'heenvoerden': 'heenvoeren',
    'heenvoerend': 'heenvoeren',
    'heenvoerende': 'heenvoeren',
    'heenvoert': 'heenvoeren',
    'heenwedstrijden': 'heenwedstrijd',
    'heenzend': 'heenzenden',
    'heenzendend': 'heenzenden',
    'heenzendende': 'heenzenden',
    'heenzendt': 'heenzenden',
    'heenzond': 'heenzenden',
    'heenzonden': 'heenzenden',
    'heerachtige': 'heerachtig',
    'heerachtiger': 'heerachtig',
    'heerachtigere': 'heerachtig',
    'heerachtigst': 'heerachtig',
    'heerachtigste': 'heerachtig',
    'heerbanen': 'heerbaan',
    'heerbroers': 'heerbroer',
    'heerlijker': 'heerlijk',
    'heerlijkere': 'heerlijk',
    'heerlijkers': 'heerlijk',
    'heerlijkheden': 'heerlijkheid',
    'heerlijkheidsrechten': 'heerlijkheidsrecht',
    'heerlijks': 'heerlijk',
    'heerlijkst': 'heerlijk',
    'heerlijkste': 'heerlijk',
    'heerneven': 'heerneef',
    'heerooms': 'heeroom',
    'heerschappen': 'heerschap',
    'heerschappijen': 'heerschappij',
    'heerscharen': 'heerschaar',
    'heersend': 'heersen',
    'heersende': 'heersen',
    'heerseressen': 'heerseres',
    'heersers': 'heerser',
    'heersersblikken': 'heersersblik',
    'heersershuizen': 'heersershuis',
    'heerste': 'heersen',
    'heersten': 'heersen',
    'heerszuchtige': 'heerszuchtig',
    'heerszuchtiger': 'heerszuchtig',
    'heerszuchtigere': 'heerszuchtig',
    'heerszuchtigst': 'heerszuchtig',
    'heerszuchtigste': 'heerszuchtig',
    'heertje': 'heer',
    'heertjes': 'heer',
    'heerwegen': 'heerweg',
    'heeste': 'hees',
    'heesterachtige': 'heesterachtig',
    'heestertje': 'heester',
    'heestertjes': 'heester',
    'heetbloedige': 'heetbloedig',
    'heetgebakerde': 'heetgebakerd',
    'heetgebakerder': 'heetgebakerd',
    'heetgebakerdere': 'heetgebakerd',
    'heetgebakerdst': 'heetgebakerd',
    'heetgebakerdste': 'heetgebakerd',
    'heetgelopen': 'heetlopen',
    'heethoofden': 'heethoofd',
    'heethoofdige': 'heethoofdig',
    'heethoofdiger': 'heethoofdig',
    'heethoofdigere': 'heethoofdig',
    'heethoofdigst': 'heethoofdig',
    'heethoofdigste': 'heethoofdig',
    'heetliep': 'heetlopen',
    'heetliepen': 'heetlopen',
    'heetloop': 'heetlopen',
    'heetloopt': 'heetlopen',
    'heetlopend': 'heetlopen',
    'heetlopende': 'heetlopen',
    'heets': 'heet',
    'heetst': 'heet',
    'heetste': 'heet',
    'heette': 'heten',
    'heetten': 'heten',
    'heetwaterbronnen': 'heetwaterbron',
    'heetwaterketels': 'heetwaterketel',
    'heetwaterproeven': 'heetwaterproef',
    'heetwatertoestellen': 'heetwatertoestel',
    'hefbomen': 'hefboom',
    'hefboompje': 'hefboom',
    'hefboomsarmen': 'hefboomsarm',
    'hefbruggen': 'hefbrug',
    'hefdeuren': 'hefdeur',
    'hefeilanden': 'hefeiland',
    'heffend': 'heffen',
    'heffende': 'heffen',
    'heffers': 'heffer',
    'heffingen': 'heffing',
    'heffingskortingen': 'heffingskorting',
    'heffingsvrije': 'heffingsvrij',
    'hefhoogten': 'hefhoogte',
    'hefkabels': 'hefkabel',
    'hefkoepelgebouwen': 'hefkoepelgebouw',
    'hefkoepels': 'hefkoepel',
    'hefmagneten': 'hefmagneet',
    'hefoffers': 'hefoffer',
    'hefschroefvliegtuigen': 'hefschroefvliegtuig',
    'hefschroeven': 'hefschroef',
    'hefspieren': 'hefspier',
    'heftangen': 'heftang',
    'heften': 'heft',
    'heftige': 'heftig',
    'heftiger': 'heftig',
    'heftigere': 'heftig',
    'heftigs': 'heftig',
    'heftigst': 'heftig',
    'heftigste': 'heftig',
    'heftorens': 'heftoren',
    'heftrucks': 'heftruck',
    'hefvloeren': 'hefvloer',
    'hefwagens': 'hefwagen',
    'hefwerktuigen': 'hefwerktuig',
    'hegeliaanse': 'hegeliaans',
    'heggen': 'heg',
    'heggenmussen': 'heggenmus',
    'heggenranken': 'heggenrank',
    'heggenscharen': 'heggenschaar',
    'heggetje': 'heg',
    'heggetjes': 'heg',
    'hegje': 'heg',
    'hegjes': 'heg',
    'hegscharen': 'hegschaar',
    'heibanen': 'heibaan',
    'heibazen': 'heibaas',
    'heibeien': 'heibei',
    'heibels': 'heibel',
    'heibeltje': 'heibel',
    'heibeltjes': 'heibel',
    'heibezems': 'heibezem',
    'heibloemen': 'heibloem',
    'heiblokken': 'heiblok',
    'heiboenders': 'heiboender',
    'heiboeren': 'heiboer',
    'heibranden': 'heibrand',
    'heidampen': 'heidamp',
    'heideachtige': 'heideachtig',
    'heideachtiger': 'heideachtig',
    'heideachtigere': 'heideachtig',
    'heideachtigst': 'heideachtig',
    'heideachtigste': 'heideachtig',
    'heidebloemen': 'heidebloem',
    'heidebranden': 'heidebrand',
    'heidegebieden': 'heidegebied',
    'heidegronden': 'heidegrond',
    'heidekevers': 'heidekever',
    'heidelandschappen': 'heidelandschap',
    'heidelberg-fabrieken': 'heidelberg-fabriek',
    'heidelibellen': 'heidelibel',
    'heidenapostelen': 'heidenapostel',
    'heidenen': 'heiden',
    'heidenjachten': 'heidenjacht',
    'heidense': 'heidens',
    'heidenser': 'heidens',
    'heidensere': 'heidens',
    'heidenst': 'heidens',
    'heidenste': 'heidens',
    'heidereservaten': 'heidereservaat',
    'heiderestanten': 'heiderestant',
    'heideschapen': 'heideschaap',
    'heideslakken': 'heideslak',
    'heidestruiken': 'heidestruik',
    'heideterreinen': 'heideterrein',
    'heidetuintje': 'heidetuin',
    'heidevegetaties': 'heidevegetatie',
    'heideveldjes': 'heideveld',
    'heideviooltjes': 'heideviooltje',
    'heidinnen': 'heidin',
    'heidinnetje': 'heidin',
    'heidinnetjes': 'heidin',
    'heiend': 'heien',
    'heiende': 'heien',
    'heiers': 'heier',
    'heigronden': 'heigrond',
    'heihaantjes': 'heihaantje',
    'heihazen': 'heihaas',
    'heiige': 'heiig',
    'heiiger': 'heiig',
    'heiigere': 'heiig',
    'heiigst': 'heiig',
    'heiigste': 'heiig',
    'heijermanse': 'heijermans',
    'heijn-ingrediënten': 'heijn-ingrediënt',
    'heijn-winkeltje': 'heijn-winkel',
    'heikele': 'heikel',
    'heikeler': 'heikel',
    'heikelere': 'heikel',
    'heikelst': 'heikel',
    'heikelste': 'heikel',
    'heikeuters': 'heikeuter',
    'heikneuters': 'heikneuter',
    'heikranen': 'heikraan',
    'heilbeden': 'heilbede',
    'heilbotten': 'heilbot',
    'heilbrengende': 'heilbrengend',
    'heildronken': 'heildronk',
    'heilgymnasten': 'heilgymnast',
    'heiligbeenderen': 'heiligbeen',
    'heiligbeenwervels': 'heiligbeenwervel',
    'heiligbenen': 'heiligbeen',
    'heiligdagen': 'heiligdag',
    'heiligde': 'heiligen',
    'heiligden': 'heiligen',
    'heiligdommen': 'heiligdom',
    'heiligdomskamers': 'heiligdomskamer',
    'heiligdomsvaarten': 'heiligdomsvaart',
    'heiligedagen': 'heiligedag',
    'heiligenbeeldjes': 'heiligenbeeld',
    'heiligend': 'heiligen',
    'heiligendagen': 'heiligendag',
    'heiligende': 'heiligen',
    'heiligengraven': 'heiligengraf',
    'heiligenlevens': 'heiligenleven',
    'heiligennamen': 'heiligennaam',
    'heiliger': 'heilig',
    'heiligere': 'heilig',
    'heiligheden': 'heiligheid',
    'heiligmakende': 'heiligmakend',
    'heiligmakender': 'heiligmakend',
    'heiligmakendere': 'heiligmakend',
    'heiligmakendst': 'heiligmakend',
    'heiligmakendste': 'heiligmakend',
    'heiligs': 'heilig',
    'heiligschendende': 'heiligschendend',
    'heiligschendender': 'heiligschendend',
    'heiligschendendere': 'heiligschendend',
    'heiligschendendst': 'heiligschendend',
    'heiligschendendste': 'heiligschendend',
    'heiligschennende': 'heiligschennend',
    'heiligschennender': 'heiligschennend',
    'heiligschennendere': 'heiligschennend',
    'heiligschennendst': 'heiligschennend',
    'heiligschennendste': 'heiligschennend',
    'heiligschenners': 'heiligschenner',
    'heiligschennissen': 'heiligschennis',
    'heiligst': 'heilig',
    'heiligste': 'heilig',
    'heiligt': 'heiligen',
    'heiligverklaard': 'heiligverklaren',
    'heiligverklaringen': 'heiligverklaring',
    'heilloost': 'heilloos',
    'heillooste': 'heilloos',
    'heilloze': 'heilloos',
    'heillozer': 'heilloos',
    'heillozere': 'heilloos',
    'heilrijke': 'heilrijk',
    'heilrijker': 'heilrijk',
    'heilrijkere': 'heilrijk',
    'heilrijkst': 'heilrijk',
    'heilrijkste': 'heilrijk',
    'heilsdaden': 'heilsdaad',
    'heilsfeiten': 'heilsfeit',
    'heilshistorische': 'heilshistorisch',
    'heilsofficieren': 'heilsofficier',
    'heilsoldaten': 'heilsoldaat',
    'heilsprofetieën': 'heilsprofetie',
    'heilssoldaten': 'heilssoldaat',
    'heilstaten': 'heilstaat',
    'heilswaarheden': 'heilswaarheid',
    'heiltje': 'heil',
    'heilvolle': 'heilvol',
    'heilwensen': 'heilwens',
    'heilzaams': 'heilzaam',
    'heilzaamst': 'heilzaam',
    'heilzaamste': 'heilzaam',
    'heilzame': 'heilzaam',
    'heilzamer': 'heilzaam',
    'heilzamere': 'heilzaam',
    'heimachines': 'heimachine',
    'heimasten': 'heimast',
    'heimelijke': 'heimelijk',
    'heimelijker': 'heimelijk',
    'heimelijkere': 'heimelijk',
    'heimelijkheden': 'heimelijkheid',
    'heimelijks': 'heimelijk',
    'heimelijkst': 'heimelijk',
    'heimelijkste': 'heimelijk',
    'heimweegevoelens': 'heimweegevoelen',
    'heimweeën': 'heimwee',
    'heinden': 'heinen',
    'heinend': 'heinen',
    'heinende': 'heinen',
    'heiningpalen': 'heiningpaal',
    'heininkje': 'heining',
    'heininkjes': 'heining',
    'heint': 'heinen',
    'heipalen': 'heipaal',
    'heiplannen': 'heiplan',
    'heiploegen': 'heiploeg',
    'heirbanen': 'heirbaan',
    'heireservaten': 'heireservaat',
    'heirscharen': 'heirschaar',
    'heirwegen': 'heirweg',
    'heischrale': 'heischraal',
    'heislakken': 'heislak',
    'heistellingen': 'heistelling',
    'heisterde': 'heisteren',
    'heisterden': 'heisteren',
    'heisterend': 'heisteren',
    'heisterende': 'heisteren',
    'heistert': 'heisteren',
    'heitjes': 'heitje',
    'heitoestellen': 'heitoestel',
    'heivelden': 'heiveld',
    'heiviooltjes': 'heiviooltje',
    'heizel-toestanden': 'heizel-toestand',
    'hej': 'hebben',
    'hek-achtige': 'hek-achtig',
    'hekankers': 'hekanker',
    'hekelaars': 'hekelaar',
    'hekelachtige': 'hekelachtig',
    'hekelachtiger': 'hekelachtig',
    'hekelachtigere': 'hekelachtig',
    'hekelachtigst': 'hekelachtig',
    'hekelachtigste': 'hekelachtig',
    'hekelde': 'hekelen',
    'hekelden': 'hekelen',
    'hekeldichten': 'hekeldicht',
    'hekeldichteressen': 'hekeldichteres',
    'hekeldichters': 'hekeldichter',
    'hekelend': 'hekelen',
    'hekelende': 'hekelen',
    'hekelige': 'hekelig',
    'hekeliger': 'hekelig',
    'hekeligere': 'hekelig',
    'hekeligst': 'hekelig',
    'hekeligste': 'hekelig',
    'hekelrijmen': 'hekelrijm',
    'hekels': 'hekel',
    'hekelschriften': 'hekelschrift',
    'hekelt': 'hekelen',
    'hekelverzen': 'hekelvers',
    'heken': 'heek',
    'hekgolven': 'hekgolf',
    'hekje': 'hek',
    'hekjes': 'hek',
    'hekkend': 'hekken',
    'hekkende': 'hekken',
    'hekkens': 'hekken',
    'hekkensluiters': 'hekkensluiter',
    'hekkenspringers': 'hekkenspringer',
    'hekkie': 'hek',
    'heklatten': 'heklat',
    'heklichten': 'heklicht',
    'hekmotoren': 'hekmotor',
    'hekmotors': 'hekmotor',
    'hekpalen': 'hekpaal',
    'hekpijlers': 'hekpijler',
    'heksenbezems': 'heksenbezem',
    'heksend': 'heksen',
    'heksendansen': 'heksendans',
    'heksende': 'heksen',
    'heksenjachten': 'heksenjacht',
    'heksenjagers': 'heksenjager',
    'heksenketels': 'heksenketel',
    'heksenkringen': 'heksenkring',
    'heksenkruiden': 'heksenkruid',
    'heksenmeesters': 'heksenmeester',
    'heksenpoppetje': 'heksenpop',
    'heksenprocessen': 'heksenproces',
    'heksenproeven': 'heksenproef',
    'heksensabbatten': 'heksensabbat',
    'heksenspullen': 'heksenspul',
    'heksensteken': 'heksensteek',
    'heksentoeren': 'heksentoer',
    'heksenvervolgingen': 'heksenvervolging',
    'heksenwagen': 'heksenwaag',
    'hekserijen': 'hekserij',
    'heksjes': 'heks',
    'heksloepen': 'heksloep',
    'heksluiters': 'heksluiter',
    'hekst': 'heksen',
    'hekste': 'heksen',
    'heksten': 'heksen',
    'hekt': 'hekken',
    'hekte': 'hekken',
    'hekten': 'hekken',
    'hektreilers': 'hektreiler',
    'hekwielers': 'hekwieler',
    'helblauwe': 'helblauw',
    'helblonde': 'helblond',
    'helblonden': 'helblond',
    'helblonds': 'helblond',
    'helde': 'hellen',
    'heldenboeken': 'heldenboek',
    'heldendaden': 'heldendaad',
    'heldendeugden': 'heldendeugd',
    'heldendichten': 'heldendicht',
    'heldendichters': 'heldendichter',
    "heldendrama's": 'heldendrama',
    'heldenepen': 'heldenepos',
    'heldenfeiten': 'heldenfeit',
    'heldenfiguren': 'heldenfiguur',
    'heldenhuldezerkjes': 'heldenhuldezerk',
    'heldenrollen': 'heldenrol',
    'heldensagen': 'heldensage',
    'heldenscharen': 'heldenschaar',
    'heldentenoren': 'heldentenor',
    'heldentenors': 'heldentenor',
    'heldenverhalen': 'heldenverhaal',
    'heldenzangen': 'heldenzang',
    'helderblauwe': 'helderblauw',
    'helderblauws': 'helderblauw',
    'helderde': 'helderen',
    'helderden': 'helderen',
    'helderder': 'helder',
    'helderdere': 'helder',
    'heldere': 'helder',
    'heldergele': 'heldergeel',
    'heldergrijze': 'heldergrijs',
    'heldergroene': 'heldergroen',
    'helderrode': 'helderrood',
    'helders': 'helder',
    'helderst': 'helder',
    'helderste': 'helder',
    'heldert': 'helderen',
    'helderziender': 'helderziend',
    'helderziendere': 'helderziend',
    'helderziendst': 'helderziend',
    'helderziendste': 'helderziend',
    'heldhaftige': 'heldhaftig',
    'heldhaftiger': 'heldhaftig',
    'heldhaftigere': 'heldhaftig',
    'heldhaftigs': 'heldhaftig',
    'heldhaftigst': 'heldhaftig',
    'heldhaftigste': 'heldhaftig',
    'heldinnen': 'heldin',
    'heldje': 'held',
    'helend': 'helen',
    'helende': 'helen',
    'helers': 'heler',
    'helften': 'helft',
    'helgeels': 'helgeel',
    'helgele': 'helgeel',
    'helgelen': 'helgeel',
    'helgroene': 'helgroen',
    'helhonden': 'helhond',
    "heli's": 'heli',
    'helices': 'helix',
    'helicons': 'helicon',
    'helihavens': 'helihaven',
    'helikopterdekken': 'helikopterdek',
    'helikopterdekschepen': 'helikopterdekschip',
    'helikopterpatrouilles': 'helikopterpatrouille',
    'helikopters': 'helikopter',
    'helikoptertje': 'helikopter',
    'helikoptervluchten': 'helikoptervlucht',
    'heliocentrische': 'heliocentrisch',
    'heliografeer': 'heliograferen',
    'heliografeerde': 'heliograferen',
    'heliografeerden': 'heliograferen',
    'heliografeert': 'heliograferen',
    'heliografen': 'heliograaf',
    'heliograferend': 'heliograferen',
    'heliograferende': 'heliograferen',
    'heliogrammen': 'heliogram',
    'heliogravuren': 'heliogravure',
    'heliogravures': 'heliogravure',
    'heliometers': 'heliometer',
    'helioscopen': 'helioscoop',
    'heliostaten': 'heliostaat',
    'heliotropen': 'heliotroop',
    'heliotropische': 'heliotropisch',
    'heliumatomen': 'heliumatoom',
    'heliumkernen': 'heliumkern',
    'helle': 'hel',
    'hellebaarden': 'hellebaard',
    'hellebaardieren': 'hellebaardier',
    'hellebaardiers': 'hellebaardier',
    'hellebrokken': 'hellebrok',
    'helledonkerder': 'helledonker',
    'helledonkerdere': 'helledonker',
    'helledonkere': 'helledonker',
    'helledonkerst': 'helledonker',
    'helledonkerste': 'helledonker',
    'helleense': 'helleens',
    'hellegeesten': 'hellegeest',
    'hellekinderen': 'hellekind',
    'hellende': 'hellen',
    'helleniseer': 'helleniseren',
    'helleniseerde': 'helleniseren',
    'helleniseerden': 'helleniseren',
    'helleniseert': 'helleniseren',
    'helleniserend': 'helleniseren',
    'helleniserende': 'helleniseren',
    'hellenisten': 'hellenist',
    'hellenistische': 'hellenistisch',
    'hellenistischer': 'hellenistisch',
    'hellenistischere': 'hellenistisch',
    'hellenistischt': 'hellenistisch',
    'hellenistischte': 'hellenistisch',
    'hellepijnen': 'hellepijn',
    'hellere': 'hel',
    'hellestraffen': 'hellestraf',
    'hellevegen': 'helleveeg',
    'hellewichten': 'hellewicht',
    'hellingbanen': 'hellingbaan',
    'hellingbossen': 'hellingbos',
    'hellingen': 'helling',
    'hellingmeters': 'hellingmeter',
    'hellingproeven': 'hellingproef',
    'hellingshoeken': 'hellingshoek',
    'hellingsvlakken': 'hellingsvlak',
    'hellinkje': 'helling',
    'hellinkjes': 'helling',
    'helmbloemen': 'helmbloem',
    'helmdaken': 'helmdak',
    'helmdraden': 'helmdraad',
    'helmduikers': 'helmduiker',
    'helmen': 'helm',
    'helmhoeden': 'helmhoed',
    'helmhokje': 'helmhok',
    'helmhokjes': 'helmhokje',
    'helmknopjes': 'helmknop',
    'helmknoppen': 'helmknop',
    'helmnetten': 'helmnet',
    'helmondse': 'helmonds',
    'helmpjes': 'helm',
    'helmplanten': 'helmplant',
    'helmslakken': 'helmslak',
    'helmstijltjes': 'helmstijltje',
    'helmstokken': 'helmstok',
    'helmtekens': 'helmteken',
    'heloten': 'heloot',
    'helpdeskmedewerkers': 'helpdeskmedewerker',
    'helpe': 'helpen',
    'helpend': 'helpen',
    'helpende': 'helpen',
    'helpers': 'helper',
    'helpertje': 'helper',
    'helpertjes': 'helper',
    'helpsters': 'helpster',
    'helpstertje': 'helpster',
    'helpstertjes': 'helpster',
    'helpt': 'helpen',
    'helpzelen': 'helpzeel',
    'helrode': 'helrood',
    'helroden': 'helrood',
    'helroods': 'helrood',
    'helse': 'hels',
    'helser': 'hels',
    'helsere': 'hels',
    'helst': 'hel',
    'helste': 'hel',
    'helt': 'hellen',
    'helvetische': 'helvetisch',
    'helwits': 'helwit',
    'helwitte': 'helwit',
    'helwitten': 'helwit',
    'hema-feesten': 'hema-feest',
    'hema-rolletje': 'hema-rol',
    'hema-vestigingen': 'hema-vestiging',
    'hemangiomen': 'hemangioom',
    "hemapyjama's": 'hemapyjama',
    'hemartrosen': 'hemartrose',
    'hematocrietcontroles': 'hematocrietcontrole',
    'hematogene': 'hematogeen',
    'hematogenen': 'hematogeen',
    'hematologische': 'hematologisch',
    'hematomen': 'hematoom',
    'hematopoëtische': 'hematopoëtisch',
    'hemde': 'hemmen',
    'hemdeke': 'hemd',
    'hemdennaaisters': 'hemdennaaister',
    'hemdijken': 'hemdijk',
    'hemdjes': 'hemd',
    'hemdjurken': 'hemdjurk',
    'hemdjurkje': 'hemdjurk',
    'hemdrokken': 'hemdrok',
    'hemdsboorden': 'hemdsboord',
    'hemdsknoopje': 'hemdsknoop',
    'hemdsknopen': 'hemdsknoop',
    'hemdskragen': 'hemdskraag',
    'hemdsmouwen': 'hemdsmouw',
    'hemdsslippen': 'hemdsslip',
    'hemdzakje': 'hemdzak',
    'hemelbedden': 'hemelbed',
    'hemelbestormers': 'hemelbestormer',
    'hemelbewoners': 'hemelbewoner',
    'hemelbewoonsters': 'hemelbewoonster',
    'hemelbogen': 'hemelboog',
    'hemelbollen': 'hemelbol',
    'hemelbruidjes': 'hemelbruidje',
    'hemelde': 'hemelen',
    'hemelden': 'hemelen',
    'hemelend': 'hemelen',
    'hemelende': 'hemelen',
    'hemelglobes': 'hemelglobe',
    'hemelgoden': 'hemelgod',
    'hemelgodinnen': 'hemelgodin',
    'hemelhoge': 'hemelhoog',
    'hemelhoger': 'hemelhoog',
    'hemelhogere': 'hemelhoog',
    'hemelhoogst': 'hemelhoog',
    'hemelhoogste': 'hemelhoog',
    'hemelingen': 'hemeling',
    'hemelkaarten': 'hemelkaart',
    'hemelkijkers': 'hemelkijker',
    'hemellichamen': 'hemellichaam',
    'hemellichten': 'hemellicht',
    'hemelmaagden': 'hemelmaagd',
    'hemelobjecten': 'hemelobject',
    'hemelpolen': 'hemelpool',
    'hemelpoorten': 'hemelpoort',
    'hemelsblauwe': 'hemelsblauw',
    'hemelsblauwer': 'hemelsblauw',
    'hemelsblauwere': 'hemelsblauw',
    'hemelsblauwst': 'hemelsblauw',
    'hemelsblauwste': 'hemelsblauw',
    'hemelsbrede': 'hemelsbreed',
    'hemelsbreder': 'hemelsbreed',
    'hemelsbredere': 'hemelsbreed',
    'hemelsbreedst': 'hemelsbreed',
    'hemelsbreedste': 'hemelsbreed',
    'hemelser': 'hemels',
    'hemelsere': 'hemels',
    'hemelsgezinde': 'hemelsgezind',
    'hemelsgezinder': 'hemelsgezind',
    'hemelsgezindere': 'hemelsgezind',
    'hemelsgezindst': 'hemelsgezind',
    'hemelsgezindste': 'hemelsgezind',
    'hemelsluizen': 'hemelsluis',
    'hemelst': 'hemels',
    'hemelstanden': 'hemelstand',
    'hemelste': 'hemels',
    'hemelstreken': 'hemelstreek',
    'hemelt': 'hemelen',
    'hemeltekenen': 'hemelteken',
    'hemeltekens': 'hemelteken',
    'hemeltergende': 'hemeltergend',
    'hemeltergender': 'hemeltergend',
    'hemeltergendere': 'hemeltergend',
    'hemeltergendst': 'hemeltergend',
    'hemeltergendste': 'hemeltergend',
    'hemeltjes': 'hemel',
    'hemelvaarders': 'hemelvaarder',
    'hemelvaartstoestanden': 'hemelvaartstoestand',
    'hemelwaartse': 'hemelwaarts',
    'hemen': 'heem',
    'hemerotheken': 'hemerotheek',
    'hemicyclussen': 'hemicyclus',
    'hemiplegieën': 'hemiplegie',
    'hemisferen': 'hemisfeer',
    'hemisferische': 'hemisferisch',
    'hemistichen': 'hemistiche',
    'hemistiches': 'hemistiche',
    'hemmend': 'hemmen',
    'hemmende': 'hemmen',
    'hemmetje': 'hemdje',
    'hemofiliepatiënten': 'hemofiliepatiënt',
    'hemoglobinemeters': 'hemoglobinemeter',
    'hemolytische': 'hemolytisch',
    'hemorragieën': 'hemorragie',
    'hemorragische': 'hemorragisch',
    'hemorroïdale': 'hemorroïdaal',
    'hempje': 'hemd',
    'hemt': 'hemmen',
    'hendels': 'hendel',
    'hendeltje': 'hendel',
    'hendeltjes': 'hendel',
    'hene': 'heen',
    'hengelaars': 'hengelaar',
    'hengelaarsters': 'hengelaarster',
    'hengelaartje': 'hengelaar',
    'hengelaartjes': 'hengelaar',
    'hengelde': 'hengelen',
    'hengelden': 'hengelen',
    'hengelend': 'hengelen',
    'hengelende': 'hengelen',
    'hengelmanden': 'hengelmand',
    'hengelroeden': 'hengelroede',
    'hengels': 'hengel',
    'hengelsnoeren': 'hengelsnoer',
    'hengelstokken': 'hengelstok',
    'hengelt': 'hengelen',
    'hengeltje': 'hengel',
    'hengeltjes': 'hengel',
    'hengen': 'heng',
    'hengselmanden': 'hengselmand',
    'hengsels': 'hengsel',
    'hengseltje': 'hengsel',
    'hengseltjes': 'hengsel',
    'hengstend': 'hengsten',
    'hengstende': 'hengsten',
    'hengstenkeuringen': 'hengstenkeuring',
    'hengstige': 'hengstig',
    'hengstte': 'hengsten',
    'hengstten': 'hengsten',
    'hengstveulens': 'hengstveulen',
    'hennen': 'hen',
    'henneneieren': 'hennenei',
    'hennengaten': 'hennengat',
    'hennepbeschuitje': 'hennepbeschuit',
    'hennepbiscuitje': 'hennepbiscuit',
    'hennepbraken': 'hennepbraak',
    'hennepbroodje': 'hennepbrood',
    'hennepontbijtje': 'hennepontbijt',
    'hennepplantages': 'hennepplantage',
    'hennepplanten': 'hennepplant',
    'hennepproducten': 'hennepproduct',
    'hennepvelden': 'hennepveld',
    'hennepvezels': 'hennepvezel',
    'hennepzaden': 'hennepzaad',
    'hennepzelen': 'hennepzeel',
    'hennetje': 'hen',
    'hennetjes': 'hen',
    "henry's": 'henry',
    'hepen': 'heep',
    'heptameters': 'heptameter',
    'heraangelegd': 'heraanleggen',
    'heradem': 'herademen',
    'herademd': 'herademen',
    'herademde': 'herademen',
    'herademden': 'herademen',
    'herademend': 'herademen',
    'herademende': 'herademen',
    'herademt': 'herademen',
    'heraldici': 'heraldicus',
    'heraldieke': 'heraldiek',
    'heraldische': 'heraldisch',
    'herassuranties': 'herassurantie',
    'herassurantiën': 'herassurantie',
    'herauten': 'heraut',
    'herautsstaven': 'herautsstaf',
    'herbaria': 'herbarium',
    'herbaristen': 'herbarist',
    'herbariums': 'herbarium',
    'herbebos': 'herbebossen',
    'herbebossend': 'herbebossen',
    'herbebossende': 'herbebossen',
    'herbebossingen': 'herbebossing',
    'herbebost': 'herbebossen',
    'herbeboste': 'herbebossen',
    'herbebosten': 'herbebossen',
    'herbegin': 'herbeginnen',
    'herbeginnend': 'herbeginnen',
    'herbeginnende': 'herbeginnen',
    'herbegint': 'herbeginnen',
    'herbegon': 'herbeginnen',
    'herbegonnen': 'herbeginnen',
    'herbekeken': 'herbekijken',
    'herbeleefde': 'herbeleven',
    'herbeleeft': 'herbeleven',
    'herbenoem': 'herbenoemen',
    'herbenoembare': 'herbenoembaar',
    'herbenoemd': 'herbenoemen',
    'herbenoemde': 'herbenoemen',
    'herbenoemden': 'herbenoemen',
    'herbenoemend': 'herbenoemen',
    'herbenoemende': 'herbenoemen',
    'herbenoemingen': 'herbenoeming',
    'herbenoemt': 'herbenoemen',
    'herbergde': 'herbergen',
    'herbergden': 'herbergen',
    'herbergend': 'herbergen',
    'herbergende': 'herbergen',
    'herbergiers': 'herbergier',
    'herbergiersters': 'herbergierster',
    'herbergje': 'herberg',
    'herbergkamers': 'herbergkamer',
    'herbergklanten': 'herbergklant',
    'herbergmeiden': 'herbergmeid',
    'herbergmetgezellen': 'herbergmetgezel',
    'herbergt': 'herbergen',
    'herbergzaamst': 'herbergzaam',
    'herbergzaamste': 'herbergzaam',
    'herbergzame': 'herbergzaam',
    'herbergzamer': 'herbergzaam',
    'herbergzamere': 'herbergzaam',
    'herbestemd': 'herbestemmen',
    'herbestemmingen': 'herbestemming',
    'herbevestigd': 'herbevestigen',
    'herbevoorradingen': 'herbevoorrading',
    'herbewapen': 'herbewapenen',
    'herbewapend': 'herbewapenen',
    'herbewapende': 'herbewapenen',
    'herbewapenden': 'herbewapenen',
    'herbewapenend': 'herbewapenen',
    'herbewapenende': 'herbewapenen',
    'herbewapent': 'herbewapenen',
    'herbezin': 'herbezinnen',
    'herbezinnend': 'herbezinnen',
    'herbezinnende': 'herbezinnen',
    'herbezint': 'herbezinnen',
    'herbezon': 'herbezinnen',
    'herbezonnen': 'herbezinnen',
    'herbezonnene': 'herbezinnen',
    'herbiciden': 'herbicide',
    'herbivoren': 'herbivoor',
    'herborens': 'herboren',
    'herboristen': 'herborist',
    'herbouwd': 'herbouwen',
    'herbouwend': 'herbouwen',
    'herbouwende': 'herbouwen',
    'herbouwt': 'herbouwen',
    'herbouwverzekeringen': 'herbouwverzekering',
    'herbruikbaars': 'herbruikbaar',
    'herbruikbare': 'herbruikbaar',
    'herbruikt': 'herbruiken',
    'herculeskevers': 'herculeskever',
    'herculeswerken': 'herculeswerk',
    'herculische': 'herculisch',
    'herculischer': 'herculisch',
    'herculischere': 'herculisch',
    'herculischt': 'herculisch',
    'herculischte': 'herculisch',
    'herdaan': 'herdoen',
    'herdacht': 'herdenken',
    'herdachte': 'herdenken',
    'herdachten': 'herdenken',
    'herdane': 'herdoen',
    'herdeden': 'herdoen',
    'herdeed': 'herdoen',
    'herdenk': 'herdenken',
    'herdenkend': 'herdenken',
    'herdenkende': 'herdenken',
    'herdenkingen': 'herdenking',
    'herdenkingsbijeenkomsten': 'herdenkingsbijeenkomst',
    'herdenkingsdagen': 'herdenkingsdag',
    'herdenkingsdiensten': 'herdenkingsdienst',
    'herdenkingsfeesten': 'herdenkingsfeest',
    'herdenkingsmonumenten': 'herdenkingsmonument',
    'herdenkingsmunten': 'herdenkingsmunt',
    'herdenkingsplechtigheden': 'herdenkingsplechtigheid',
    'herdenkingszegels': 'herdenkingszegel',
    'herdenkt': 'herdenken',
    'herderinnen': 'herderin',
    'herderinnenhoeden': 'herderinnenhoed',
    'herderinnetje': 'herderin',
    'herderinnetjes': 'herderin',
    'herderlijke': 'herderlijk',
    'herderlijker': 'herderlijk',
    'herderlijkere': 'herderlijk',
    'herderlijkst': 'herderlijk',
    'herderlijkste': 'herderlijk',
    'herders': 'herder',
    'herdersdichten': 'herdersdicht',
    'herdersfluiten': 'herdersfluit',
    'herdershonden': 'herdershond',
    'herdershondjes': 'herdershond',
    'herderskinderen': 'herderskind',
    'herdersknapen': 'herdersknaap',
    'herdersliederen': 'herderslied',
    'herdersspelen': 'herdersspel',
    'herdersstaven': 'herdersstaf',
    'herderstasjes': 'herderstasje',
    'herdersverhalen': 'herdersverhaal',
    'herdersvolken': 'herdersvolk',
    'herderszangen': 'herderszang',
    'herdertje': 'herder',
    'herdertjes': 'herder',
    'herdgangen': 'herdgang',
    'herdijkingen': 'herdijking',
    'herdoe': 'herdoen',
    'herdoend': 'herdoen',
    'herdoende': 'herdoen',
    'herdoet': 'herdoen',
    'herdoopt': 'herdopen',
    'herdoopte': 'herdopen',
    'herdoopten': 'herdopen',
    'herdopend': 'herdopen',
    'herdopende': 'herdopen',
    'herdraait': 'herdraaien',
    'herdrukkend': 'herdrukken',
    'herdrukkende': 'herdrukken',
    'herdrukt': 'herdrukken',
    'herdrukte': 'herdrukken',
    'herdrukten': 'herdrukken',
    'hereditaire': 'hereditair',
    'heredities': 'hereditie',
    'hereen': 'herenen',
    'hereend': 'herenen',
    'hereende': 'herenen',
    'hereenden': 'herenen',
    'hereent': 'herenen',
    'heremieten': 'heremiet',
    'heremietkreeften': 'heremietkreeft',
    'heren': 'heer',
    'herenakkoorden': 'herenakkoord',
    'herenbanken': 'herenbank',
    'herenboeren': 'herenboer',
    'herendiensten': 'herendienst',
    'herendubbels': 'herendubbel',
    'herenend': 'herenen',
    'herenende': 'herenen',
    'herenenkelspelen': 'herenenkelspel',
    'herenfietsen': 'herenfiets',
    'herenhoeves': 'herenhoeve',
    'herenhuizen': 'herenhuis',
    'herenig': 'herenigen',
    'herenigd': 'herenigen',
    'herenigde': 'herenigen',
    'herenigden': 'herenigen',
    'herenigend': 'herenigen',
    'herenigende': 'herenigen',
    'herenigingen': 'hereniging',
    'herenigt': 'herenigen',
    'herenkappers': 'herenkapper',
    'herenknechten': 'herenknecht',
    'herenknechts': 'herenknecht',
    'herenleventje': 'herenleven',
    'herenmodes': 'herenmode',
    'herenpermanentje': 'herenpermanent',
    'herensalons': 'herensalon',
    'herenteams': 'herenteam',
    'herentoiletten': 'herentoilet',
    'herenvliegers': 'herenvlieger',
    'herenwoningen': 'herenwoning',
    'heresieën': 'heresie',
    'herexamens': 'herexamen',
    'herexamineer': 'herexamineren',
    'herexamineerde': 'herexamineren',
    'herexamineerden': 'herexamineren',
    'herexamineert': 'herexamineren',
    'herexaminerend': 'herexamineren',
    'herexaminerende': 'herexamineren',
    'herformuleer': 'herformuleren',
    'herformuleerde': 'herformuleren',
    'herformuleerden': 'herformuleren',
    'herformuleert': 'herformuleren',
    'herformulerend': 'herformuleren',
    'herformulerende': 'herformuleren',
    'herfstachtige': 'herfstachtig',
    'herfstachtiger': 'herfstachtig',
    'herfstachtigere': 'herfstachtig',
    'herfstachtigst': 'herfstachtig',
    'herfstachtigste': 'herfstachtig',
    'herfstasters': 'herfstaster',
    'herfstavonden': 'herfstavond',
    'herfstbladeren': 'herfstblad',
    'herfstbloemen': 'herfstbloem',
    'herfstbossen': 'herfstbos',
    'herfstcollecties': 'herfstcollectie',
    'herfstdagen': 'herfstdag',
    'herfstdraden': 'herfstdraad',
    'herfsten': 'herfst',
    "herfstfoto's": 'herfstfoto',
    'herfstige': 'herfstig',
    'herfstiger': 'herfstig',
    'herfstigere': 'herfstig',
    'herfstigs': 'herfstig',
    'herfstigst': 'herfstig',
    'herfstigste': 'herfstig',
    'herfstkampioenen': 'herfstkampioen',
    'herfstkleuren': 'herfstkleur',
    'herfstkleurige': 'herfstkleurig',
    'herfstlandschappen': 'herfstlandschap',
    'herfstmaanden': 'herfstmaand',
    'herfstnachteveningen': 'herfstnachtevening',
    'herfstpunten': 'herfstpunt',
    'herfstregens': 'herfstregen',
    'herfstseringen': 'herfstsering',
    'herfstspinners': 'herfstspinner',
    'herfststormen': 'herfststorm',
    'herfsttijlozen': 'herfsttijloos',
    'herfsttinten': 'herfsttint',
    'herfsttitels': 'herfsttitel',
    'herfstvakanties': 'herfstvakantie',
    'herfstvlagen': 'herfstvlaag',
    'herfstvleugels': 'herfstvleugel',
    'herfstvuren': 'herfstvuur',
    'hergaf': 'hergeven',
    'hergaven': 'hergeven',
    'hergeboorten': 'hergeboorte',
    'hergebruikend': 'hergebruiken',
    'hergebruikende': 'hergebruiken',
    'hergebruikt': 'hergebruiken',
    'hergebruikten': 'hergebruiken',
    'hergecomponeerd': 'hercomponeren',
    'hergeef': 'hergeven',
    'hergeeft': 'hergeven',
    'hergevend': 'hergeven',
    'hergevende': 'hergeven',
    'hergroepeer': 'hergroeperen',
    'hergroepeerd': 'hergroeperen',
    'hergroepeerde': 'hergroeperen',
    'hergroepeerden': 'hergroeperen',
    'hergroepeert': 'hergroeperen',
    'hergroeperend': 'hergroeperen',
    'hergroeperende': 'hergroeperen',
    'hergroeperingen': 'hergroepering',
    'herhaal': 'herhalen',
    'herhaalbare': 'herhaalbaar',
    'herhaaldelijke': 'herhaaldelijk',
    'herhaalden': 'herhalen',
    'herhaalds': 'herhaald',
    'herhaalt': 'herhalen',
    'herhalend': 'herhalen',
    'herhalende': 'herhalen',
    'herhalingen': 'herhaling',
    'herhalingsconsulten': 'herhalingsconsult',
    'herhalingscursussen': 'herhalingscursus',
    'herhalingsgetallen': 'herhalingsgetal',
    'herhalingslessen': 'herhalingsles',
    'herhalingsoefeningen': 'herhalingsoefening',
    'herhalingsrecepten': 'herhalingsrecept',
    'herhalingstekens': 'herhalingsteken',
    'herhalingsweigeraars': 'herhalingsweigeraar',
    'herige': 'herig',
    'heriger': 'herig',
    'herigere': 'herig',
    'herigst': 'herig',
    'herigste': 'herig',
    'herijkend': 'herijken',
    'herijkende': 'herijken',
    'herijkt': 'herijken',
    'herijkte': 'herijken',
    'herijkten': 'herijken',
    'herindeel': 'herindelen',
    'herindeelde': 'herindelen',
    'herindeelden': 'herindelen',
    'herindeelt': 'herindelen',
    'herindelend': 'herindelen',
    'herindelende': 'herindelen',
    'herindelingen': 'herindeling',
    'herindelingsplannen': 'herindelingsplan',
    'heringedeeld': 'herindelen',
    'heringedeelde': 'herindelen',
    'heringerichte': 'herinrichten',
    'heringetreden': 'herintreden',
    'heringevoerd': 'herinvoeren',
    'herinner': 'herinneren',
    'herinnerd': 'herinneren',
    'herinnerde': 'herinneren',
    'herinnerden': 'herinneren',
    'herinnere': 'herinneren',
    'herinnerend': 'herinneren',
    'herinnerende': 'herinneren',
    'herinneringen': 'herinnering',
    'herinneringsbeelden': 'herinneringsbeeld',
    'herinneringsmails': 'herinneringsmail',
    'herinneringsmedailles': 'herinneringsmedaille',
    'herinnert': 'herinneren',
    'herinrichtingsplannen': 'herinrichtingsplan',
    'herinterpretaties': 'herinterpretatie',
    'herinterpreteer': 'herinterpreteren',
    'herinterpreteerde': 'herinterpreteren',
    'herinterpreteerden': 'herinterpreteren',
    'herinterpreteert': 'herinterpreteren',
    'herinterpreterend': 'herinterpreteren',
    'herinterpreterende': 'herinterpreteren',
    'herintredend': 'herintreden',
    'herintredende': 'herintreden',
    'herintreders': 'herintreder',
    'herintreed': 'herintreden',
    'herintreedsters': 'herintreedster',
    'herintreedt': 'herintreden',
    'herintroduceerde': 'herintroduceren',
    'herinventarisaties': 'herinventarisatie',
    'herkans': 'herkansen',
    'herkansend': 'herkansen',
    'herkansende': 'herkansen',
    'herkansingen': 'herkansing',
    'herkansingsgroepen': 'herkansingsgroep',
    'herkansingswedstrijden': 'herkansingswedstrijd',
    'herkanst': 'herkansen',
    'herkanste': 'herkansen',
    'herkansten': 'herkansen',
    'herkapitaliseer': 'herkapitaliseren',
    'herkapitaliseerd': 'herkapitaliseren',
    'herkapitaliseerde': 'herkapitaliseren',
    'herkapitaliseerden': 'herkapitaliseren',
    'herkapitaliseert': 'herkapitaliseren',
    'herkapitaliserend': 'herkapitaliseren',
    'herkapitaliserende': 'herkapitaliseren',
    'herkauw': 'herkauwen',
    'herkauwd': 'herkauwen',
    'herkauwde': 'herkauwen',
    'herkauwden': 'herkauwen',
    'herkauwend': 'herkauwen',
    'herkauwende': 'herkauwen',
    'herkauwers': 'herkauwer',
    'herkauwt': 'herkauwen',
    'herken': 'herkennen',
    'herkenbaarder': 'herkenbaar',
    'herkenbaardere': 'herkenbaar',
    'herkenbaars': 'herkenbaar',
    'herkenbaarst': 'herkenbaar',
    'herkenbaarste': 'herkenbaar',
    'herkenbare': 'herkenbaar',
    'herkend': 'herkennen',
    'herkende': 'herkennen',
    'herkenden': 'herkennen',
    'herkennend': 'herkennen',
    'herkennende': 'herkennen',
    'herkenners': 'herkenner',
    'herkenningen': 'herkenning',
    'herkenningsmelodieën': 'herkenningsmelodie',
    'herkenningsplaatjes': 'herkenningsplaatje',
    'herkenningspunten': 'herkenningspunt',
    'herkenningssignalen': 'herkenningssignaal',
    'herkenningstekens': 'herkenningsteken',
    'herkent': 'herkennen',
    'herkeur': 'herkeuren',
    'herkeurd': 'herkeuren',
    'herkeurde': 'herkeuren',
    'herkeurden': 'herkeuren',
    'herkeurend': 'herkeuren',
    'herkeurende': 'herkeuren',
    'herkeuringen': 'herkeuring',
    'herkeuringsraden': 'herkeuringsraad',
    'herkeurt': 'herkeuren',
    'herkies': 'herkiezen',
    'herkiesbare': 'herkiesbaar',
    'herkiest': 'herkiezen',
    'herkiezend': 'herkiezen',
    'herkiezende': 'herkiezen',
    'herkiezingen': 'herkiezing',
    'herkomsten': 'herkomst',
    'herkomstige': 'herkomstig',
    'herkoos': 'herkiezen',
    'herkozen': 'herkiezen',
    'herkregen': 'herkrijgen',
    'herkrijg': 'herkrijgen',
    'herkrijgend': 'herkrijgen',
    'herkrijgende': 'herkrijgen',
    'herkrijgt': 'herkrijgen',
    'herlaad': 'herladen',
    'herlaadbare': 'herlaadbaar',
    'herlaadde': 'herladen',
    'herlaadden': 'herladen',
    'herlaadt': 'herladen',
    'herladend': 'herladen',
    'herladende': 'herladen',
    'herlas': 'herlezen',
    'herlazen': 'herlezen',
    'herleef': 'herleven',
    'herleefd': 'herleven',
    'herleefde': 'herleven',
    'herleefden': 'herleven',
    'herleeft': 'herleven',
    'herlees': 'herlezen',
    'herleest': 'herlezen',
    'herlegd': 'herleggen',
    'herleid': 'herleiden',
    'herleidbaarder': 'herleidbaar',
    'herleidbaardere': 'herleidbaar',
    'herleidbaarst': 'herleidbaar',
    'herleidbaarste': 'herleidbaar',
    'herleidbare': 'herleidbaar',
    'herleidde': 'herleiden',
    'herleidden': 'herleiden',
    'herleide': 'herleiden',
    'herleidend': 'herleiden',
    'herleidende': 'herleiden',
    'herleidingen': 'herleiding',
    'herleidt': 'herleiden',
    'herlevend': 'herleven',
    'herlevende': 'herleven',
    'herlezend': 'herlezen',
    'herlezende': 'herlezen',
    'herlezingen': 'herlezing',
    'hermafrodiete': 'hermafrodiet',
    'hermafrodieten': 'hermafrodiet',
    'hermelijntje': 'hermelijn',
    'hermelijntjes': 'hermelijn',
    'hermelijnvlinders': 'hermelijnvlinder',
    'hermen': 'herm',
    'hermeneutische': 'hermeneutisch',
    'hermesstaven': 'hermesstaf',
    'hermetici': 'hermeticus',
    'hermetische': 'hermetisch',
    'hermetischer': 'hermetisch',
    'hermetischere': 'hermetisch',
    'hermetischt': 'hermetisch',
    'hermetischte': 'hermetisch',
    'hermitages': 'hermitage',
    'hermitische': 'hermitisch',
    'hermunt': 'hermunten',
    'hermunte': 'hermunten',
    'hermuntend': 'hermunten',
    'hermuntende': 'hermunten',
    'hermuntte': 'hermunten',
    'hermuntten': 'hermunten',
    'hernam': 'hernemen',
    'herneem': 'hernemen',
    'herneemt': 'hernemen',
    'hernemend': 'hernemen',
    'hernemende': 'hernemen',
    'hernemingen': 'herneming',
    'hernhutters': 'hernhutter',
    "hernia's": 'hernia',
    'hernieuw': 'hernieuwen',
    'hernieuwbaars': 'hernieuwbaar',
    'hernieuwbare': 'hernieuwbaar',
    'hernieuwd': 'hernieuwen',
    'hernieuwde': 'hernieuwen',
    'hernieuwden': 'hernieuwen',
    'hernieuwend': 'hernieuwen',
    'hernieuwende': 'hernieuwen',
    'hernieuwingen': 'hernieuwing',
    'hernieuwt': 'hernieuwen',
    'hernoemd': 'hernoemen',
    'hernoemde': 'hernoemen',
    'hernoemt': 'hernoemen',
    'hernomen': 'hernemen',
    'hernummerd': 'hernummeren',
    'heronderzocht': 'heronderzoeken',
    'heronsflessen': 'heronsfles',
    'herontdek': 'herontdekken',
    'herontdekkend': 'herontdekken',
    'herontdekkende': 'herontdekken',
    'herontdekkingen': 'herontdekking',
    'herontdekt': 'herontdekken',
    'herontdekte': 'herontdekken',
    'herontdekten': 'herontdekken',
    'herontgin': 'herontginnen',
    'herontginnend': 'herontginnen',
    'herontginnende': 'herontginnen',
    'herontgint': 'herontginnen',
    'herontgon': 'herontginnen',
    'herontgonnen': 'herontginnen',
    'herontwerpen': 'herontwerp',
    'heropbouwde': 'heropbouwen',
    'heropbouwden': 'heropbouwen',
    'heropbouwend': 'heropbouwen',
    'heropbouwende': 'heropbouwen',
    'heropbouwt': 'heropbouwen',
    'heropen': 'heropenen',
    'heropend': 'heropenen',
    'heropenden': 'heropenen',
    'heropenend': 'heropenen',
    'heropenende': 'heropenen',
    'heropeningen': 'heropening',
    'heropent': 'heropenen',
    'heropflakkeringen': 'heropflakkering',
    'heropgebouwd': 'heropbouwen',
    'heropgenomen': 'heropnemen',
    'heropgerichte': 'heroprichten',
    'heropgestart': 'heropstarten',
    'heropgevist': 'heropvissen',
    'heropgeviste': 'heropvissen',
    'heropgevoed': 'heropvoeden',
    'heropgevoede': 'heropvoeden',
    'heroplaadden': 'heropladen',
    'heropnames': 'heropname',
    'heropvis': 'heropvissen',
    'heropvissend': 'heropvissen',
    'heropvissende': 'heropvissen',
    'heropvist': 'heropvissen',
    'heropviste': 'heropvissen',
    'heropvisten': 'heropvissen',
    'heropvoed': 'heropvoeden',
    'heropvoedde': 'heropvoeden',
    'heropvoedden': 'heropvoeden',
    'heropvoedend': 'heropvoeden',
    'heropvoedende': 'heropvoeden',
    'heropvoedt': 'heropvoeden',
    'heroriëntaties': 'heroriëntatie',
    'heroriënteringen': 'heroriëntering',
    'herover': 'heroveren',
    'heroverd': 'heroveren',
    'heroverde': 'heroveren',
    'heroverden': 'heroveren',
    'heroverend': 'heroveren',
    'heroverende': 'heroveren',
    'heroveringen': 'herovering',
    'herovert': 'heroveren',
    'heroverweeg': 'heroverwegen',
    'heroverweegt': 'heroverwegen',
    'heroverwegend': 'heroverwegen',
    'heroverwegende': 'heroverwegen',
    'heroverwegingen': 'heroverweging',
    'heroverwogen': 'heroverwegen',
    'heroverwoog': 'heroverwegen',
    'heroën': 'heros',
    'heroïeke': 'heroïek',
    'heroïeker': 'heroïek',
    'heroïekere': 'heroïek',
    'heroïekst': 'heroïek',
    'heroïekste': 'heroïek',
    'heroïnedealers': 'heroïnedealer',
    'heroïnegiffen': 'heroïnegif',
    'heroïnehoeren': 'heroïnehoer',
    'heroïnehoertje': 'heroïnehoer',
    'heroïnehoertjes': 'heroïnehoer',
    'heroïnehonden': 'heroïnehond',
    'heroïnejunkies': 'heroïnejunkie',
    'heroïnespuiten': 'heroïnespuit',
    'heroïneverslaafden': 'heroïneverslaafde',
    'heroïsche': 'heroïsch',
    'heroïscher': 'heroïsch',
    'heroïschere': 'heroïsch',
    'heroïscht': 'heroïsch',
    'heroïschte': 'heroïsch',
    'herpak': 'herpakken',
    'herpakkend': 'herpakken',
    'herpakkende': 'herpakken',
    'herpakt': 'herpakken',
    'herpakte': 'herpakken',
    'herpakten': 'herpakken',
    'herplaats': 'herplaatsen',
    'herplaatsend': 'herplaatsen',
    'herplaatsende': 'herplaatsen',
    'herplaatst': 'herplaatsen',
    'herplaatste': 'herplaatsen',
    'herplaatsten': 'herplaatsen',
    'herreken': 'herrekenen',
    'herrekend': 'herrekenen',
    'herrekende': 'herrekenen',
    'herrekenden': 'herrekenen',
    'herrekenend': 'herrekenen',
    'herrekenende': 'herrekenen',
    'herrekeningen': 'herrekening',
    'herrekent': 'herrekenen',
    'herren': 'her',
    'herretje': 'her',
    'herretjes': 'her',
    'herrezen': 'herrijzen',
    'herriemakers': 'herriemaker',
    'herriep': 'herroepen',
    'herriepen': 'herroepen',
    'herrieschoppers': 'herrieschopper',
    'herrijs': 'herrijzen',
    'herrijzend': 'herrijzen',
    'herrijzende': 'herrijzen',
    'herroep': 'herroepen',
    'herroepbaarder': 'herroepbaar',
    'herroepbaardere': 'herroepbaar',
    'herroepbaarst': 'herroepbaar',
    'herroepbaarste': 'herroepbaar',
    'herroepbare': 'herroepbaar',
    'herroepelijke': 'herroepelijk',
    'herroepelijker': 'herroepelijk',
    'herroepelijkere': 'herroepelijk',
    'herroepelijkst': 'herroepelijk',
    'herroepelijkste': 'herroepelijk',
    'herroepend': 'herroepen',
    'herroepende': 'herroepen',
    'herroept': 'herroepen',
    'herschat': 'herschatten',
    'herschatte': 'herschatten',
    'herschattend': 'herschatten',
    'herschattende': 'herschatten',
    'herschattingen': 'herschatting',
    'herschep': 'herscheppen',
    'herscheppend': 'herscheppen',
    'herscheppende': 'herscheppen',
    'herscheppingen': 'herschepping',
    'herschept': 'herscheppen',
    'herschiep': 'herscheppen',
    'herschiepen': 'herscheppen',
    'herschik': 'herschikken',
    'herschikkend': 'herschikken',
    'herschikkende': 'herschikken',
    'herschikkingen': 'herschikking',
    'herschikt': 'herschikken',
    'herschikte': 'herschikken',
    'herschikten': 'herschikken',
    'herschilderd': 'herschilderen',
    'herscholend': 'herscholen',
    'herscholende': 'herscholen',
    "herscholingsprogramma's": 'herscholingsprogramma',
    'herschool': 'herscholen',
    'herschoold': 'herscholen',
    'herschoolde': 'herscholen',
    'herschoolden': 'herscholen',
    'herschoolt': 'herscholen',
    'herschreven': 'herschrijven',
    'herschrijf': 'herschrijven',
    'herschrijft': 'herschrijven',
    'herschrijvend': 'herschrijven',
    'herschrijvende': 'herschrijven',
    'herschrijvingen': 'herschrijving',
    'hersenaandoeningen': 'hersenaandoening',
    'hersenaanhangsels': 'hersenaanhangsel',
    'hersenbeschadigingen': 'hersenbeschadiging',
    'hersenbloedingen': 'hersenbloeding',
    'hersenbrekers': 'hersenbreker',
    'hersenbreuken': 'hersenbreuk',
    'hersencellen': 'hersencel',
    'hersencelletjes': 'hersencel',
    'hersendelen': 'hersendeel',
    'hersendoodcriteria': 'hersendoodcriterium',
    'hersenfilmpjes': 'hersenfilm',
    'hersenfuncties': 'hersenfunctie',
    'hersengebieden': 'hersengebied',
    'hersengroeven': 'hersengroef',
    'hersenhelften': 'hersenhelft',
    'hersenholten': 'hersenholte',
    'hersenholtes': 'hersenholte',
    'herseninfarcten': 'herseninfarct',
    'hersenkamers': 'hersenkamer',
    'hersenklieren': 'hersenklier',
    'hersenkronkels': 'hersenkronkel',
    'hersenkwabben': 'hersenkwab',
    'hersenletsels': 'hersenletsel',
    'hersenloost': 'hersenloos',
    'hersenlooste': 'hersenloos',
    'hersenloze': 'hersenloos',
    'hersenlozer': 'hersenloos',
    'hersenlozere': 'hersenloos',
    'hersenoedemen': 'hersenoedeem',
    'hersenontstekingen': 'hersenontsteking',
    'hersenoperaties': 'hersenoperatie',
    'hersenpannen': 'hersenpan',
    'hersenprocessen': 'hersenproces',
    'hersenscans': 'hersenscan',
    'hersenschimmen': 'hersenschim',
    'hersenschimmige': 'hersenschimmig',
    'hersenschimmiger': 'hersenschimmig',
    'hersenschimmigere': 'hersenschimmig',
    'hersenschimmigst': 'hersenschimmig',
    'hersenschimmigste': 'hersenschimmig',
    'hersenschuddingen': 'hersenschudding',
    'hersenspinsels': 'hersenspinsel',
    'hersenspoel': 'hersenspoelen',
    'hersenspoelde': 'hersenspoelen',
    'hersenspoelden': 'hersenspoelen',
    'hersenspoelend': 'hersenspoelen',
    'hersenspoelende': 'hersenspoelen',
    'hersenspoelingen': 'hersenspoeling',
    'hersenspoelt': 'hersenspoelen',
    'hersenspoken': 'hersenspook',
    'hersenstammen': 'hersenstam',
    'hersenstructuren': 'hersenstructuur',
    'hersentumoren': 'hersentumor',
    'hersentumors': 'hersentumor',
    'hersenvaten': 'hersenvat',
    'hersenvliesontstekingen': 'hersenvliesontsteking',
    'hersenvliezen': 'hersenvlies',
    'hersenvoorwaarden': 'hersenvoorwaarde',
    'hersenweefsels': 'hersenweefsel',
    'hersenwindingen': 'hersenwinding',
    'hersenzenuwen': 'hersenzenuw',
    'hersenziekten': 'hersenziekte',
    'hersenziektes': 'hersenziekte',
    'hersmede': 'hersmeden',
    'hersmedend': 'hersmeden',
    'hersmedende': 'hersmeden',
    'hersmeed': 'hersmeden',
    'hersmeedde': 'hersmeden',
    'hersmeedden': 'hersmeden',
    'hersmeedt': 'hersmeden',
    'herspeeld': 'herspelen',
    'herspel': 'herspellen',
    'herspeld': 'herspellen',
    'herspelde': 'herspellen',
    'herspelden': 'herspellen',
    'herspellend': 'herspellen',
    'herspellende': 'herspellen',
    'herspelt': 'herspellen',
    'herstarters': 'herstarter',
    'herstartte': 'herstarten',
    'herstelbaarder': 'herstelbaar',
    'herstelbaardere': 'herstelbaar',
    'herstelbaarst': 'herstelbaar',
    'herstelbaarste': 'herstelbaar',
    'herstelbare': 'herstelbaar',
    'herstelbetalingen': 'herstelbetaling',
    'hersteld': 'herstellen',
    'herstelden': 'herstellen',
    'hersteldiensten': 'hersteldienst',
    'herstelgarnituren': 'herstelgarnituur',
    'herstellend': 'herstellen',
    'herstellende': 'herstellen',
    'herstellers': 'hersteller',
    'herstellingen': 'herstelling',
    'herstellingsoorden': 'herstellingsoord',
    'herstellingstekens': 'herstellingsteken',
    'herstellingswerken': 'herstellingswerk',
    'herstelplannen': 'herstelplan',
    "herstelprogramma's": 'herstelprogramma',
    'herstelt': 'herstellen',
    'herstem': 'herstemmen',
    'herstemd': 'herstemmen',
    'herstemde': 'herstemmen',
    'herstemden': 'herstemmen',
    'herstemmend': 'herstemmen',
    'herstemmende': 'herstemmen',
    'herstemmingen': 'herstemming',
    'herstemt': 'herstemmen',
    'herstructureer': 'herstructureren',
    'herstructureerde': 'herstructureren',
    'herstructureerden': 'herstructureren',
    'herstructureert': 'herstructureren',
    'herstructurerend': 'herstructureren',
    'herstructurerende': 'herstructureren',
    'herstructureringen': 'herstructurering',
    'herstructureringsplannen': 'herstructureringsplan',
    'hertaald': 'hertalen',
    'hertalingen': 'hertaling',
    'hertaxaties': 'hertaxatie',
    'hertekend': 'hertekenen',
    'hertekeningen': 'hertekening',
    'hertel': 'hertellen',
    'herteld': 'hertellen',
    'hertelde': 'hertellen',
    'hertelden': 'hertellen',
    'hertellend': 'hertellen',
    'hertellende': 'hertellen',
    'hertellingen': 'hertelling',
    'hertelt': 'hertellen',
    'hertenbeesten': 'hertenbeest',
    'hertenbouten': 'hertenbout',
    'hertengeweien': 'hertengewei',
    'hertenjachten': 'hertenjacht',
    'hertenkampen': 'hertenkamp',
    'hertenkoppen': 'hertenkop',
    'hertenpaarden': 'hertenpaard',
    'hertenpaden': 'hertenpad',
    'hertenpasteien': 'hertenpastei',
    'hertentamens': 'hertentamen',
    'hertetruffels': 'hertetruffel',
    'hertezwammen': 'hertezwam',
    'hertikt': 'hertikken',
    'hertje': 'hert',
    'hertjes': 'hert',
    'hertoetsen': 'hertoets',
    'hertogdommen': 'hertogdom',
    'hertogdommetjes': 'hertogdom',
    'hertogelijke': 'hertogelijk',
    'hertogen': 'hertog ',
    'hertoginnen': 'hertogin',
    'hertoginnenkronen': 'hertoginnenkroon',
    'hertogskronen': 'hertogskroon',
    'hertrouwd': 'hertrouwen',
    'hertrouwde': 'hertrouwen',
    'hertrouwden': 'hertrouwen',
    'hertrouwend': 'hertrouwen',
    'hertrouwende': 'hertrouwen',
    'hertrouwt': 'hertrouwen',
    'hertshoorns': 'hertshoorn',
    'hertshoornvarens': 'hertshoornvaren',
    'hertshoornweegbrees': 'hertshoornweegbree',
    'hertshoornweegbreeën': 'hertshoornweegbree',
    'hertshorens': 'hertshoren',
    'hertstongen': 'hertstong',
    'hertzgolven': 'hertzgolf',
    'hertzwijnen': 'hertzwijn',
    'heruitgaf': 'heruitgeven',
    'heruitgaves': 'heruitgave',
    'heruitgebracht': 'heruitbrengen',
    'heruitgebrachte': 'heruitbrengen',
    'heruitgeef': 'heruitgeven',
    'heruitgeeft': 'heruitgeven',
    'heruitgegeven': 'heruitgeven',
    'heruitgegevene': 'heruitgeven',
    'heruitgevend': 'heruitgeven',
    'heruitgevende': 'heruitgeven',
    'heruitgevonden': 'heruitvinden',
    'heruitgevondene': 'heruitvinden',
    'heruitgezonden': 'heruitzenden',
    'heruitvind': 'heruitvinden',
    'heruitvindend': 'heruitvinden',
    'heruitvindende': 'heruitvinden',
    'heruitvindt': 'heruitvinden',
    'heruitvond': 'heruitvinden',
    'heruitvonden': 'heruitvinden',
    'heruitzendingen': 'heruitzending',
    'herval': 'hervallen',
    'hervallend': 'hervallen',
    'hervallende': 'hervallen',
    'hervallingen': 'hervalling',
    'hervalt': 'hervallen',
    'hervat': 'hervatten',
    'hervatte': 'hervatten',
    'hervattend': 'hervatten',
    'hervattende': 'hervatten',
    'hervattingen': 'hervatting',
    'herverdeel': 'herverdelen',
    'herverdeeld': 'herverdelen',
    'herverdeelde': 'herverdelen',
    'herverdeelden': 'herverdelen',
    'herverdeeleffecten': 'herverdeeleffect',
    'herverdeelt': 'herverdelen',
    'herverdelend': 'herverdelen',
    'herverdelende': 'herverdelen',
    'herverkavel': 'herverkavelen',
    'herverkaveld': 'herverkavelen',
    'herverkavelde': 'herverkavelen',
    'herverkavelden': 'herverkavelen',
    'herverkavelend': 'herverkavelen',
    'herverkavelende': 'herverkavelen',
    'herverkavelingen': 'herverkaveling',
    'herverkavelt': 'herverkavelen',
    'herverkiezingen': 'herverkiezing',
    'herverkozen': 'herverkiezen',
    'herverteld': 'hervertellen',
    'herverzeker': 'herverzekeren',
    'herverzekerd': 'herverzekeren',
    'herverzekerde': 'herverzekeren',
    'herverzekerden': 'herverzekeren',
    'herverzekerend': 'herverzekeren',
    'herverzekerende': 'herverzekeren',
    'herverzekeringen': 'herverzekering',
    'herverzekeringsmaatschappijen': 'herverzekeringsmaatschappij',
    'herverzekeringspremies': 'herverzekeringspremie',
    'herverzekert': 'herverzekeren',
    'herviel': 'hervallen',
    'hervielen': 'hervallen',
    'hervind': 'hervinden',
    'hervindend': 'hervinden',
    'hervindende': 'hervinden',
    'hervindt': 'hervinden',
    'hervond': 'hervinden',
    'hervonden': 'hervinden',
    'hervorm': 'hervormen',
    'hervormend': 'hervormen',
    'hervormende': 'hervormen',
    'hervormers': 'hervormer',
    'hervormingsbewegingen': 'hervormingsbeweging',
    'hervormingsgezinde': 'hervormingsgezind',
    'hervormingsmaatregelen': 'hervormingsmaatregel',
    'hervormingsplannen': 'hervormingsplan',
    'hervormingspogingen': 'hervormingspoging',
    "hervormingsprogramma's": 'hervormingsprogramma',
    'hervormingsprojecten': 'hervormingsproject',
    'hervormingsvoorstellen': 'hervormingsvoorstel',
    'hervormt': 'hervormen',
    'herwaardeer': 'herwaarderen',
    'herwaardeerd': 'herwaarderen',
    'herwaardeerde': 'herwaarderen',
    'herwaardeerden': 'herwaarderen',
    'herwaardeert': 'herwaarderen',
    'herwaarderend': 'herwaarderen',
    'herwaarderende': 'herwaarderen',
    'herwaarderingen': 'herwaardering',
    'herwerk': 'herwerken',
    'herwerkend': 'herwerken',
    'herwerkende': 'herwerken',
    'herwerkt': 'herwerken',
    'herwerkte': 'herwerken',
    'herwerkten': 'herwerken',
    'herwin': 'herwinnen',
    'herwinnend': 'herwinnen',
    'herwinnende': 'herwinnen',
    'herwint': 'herwinnen',
    'herwissels': 'herwissel',
    'herwon': 'herwinnen',
    'herzag': 'herzien',
    'herzagen': 'herzien',
    'herzeg': 'herzeggen',
    'herzegd': 'herzeggen',
    'herzegde': 'herzeggen',
    'herzegden': 'herzeggen',
    'herzeggend': 'herzeggen',
    'herzeggende': 'herzeggen',
    'herzegt': 'herzeggen',
    'herzei': 'herzeggen',
    'herzeiden': 'herzeggen',
    'herzie': 'herzien',
    'herziend': 'herzien',
    'herziende': 'herzien',
    'herziene': 'herzien',
    'herzieningen': 'herziening',
    'herziet': 'herzien',
    'hese': 'hees',
    'hesen': 'hijsen',
    'heser': 'hees',
    'hesere': 'hees',
    'hesje': 'hes',
    'hesjes': 'hes',
    'hespen': 'hesp',
    'hespenbenen': 'hespenbeen',
    'hespenrolletjes': 'hespenrol',
    'het-woorden': 'het-woord',
    'hetaeren': 'hetaere',
    'hetbestuurlijke': 'hetbestuurlijk',
    'hete': 'heet',
    'heteluchtballonnen': 'heteluchtballon',
    'heteluchtballons': 'heteluchtballon',
    'heteluchtkachels': 'heteluchtkachel',
    'heteluchtkanonnen': 'heteluchtkanon',
    'heteluchtmotoren': 'heteluchtmotor',
    'heteluchtmotors': 'heteluchtmotor',
    'heteluchtovens': 'heteluchtoven',
    'hetend': 'heten',
    'hetende': 'heten',
    'heter': 'heet',
    'hetere': 'heet',
    "hetero's": 'hetero',
    'heteroatomen': 'heteroatoom',
    'heterochtone': 'heterochtoon',
    'heterocyclische': 'heterocyclisch',
    'heterodoxe': 'heterodox',
    'heterodoxer': 'heterodox',
    'heterodoxere': 'heterodox',
    'heterodoxt': 'heterodox',
    'heterodoxte': 'heterodox',
    'heterofiele': 'heterofiel',
    'heterofielen': 'heterofiel',
    'heterofyten': 'heterofyt',
    'heterogeens': 'heterogeen',
    'heterogeenst': 'heterogeen',
    'heterogeenste': 'heterogeen',
    'heterogene': 'heterogeen',
    'heterogener': 'heterogeen',
    'heterogenere': 'heterogeen',
    'heterologe': 'heteroloog',
    'heteromorfe': 'heteromorf',
    'heteroniemen': 'heteroniem',
    'heteronome': 'heteronoom',
    'heteroparen': 'heteropaar',
    'heterorelaties': 'heterorelatie',
    'heterosekspartners': 'heterosekspartner',
    'heteroseksueels': 'heteroseksueel',
    'heteroseksuele': 'heteroseksueel',
    'heteroseksuelen': 'heteroseksueel',
    'heterosyllabische': 'heterosyllabisch',
    'heterotope': 'heterotoop',
    'heterotrofe': 'heterotroof',
    'heterovrienden': 'heterovriend',
    'heterozygote': 'heterozygoot',
    'heterozygoten': 'heterozygoot',
    'hetgene': 'hetgeen',
    'hetwelke': 'hetwelk',
    'hetzes': 'hetze',
    'heu': 'heuen',
    'heude': 'heuen',
    'heuden': 'heuen',
    'heuend': 'heuen',
    'heuende': 'heuen',
    'heugde': 'heugen',
    'heugden': 'heugen',
    'heugelhaken': 'heugelhaak',
    'heugelijke': 'heugelijk',
    'heugels': 'heugel',
    'heugend': 'heugen',
    'heugende': 'heugen',
    'heuglijke': 'heuglijk',
    'heuglijker': 'heuglijk',
    'heuglijkere': 'heuglijk',
    'heuglijkst': 'heuglijk',
    'heuglijkste': 'heuglijk',
    'heugt': 'heugen',
    'heulbollen': 'heulbol',
    'heulde': 'heulen',
    'heulden': 'heulen',
    'heulend': 'heulen',
    'heulende': 'heulen',
    'heult': 'heulen',
    'heultje': 'heul',
    'heultjes': 'heul',
    'heupbeenderen': 'heupbeen',
    'heupbenen': 'heupbeen',
    'heupbeugels': 'heupbeugel',
    'heupbroeken': 'heupbroek',
    'heupen': 'heup',
    'heupflessen': 'heupfles',
    'heupgewrichten': 'heupgewricht',
    'heupgordels': 'heupgordel',
    'heuptassen': 'heuptas',
    'heupwieg': 'heupwiegen',
    'heupwiegde': 'heupwiegen',
    'heupwiegden': 'heupwiegen',
    'heupwiegend': 'heupwiegen',
    'heupwiegende': 'heupwiegen',
    'heupwiegt': 'heupwiegen',
    'heupworpen': 'heupworp',
    'heuren': 'heur',
    'heuristieken': 'heuristiek',
    'heuristische': 'heuristisch',
    'heuse': 'heus',
    'heuselijke': 'heuselijk',
    'heuser': 'heus',
    'heusere': 'heus',
    'heusheden': 'heusheid',
    'heust': 'heus',
    'heuste': 'heus',
    'heut': 'heuen',
    'heuvelachtige': 'heuvelachtig',
    'heuvelachtiger': 'heuvelachtig',
    'heuvelachtigere': 'heuvelachtig',
    'heuvelachtigs': 'heuvelachtig',
    'heuvelachtigst': 'heuvelachtig',
    'heuvelachtigste': 'heuvelachtig',
    'heuvelen': 'heuvel',
    'heuvelforten': 'heuvelfort',
    'heuvelgebieden': 'heuvelgebied',
    'heuvelige': 'heuvelig',
    'heuveliger': 'heuvelig',
    'heuveligere': 'heuvelig',
    'heuveligst': 'heuvelig',
    'heuveligste': 'heuvelig',
    'heuvelkammen': 'heuvelkam',
    'heuvelkammetje': 'heuvelkam',
    'heuvelklassiekers': 'heuvelklassieker',
    'heuvelklimwedstrijden': 'heuvelklimwedstrijd',
    'heuvelranden': 'heuvelrand',
    'heuvelruggen': 'heuvelrug',
    'heuveltjes': 'heuvel',
    'heuveltoppen': 'heuveltop',
    "hevea's": 'hevea',
    'hevelbarometers': 'hevelbarometer',
    'hevelde': 'hevelen',
    'hevelden': 'hevelen',
    'hevelend': 'hevelen',
    'hevelende': 'hevelen',
    'hevelpompen': 'hevelpomp',
    'hevels': 'hevel',
    'hevelt': 'hevelen',
    'heveltje': 'hevel',
    'heveltjes': 'hevel',
    'hevige': 'hevig',
    'heviger': 'hevig',
    'hevigere': 'hevig',
    'hevigs': 'hevig',
    'hevigst': 'hevig',
    'hevigste': 'hevig',
    'hexachorden': 'hexachord',
    'hexadecimale': 'hexadecimaal',
    'hexagonen': 'hexagoon',
    'hexagrammen': 'hexagram',
    'hexameters': 'hexameter',
    'hexanolen': 'hexanol',
    'hexaëders': 'hexaëder',
    'hezbollah-strijders': 'hezbollah-strijder',
    'hiaten': 'hiaat',
    "hidalgo's": 'hidalgo',
    'hief': 'heffen',
    'hielbanden': 'hielband',
    'hielbeenderen': 'hielbeen',
    'hield': 'houden',
    'hielde': 'hielen',
    'hielden': 'houden',
    'hielend': 'hielen',
    'hielende': 'hielen',
    'hielenlikkers': 'hielenlikker',
    'hielenliksters': 'hielenlikster',
    'hielingen': 'hieling',
    'hielingplaten': 'hielingplaat',
    'hielp': 'helpen',
    'hielpen': 'helpen',
    'hielpte': 'helpen',
    'hielriemen': 'hielriem',
    'hielt': 'hielen',
    'hieltje': 'hiel',
    'hieltjes': 'hiel',
    'hieuw': 'hieuwen',
    'hieuwde': 'hieuwen',
    'hieuwden': 'hieuwen',
    'hieuwen': 'houwen',
    'hieuwend': 'hieuwen',
    'hieuwende': 'hieuwen',
    'hieuwt': 'hieuwen',
    'hieven': 'heffen',
    'hifi-installaties': 'hifi-installatie',
    'highbrows': 'highbrow',
    'highe': 'high',
    'highs': 'high',
    'hightech-bedrijven': 'hightech-bedrijf',
    'hightechbedrijven': 'hightechbedrijf',
    'hijg': 'hijgen',
    'hijgde': 'hijgen',
    'hijgden': 'hijgen',
    'hijgend': 'hijgen',
    'hijgende': 'hijgen',
    'hijgerige': 'hijgerig',
    'hijgers': 'hijger',
    'hijggesprekken': 'hijggesprek',
    'hijgt': 'hijgen',
    'hijsbalken': 'hijsbalk',
    'hijsblokken': 'hijsblok',
    'hijsbokken': 'hijsbok',
    'hijsdingen': 'hijsding',
    'hijsend': 'hijsen',
    'hijsende': 'hijsen',
    'hijsinstallaties': 'hijsinstallatie',
    'hijskabels': 'hijskabel',
    'hijskranen': 'hijskraan',
    'hijslieren': 'hijslier',
    'hijst': 'hijsen',
    'hijstoestellen': 'hijstoestel',
    'hijstouwen': 'hijstouw',
    'hijsvloeren': 'hijsvloer',
    'hijswerktuigen': 'hijswerktuig',
    'hikkend': 'hikken',
    'hikkende': 'hikken',
    'hikkerige': 'hikkerig',
    'hikt': 'hikken',
    'hikte': 'hikken',
    'hikten': 'hikken',
    'hilarische': 'hilarisch',
    'hilbertruimten': 'hilbertruimte',
    'himalayaanse': 'himalayaans',
    'hinden': 'hinde',
    'hindenkalveren': 'hindenkalf',
    'hinderde': 'hinderen',
    'hinderden': 'hinderen',
    'hinderend': 'hinderen',
    'hinderende': 'hinderen',
    'hinderlaagje': 'hinderlaag',
    'hinderlagen': 'hinderlaag',
    'hinderlijke': 'hinderlijk',
    'hinderlijker': 'hinderlijk',
    'hinderlijkere': 'hinderlijk',
    'hinderlijks': 'hinderlijk',
    'hinderlijkst': 'hinderlijk',
    'hinderlijkste': 'hinderlijk',
    'hindernisbanen': 'hindernisbaan',
    'hindernislopen': 'hindernisloop',
    'hindernissen': 'hindernis',
    'hinderpalen': 'hinderpaal',
    'hindert': 'hinderen',
    'hindoegeschriften': 'hindoegeschrift',
    'hindoehuwelijken': 'hindoehuwelijk',
    'hindoese': 'hindoes',
    'hindoestanen': 'hindoestaan',
    'hindoetempels': 'hindoetempel',
    'hindoeïstische': 'hindoeïstisch',
    'hing': 'hangen',
    'hingen': 'hangen',
    'hink': 'hinken',
    'hinkbanen': 'hinkbaan',
    'hinkebanen': 'hinkebaan',
    'hinkel': 'hinkelen',
    'hinkelaars': 'hinkelaar',
    'hinkelaarsters': 'hinkelaarster',
    'hinkelbanen': 'hinkelbaan',
    'hinkelberden': 'hinkelberd',
    'hinkelblokjes': 'hinkelblokje',
    'hinkelde': 'hinkelen',
    'hinkelden': 'hinkelen',
    'hinkeldepinken': 'hinkeldepink',
    'hinkelend': 'hinkelen',
    'hinkelende': 'hinkelen',
    'hinkelepinken': 'hinkelepink',
    'hinkelspelen': 'hinkelspel',
    'hinkelspellen': 'hinkelspel',
    'hinkelstapte': 'hinkelstappen',
    'hinkelt': 'hinkelen',
    'hinkend': 'hinken',
    'hinkende': 'hinken',
    'hinkepinkend': 'hinkepinken',
    'hinkepinkende': 'hinkepinken',
    'hinkepinkt': 'hinkepinken',
    'hinkepinkte': 'hinkepinken',
    'hinkepinkten': 'hinkepinken',
    'hinkepoten': 'hinkepoot',
    'hinkperken': 'hinkperk',
    'hinkspelen': 'hinkspel',
    'hinkspellen': 'hinkspel',
    'hinkt': 'hinken',
    'hinkte': 'hinken',
    'hinkten': 'hinken',
    'hinkverzen': 'hinkvers',
    'hinnik': 'hinniken',
    'hinnikend': 'hinniken',
    'hinnikende': 'hinniken',
    'hinnikt': 'hinniken',
    'hinnikte': 'hinniken',
    'hinnikten': 'hinniken',
    'hintend': 'hinten',
    'hintende': 'hinten',
    'hinterlanden': 'hinterland',
    'hintje': 'hint',
    'hintjes': 'hint',
    'hints': 'hint',
    'hintte': 'hinten',
    'hintten': 'hinten',
    'hiphopartiesten': 'hiphopartiest',
    'hippe': 'hip',
    'hippelde': 'hippelen',
    'hippelden': 'hippelen',
    'hippelend': 'hippelen',
    'hippelende': 'hippelen',
    'hippels': 'hippel',
    'hippelt': 'hippelen',
    'hippend': 'hippen',
    'hippende': 'hippen',
    'hipper': 'hip',
    'hippere': 'hip',
    'hippiedingen': 'hippieding',
    'hippiekleren': 'hippiekleed',
    'hippiekunstenaars': 'hippiekunstenaar',
    'hippies': 'hippie',
    'hippocratische': 'hippocratisch',
    'hippodromen': 'hippodroom',
    'hippopotamussen': 'hippopotamus',
    'hipst': 'hip',
    'hipste': 'hip',
    'hipt': 'hippen',
    'hipte': 'hippen',
    'hipten': 'hippen',
    'hirsutipes': 'hirsutipe',
    'hirtipes': 'hirtipe',
    'hispanismen': 'hispanisme',
    'hispanisten': 'hispanist',
    'hispanologen': 'hispanoloog',
    'histogrammen': 'histogram',
    'histologische': 'histologisch',
    'histonen': 'histon',
    'historici': 'historicus',
    'historiebeelden': 'historiebeeld',
    'historiebijbels': 'historiebijbel',
    'historieboeken': 'historieboek',
    'historieken': 'historiek',
    'historieprenten': 'historieprent',
    'historieschilders': 'historieschilder',
    'historieschrijvers': 'historieschrijver',
    'historiestukken': 'historiestuk',
    'historietje': 'historie',
    'historietjes': 'historie',
    'historiografen': 'historiograaf',
    'historiografische': 'historiografisch',
    'historisch-geografische': 'historisch-geografisch',
    'historisch-kritische': 'historisch-kritisch',
    'historische': 'historisch',
    'historischen': 'historisch',
    'historischer': 'historisch',
    'historischere': 'historisch',
    'historischt': 'historisch',
    'historischte': 'historisch',
    'historiseer': 'historiseren',
    'historiseerde': 'historiseren',
    'historiseerden': 'historiseren',
    'historiseert': 'historiseren',
    'historiserend': 'historiseren',
    'historistische': 'historistisch',
    'historiën': 'historie',
    'histrionische': 'histrionisch',
    'hitgevoelige': 'hitgevoelig',
    'hitgevoeliger': 'hitgevoelig',
    'hitgevoeligere': 'hitgevoelig',
    'hitgevoeligst': 'hitgevoelig',
    'hitgevoeligste': 'hitgevoelig',
    'hitje': 'hi',
    'hitjes': 'hit',
    'hitleriaanse': 'hitleriaans',
    'hitlijsten': 'hitlijst',
    'hitnoteringen': 'hitnotering',
    'hitparadeliederen': 'hitparadelied',
    'hitparaden': 'hitparaad',
    'hitparades': 'hitparade',
    'hitsend': 'hitsen',
    'hitsende': 'hitsen',
    'hitsige': 'hitsig',
    'hitsiger': 'hitsig',
    'hitsigere': 'hitsig',
    'hitsigs': 'hitsig',
    'hitsigst': 'hitsig',
    'hitsigste': 'hitsig',
    'hitsingles': 'hitsingle',
    'hitst': 'hitsen',
    'hitste': 'hitsen',
    'hitsten': 'hitsen',
    'hitteberoerten': 'hitteberoerte',
    'hitteberoertes': 'hitteberoerte',
    'hittebestendige': 'hittebestendig',
    'hittebestendiger': 'hittebestendig',
    'hittebestendigere': 'hittebestendig',
    'hittebestendigst': 'hittebestendig',
    'hittebestendigste': 'hittebestendig',
    'hittebultjes': 'hittebult',
    'hittedagen': 'hittedag',
    'hittedraadmeters': 'hittedraadmeter',
    'hittegolfje': 'hittegolf',
    'hittegolven': 'hittegolf',
    'hitten': 'hit',
    'hittepetitten': 'hittepetit',
    'hitteschilden': 'hitteschild',
    'hittewagens': 'hittewagen',
    'hiv-besmettingen': 'hiv-besmetting',
    'hiv-geïnfecteerden': 'hiv-geïnfecteerde',
    'hiv-infecties': 'hiv-infectie',
    'hiv-patiënten': 'hiv-patiënt',
    'hiv-remmers': 'hiv-remmer',
    'hiv-virussen': 'hiv-virus',
    'hiërarchen': 'hiërarch',
    'hiërarchieke': 'hiërarchiek',
    'hiërarchieker': 'hiërarchiek',
    'hiërarchiekere': 'hiërarchiek',
    'hiërarchiekst': 'hiërarchiek',
    'hiërarchiekste': 'hiërarchiek',
    'hiërarchieën': 'hiërarchie',
    'hiërarchische': 'hiërarchisch',
    'hiërarchischer': 'hiërarchisch',
    'hiërarchischere': 'hiërarchisch',
    'hiërarchischt': 'hiërarchisch',
    'hiërarchischte': 'hiërarchisch',
    'hiëratische': 'hiëratisch',
    'hiërogliefen': 'hiëroglief',
    'hiëroglifische': 'hiëroglifisch',
    'hiëroglifischer': 'hiëroglifisch',
    'hiëroglifischere': 'hiëroglifisch',
    'hiëroglifischt': 'hiëroglifisch',
    'hiëroglifischte': 'hiëroglifisch',
    'hiëroglyfen': 'hiëroglyfe',
    'hiëroglyfische': 'hiëroglyfisch',
    'hiëroglyfischer': 'hiëroglyfisch',
    'hiëroglyfischere': 'hiëroglyfisch',
    'hiëroglyfischt': 'hiëroglyfisch',
    'hiëroglyfischte': 'hiëroglyfisch',
    "hlm's": 'hlm',
    'hmg-producties': 'hmg-productie',
    'ho-gezinnen': 'ho-gezin',
    'hobbelaars': 'hobbelaar',
    'hobbelaarsters': 'hobbelaarster',
    'hobbelachtige': 'hobbelachtig',
    'hobbelachtiger': 'hobbelachtig',
    'hobbelachtigere': 'hobbelachtig',
    'hobbelachtigst': 'hobbelachtig',
    'hobbelachtigste': 'hobbelachtig',
    'hobbelde': 'hobbelen',
    'hobbelden': 'hobbelen',
    'hobbelend': 'hobbelen',
    'hobbelende': 'hobbelen',
    'hobbelige': 'hobbelig',
    'hobbeliger': 'hobbelig',
    'hobbeligere': 'hobbelig',
    'hobbeligheden': 'hobbeligheid',
    'hobbeligs': 'hobbelig',
    'hobbeligst': 'hobbelig',
    'hobbeligste': 'hobbelig',
    'hobbelingen': 'hobbeling',
    'hobbelpaarden': 'hobbelpaard',
    'hobbels': 'hobbel',
    'hobbelschuiten': 'hobbelschuit',
    'hobbelstoelen': 'hobbelstoel',
    'hobbelt': 'hobbelen',
    'hobbeltje': 'hobbel',
    'hobbeltjes': 'hobbel',
    'hobbelwegen': 'hobbelweg',
    'hobbezakjurken': 'hobbezakjurk',
    'hobbezakken': 'hobbezak',
    'hobbezakkerige': 'hobbezakkerig',
    'hobbezakkeriger': 'hobbezakkerig',
    'hobbezakkerigere': 'hobbezakkerig',
    'hobbezakkerigst': 'hobbezakkerig',
    'hobbezakkerigste': 'hobbezakkerig',
    'hobbezakkige': 'hobbezakkig',
    'hobbezakkiger': 'hobbezakkig',
    'hobbezakkigere': 'hobbezakkig',
    'hobbezakkigst': 'hobbezakkig',
    'hobbezakkigste': 'hobbezakkig',
    "hobby's": 'hobby',
    'hobbybladen': 'hobbyblad',
    'hobbyclubs': 'hobbyclub',
    'hobbycomputers': 'hobbycomputer',
    'hobbyhokje': 'hobbyhok',
    'hobbyisten': 'hobbyist',
    'hobbykamerke': 'hobbykamer',
    'hobbyprojectje': 'hobbyproject',
    'hobbyruimten': 'hobbyruimte',
    'hobbyruimtes': 'hobbyruimte',
    'hobbysporten': 'hobbysport',
    "hobo's": 'hobo',
    'hobootje': 'hobo',
    'hobootjes': 'hobo',
    'hoboïsten': 'hoboïst',
    'hockeyballen': 'hockeybal',
    'hockeyclubs': 'hockeyclub',
    'hockeyde': 'hockeyen',
    'hockeyden': 'hockeyen',
    'hockeyelftallen': 'hockeyelftal',
    'hockeyend': 'hockeyen',
    'hockeyende': 'hockeyen',
    'hockeyers': 'hockeyer',
    'hockeyjongetje': 'hockeyjongen',
    'hockeykakkers': 'hockeykakker',
    'hockeysters': 'hockeyster',
    'hockeysticks': 'hockeystick',
    'hockeyt': 'hockeyen',
    'hockeyvelden': 'hockeyveld',
    'hockeyvrouwen': 'hockeyvrouw',
    'hockeywedstrijden': 'hockeywedstrijd',
    'hodgkin-cellen': 'hodgkin-cel',
    'hodometers': 'hodometer',
    'hoedanigheden': 'hoedanigheid',
    'hoedde': 'hoeden',
    'hoedden': 'hoeden',
    'hoedenateliers': 'hoedenatelier',
    'hoedenbollen': 'hoedenbol',
    'hoedenborstels': 'hoedenborstel',
    'hoedend': 'hoeden',
    'hoedende': 'hoeden',
    'hoedendozen': 'hoedendoos',
    'hoedenfabrieken': 'hoedenfabriek',
    'hoedenhoekje': 'hoedenhoek',
    'hoedenlinten': 'hoedenlint',
    'hoedenmaaksters': 'hoedenmaakster',
    'hoedenmakers': 'hoedenmaker',
    'hoedenpennen': 'hoedenpen',
    'hoedenplanken': 'hoedenplank',
    'hoedenspelden': 'hoedenspeld',
    'hoedenwinkels': 'hoedenwinkel',
    'hoeders': 'hoeder',
    'hoedjes': 'hoed',
    'hoedkwallen': 'hoedkwal',
    'hoedslakken': 'hoedslak',
    'hoedslangen': 'hoedslang',
    'hoedsters': 'hoedster',
    'hoedt': 'hoeden',
    'hoefachtige': 'hoefachtig',
    'hoefbeenderen': 'hoefbeen',
    'hoefbladen': 'hoefblad',
    'hoefbuffers': 'hoefbuffer',
    'hoefde': 'hoeven',
    'hoefden': 'hoeven',
    'hoefdieren': 'hoefdier',
    'hoefhamers': 'hoefhamer',
    'hoefijzermagneten': 'hoefijzermagneet',
    'hoefijzernieren': 'hoefijzernier',
    'hoefijzers': 'hoefijzer',
    'hoefijzervormige': 'hoefijzervormig',
    'hoefijzerwormen': 'hoefijzerworm',
    'hoefjes': 'hoef',
    'hoefkrabbers': 'hoefkrabber',
    'hoefmagneten': 'hoefmagneet',
    'hoefmessen': 'hoefmes',
    'hoefslagen': 'hoefslag',
    'hoefsmeden': 'hoefsmid',
    'hoefsmederijen': 'hoefsmederij',
    'hoefstallen': 'hoefstal',
    'hoefstempels': 'hoefstempel',
    'hoeft': 'hoeven',
    'hoeftangen': 'hoeftang',
    'hoefvormige': 'hoefvormig',
    'hoefzolen': 'hoefzool',
    'hoekbalken': 'hoekbalk',
    'hoekballen': 'hoekbal',
    'hoekbanken': 'hoekbank',
    'hoekbankje': 'hoekbank',
    'hoekbankjes': 'hoekbank',
    'hoekbeschermers': 'hoekbeschermer',
    'hoekblokken': 'hoekblok',
    'hoekboren': 'hoekboor',
    'hoekboten': 'hoekboot',
    'hoekboys': 'hoekboy',
    'hoekbuffetten': 'hoekbuffet',
    'hoekdeellijnen': 'hoekdeellijn',
    'hoekdekken': 'hoekdek',
    'hoekdelen': 'hoekdeel',
    'hoekend': 'hoeken',
    'hoekende': 'hoeken',
    'hoekerkers': 'hoekerker',
    'hoekers': 'hoeker',
    'hoekfrequenties': 'hoekfrequentie',
    'hoekgetrouwe': 'hoekgetrouw',
    'hoekgraden': 'hoekgraad',
    'hoekhaarden': 'hoekhaard',
    'hoekhuizen': 'hoekhuis',
    'hoekie': 'hoek',
    'hoekige': 'hoekig',
    'hoekiger': 'hoekig',
    'hoekigere': 'hoekig',
    'hoekigs': 'hoekig',
    'hoekigst': 'hoekig',
    'hoekigste': 'hoekig',
    'hoekijzers': 'hoekijzer',
    'hoekje': 'hoek',
    'hoekjes': 'hoek',
    'hoekjongens': 'hoekjongen',
    'hoekkamers': 'hoekkamer',
    'hoekkasten': 'hoekkast',
    'hoekkepers': 'hoekkeper',
    'hoekkeperspanten': 'hoekkeperspant',
    'hoekkeukentje': 'hoekkeuken',
    'hoeklijnen': 'hoeklijn',
    'hoeklisenen': 'hoekliseen',
    'hoekmannen': 'hoekman',
    'hoekmeetinstrumenten': 'hoekmeetinstrument',
    'hoekmeters': 'hoekmeter',
    'hoekmetingen': 'hoekmeting',
    'hoekmuren': 'hoekmuur',
    'hoeknaden': 'hoeknaad',
    'hoeknippels': 'hoeknippel',
    'hoekpalen': 'hoekpaal',
    'hoekpanden': 'hoekpand',
    'hoekpaviljoens': 'hoekpaviljoen',
    'hoekpilaren': 'hoekpilaar',
    'hoekpilasters': 'hoekpilaster',
    'hoekplaatsen': 'hoekplaats',
    'hoekplaatsje': 'hoekplaats',
    'hoekplaten': 'hoekplaat',
    'hoekposten': 'hoekpost',
    "hoekprisma's": 'hoekprisma',
    'hoekprofielen': 'hoekprofiel',
    'hoekprofieltjes': 'hoekprofiel',
    'hoekpunten': 'hoekpunt',
    'hoekrechters': 'hoekrechter',
    'hoekschoorstenen': 'hoekschoorsteen',
    'hoekschoppen': 'hoekschop',
    'hoekseinen': 'hoeksein',
    'hoeksgewijze': 'hoeksgewijs',
    'hoekshotje': 'hoekshot',
    'hoekske': 'hoek',
    'hoekslagen': 'hoekslag',
    "hoeksofa's": 'hoeksofa',
    'hoeksparren': 'hoekspar',
    'hoekspiegels': 'hoekspiegel',
    'hoekstandige': 'hoekstandig',
    'hoeksteken': 'hoeksteek',
    'hoekstenen': 'hoeksteen',
    'hoeksteunen': 'hoeksteun',
    'hoekstijlen': 'hoekstijl',
    'hoekstoelen': 'hoekstoel',
    'hoekstoppen': 'hoekstop',
    'hoekstoten': 'hoekstoot',
    'hoekstukken': 'hoekstuk',
    'hoekt': 'hoeken',
    'hoektanden': 'hoektand',
    'hoekte': 'hoeken',
    'hoekten': 'hoeken',
    'hoektonen': 'hoektoon',
    'hoektorens': 'hoektoren',
    'hoektorentjes': 'hoektoren',
    'hoektransporteurs': 'hoektransporteur',
    'hoekverbindingen': 'hoekverbinding',
    'hoekvlaggen': 'hoekvlag',
    'hoekwoningen': 'hoekwoning',
    'hoekworpen': 'hoekworp',
    'hoekzakken': 'hoekzak',
    'hoekzuilen': 'hoekzuil',
    'hoelameisjes': 'hoelameisje',
    "hoempa's": 'hoempa',
    'hoenderachtige': 'hoenderachtig',
    'hoenderachtiger': 'hoenderachtig',
    'hoenderachtigere': 'hoenderachtig',
    'hoenderachtigst': 'hoenderachtig',
    'hoenderachtigste': 'hoenderachtig',
    'hoenderdieven': 'hoenderdief',
    'hoendereieren': 'hoenderei',
    'hoenderen': 'hoen',
    'hoenderfokkerijen': 'hoenderfokkerij',
    'hoenderhokken': 'hoenderhok',
    'hoenderhonden': 'hoenderhond',
    'hoenderhoven': 'hoenderhof',
    'hoenderiken': 'hoenderik',
    'hoenderkwekerijen': 'hoenderkwekerij',
    'hoendermagen': 'hoendermaag',
    'hoendermarkten': 'hoendermarkt',
    'hoendermelkers': 'hoendermelker',
    'hoendermelksters': 'hoendermelkster',
    'hoenderparken': 'hoenderpark',
    'hoenderrassen': 'hoenderras',
    'hoenderrekken': 'hoenderrek',
    'hoenders': 'hoen',
    'hoenderstokken': 'hoenderstok',
    'hoendertjes': 'hoen',
    'hoendervogels': 'hoendervogel',
    'hoentje': 'hoen',
    'hoentjes': 'hoen',
    'hoepelde': 'hoepelen',
    'hoepelden': 'hoepelen',
    'hoepelend': 'hoepelen',
    'hoepelende': 'hoepelen',
    'hoepelmakerijen': 'hoepelmakerij',
    'hoepelmakers': 'hoepelmaker',
    'hoepelrokken': 'hoepelrok',
    'hoepels': 'hoepel',
    'hoepelstokken': 'hoepelstok',
    'hoepelt': 'hoepelen',
    'hoepeltje': 'hoepel',
    'hoepeltjes': 'hoepel',
    'hoepen': 'hoep',
    'hoepmakerijen': 'hoepmakerij',
    'hoepmakers': 'hoepmaker',
    'hoepnetten': 'hoepnet',
    'hoepringen': 'hoepring',
    "hoera's": 'hoera',
    'hoeraatjes': 'hoeraatje',
    'hoerachtige': 'hoerachtig',
    'hoerachtiger': 'hoerachtig',
    'hoerachtigere': 'hoerachtig',
    'hoerachtigst': 'hoerachtig',
    'hoerachtigste': 'hoerachtig',
    'hoerde': 'hoeren',
    'hoerden': 'hoeren',
    'hoereer': 'hoereren',
    'hoereerde': 'hoereren',
    'hoereerden': 'hoereren',
    'hoereerders': 'hoereerder',
    'hoereert': 'hoereren',
    'hoerenbazen': 'hoerenbaas',
    'hoerenbokken': 'hoerenbok',
    'hoerend': 'hoeren',
    'hoerende': 'hoeren',
    'hoerendochters': 'hoerendochter',
    'hoerenhuizen': 'hoerenhuis',
    'hoerenjagers': 'hoerenjager',
    'hoerenjongen': 'hoerenjong',
    'hoerenkasten': 'hoerenkast',
    'hoerenkinderen': 'hoerenkind',
    'hoerenkoten': 'hoerenkot',
    'hoerenkotten': 'hoerenkot',
    'hoerenlonen': 'hoerenloon',
    'hoerenlopers': 'hoerenloper',
    'hoerenmadammen': 'hoerenmadam',
    'hoerenmadams': 'hoerenmadam',
    'hoerensteegjes': 'hoerensteeg',
    'hoerenwaarden': 'hoerenwaard',
    'hoerenwaardinnen': 'hoerenwaardin',
    'hoerenzonen': 'hoerenzoon',
    'hoerenzoons': 'hoerenzoon',
    'hoererend': 'hoereren',
    'hoererende': 'hoereren',
    "hoeri's": 'hoeri',
    'hoerige': 'hoerig',
    'hoeriger': 'hoerig',
    'hoerigere': 'hoerig',
    'hoerigst': 'hoerig',
    'hoerigste': 'hoerig',
    'hoert': 'hoeren',
    'hoertje': 'hoer',
    'hoertjes': 'hoer',
    'hoesje': 'hoes',
    'hoesjes': 'hoes',
    'hoeslakens': 'hoeslaken',
    'hoeslakentje': 'hoeslaken',
    'hoesontwerpen': 'hoesontwerp',
    'hoestballetjes': 'hoestballetje',
    'hoestbonbons': 'hoestbonbon',
    'hoestbuien': 'hoestbui',
    'hoestdrankje': 'hoestdrank',
    'hoestdranks': 'hoestdrank',
    'hoestdrankske': 'hoestdrank',
    'hoesteksten': 'hoestekst',
    'hoestend': 'hoesten',
    'hoestende': 'hoesten',
    'hoestje': 'hoest',
    'hoestmiddelen': 'hoestmiddel',
    'hoestpastilles': 'hoestpastille',
    'hoestpoeders': 'hoestpoeder',
    'hoestpoeiers': 'hoestpoeier',
    'hoestprikkels': 'hoestprikkel',
    'hoeststillende': 'hoeststillend',
    'hoesttabletten': 'hoesttablet',
    'hoestte': 'hoesten',
    'hoestten': 'hoesten',
    'hoetel': 'hoetelen',
    'hoetelaars': 'hoetelaar',
    'hoetelde': 'hoetelen',
    'hoetelden': 'hoetelen',
    'hoetelend': 'hoetelen',
    'hoetelende': 'hoetelen',
    'hoetelt': 'hoetelen',
    'hoeveelheden': 'hoeveelheid',
    'hoeveelste': 'hoeveel',
    'hoevefeesten': 'hoevefeest',
    'hoevegebouwen': 'hoevegebouw',
    'hoeveke': 'hoeve',
    'hoevele': 'hoeveel',
    'hoevelen': 'hoeveel',
    'hoevend': 'hoeven',
    'hoevende': 'hoeven',
    'hoeves': 'hoeve',
    'hoevetje': 'hoeve',
    'hoezen': 'hoes',
    'hofambten': 'hofambt',
    'hofartsen': 'hofarts',
    "hofauto's": 'hofauto',
    'hofbals': 'hofbal',
    'hofdames': 'hofdame',
    'hofdignitarissen': 'hofdignitaris',
    'hoffelijke': 'hoffelijk',
    'hoffelijker': 'hoffelijk',
    'hoffelijkere': 'hoffelijk',
    'hoffelijkheden': 'hoffelijkheid',
    'hoffelijks': 'hoffelijk',
    'hoffelijkst': 'hoffelijk',
    'hoffelijkste': 'hoffelijk',
    'hoffunctionarissen': 'hoffunctionaris',
    'hofgebruiken': 'hofgebruik',
    'hofhonden': 'hofhond',
    'hofhorige': 'hofhorig',
    'hofhoudingen': 'hofhouding',
    'hofintriges': 'hofintrige',
    'hofjachtmeesters': 'hofjachtmeester',
    'hofjes': 'hofje',
    'hofjesjuffrouwen': 'hofjesjuffrouw',
    'hofjeswoningen': 'hofjeswoning',
    'hofjonkers': 'hofjonker',
    'hofjuweliers': 'hofjuwelier',
    'hofkapelaans': 'hofkapelaan',
    'hofkapellen': 'hofkapel',
    'hofke': 'hof',
    'hofkoetsen': 'hofkoets',
    'hofkringen': 'hofkring',
    'hofkronieken': 'hofkroniek',
    'hofleveranciers': 'hofleverancier',
    'hofmaarschalken': 'hofmaarschalk',
    'hofmeesteressen': 'hofmeesteres',
    'hofmeesters': 'hofmeester',
    'hofmeiers': 'hofmeier',
    'hofnarren': 'hofnar',
    'hofpartijen': 'hofpartij',
    'hofpredikers': 'hofprediker',
    'hofrijtuigen': 'hofrijtuig',
    'hofschilders': 'hofschilder',
    'hofstedekens': 'hofstede',
    'hofsteden': 'hofstad',
    'hofstippels': 'hofstippel',
    'hofstoeten': 'hofstoet',
    'hoge-cultuuruitingen': 'hoge-cultuuruiting',
    'hoge-raadsuitspraken': 'hoge-raadsuitspraak',
    'hogedrukcilinders': 'hogedrukcilinder',
    'hogedrukgebieden': 'hogedrukgebied',
    'hogedrukpannen': 'hogedrukpan',
    'hogedrukspuiten': 'hogedrukspuit',
    'hogelijke': 'hogelijk',
    'hogels': 'hogel',
    'hogend': 'hogen',
    'hogende': 'hogen',
    'hogepriesterlijke': 'hogepriesterlijk',
    'hogepriesters': 'hogepriester',
    'hoger-dimensionale': 'hoger-dimensionaal',
    'hoger-niveaubewoners': 'hoger-niveaubewoner',
    'hogerdimensionale': 'hogerdimensionaal',
    'hogereburgerscholen': 'hogereburgerschool',
    'hogerechters': 'hogerechter',
    'hogeremachtsvergelijkingen': 'hogeremachtsvergelijking',
    'hogeren': 'hoog',
    'hogergenoemde': 'hogergenoemd',
    'hogergenoemden': 'hogergenoemd',
    'hogerniveaubewoners': 'hogerniveaubewoner',
    'hogeronderwijsinstellingen': 'hogeronderwijsinstelling',
    'hogeropgeleiden': 'hogeropgeleid',
    'hogerstaande': 'hogerstaand',
    'hogerstaands': 'hogerstaand',
    'hogervermelde': 'hogervermeld',
    'hogervermelds': 'hogervermeld',
    'hogescholen': 'hogeschool',
    'hogeschoolraden': 'hogeschoolraad',
    'hogeschoolstudenten': 'hogeschoolstudent',
    'hogesnelheidslijnen': 'hogesnelheidslijn',
    'hogesnelheidstreinen': 'hogesnelheidstrein',
    'hogingen': 'hoging',
    'hohouwers': 'hohouwer',
    'hokduiven': 'hokduif',
    'hokje': 'hok',
    'hokjes': 'hok',
    'hokjespeulen': 'hokjespeul',
    'hokkelingen': 'hokkeling',
    'hokkend': 'hokken',
    'hokkende': 'hokken',
    'hokkerige': 'hokkerig',
    'hokkeriger': 'hokkerig',
    'hokkerigere': 'hokkerig',
    'hokkerigst': 'hokkerig',
    'hokkerigste': 'hokkerig',
    'hokkige': 'hokkig',
    'hokschapen': 'hokschaap',
    'hokske': 'hok',
    'hokskes': 'hok',
    'hokte': 'hokken',
    'hokten': 'hokken',
    'hokvaste': 'hokvast',
    'hokvaster': 'hokvast',
    'hokvastere': 'hokvast',
    'holbanken': 'holbank',
    'holbeitels': 'holbeitel',
    'holbewoners': 'holbewoner',
    'holbewoonsters': 'holbewoonster',
    'holbolle': 'holbol',
    'holbroeders': 'holbroeder',
    'hold-ups': 'hold-up',
    'holde': 'hollen',
    'holdingcompanies': 'holdingcompany',
    'holdings': 'holding',
    'holduiven': 'holduif',
    'holenberen': 'holenbeer',
    'holenbroeders': 'holenbroeder',
    'holenduiven': 'holenduif',
    'holenkundige': 'holenkundig',
    'holenmensen': 'holenmens',
    'holesbanen': 'holesbaan',
    'holhoornige': 'holhoornig',
    'holiday-inn-nachtje': 'holiday-inn-nacht',
    'holijzers': 'holijzer',
    'holistische': 'holistisch',
    'hollandersmoppen': 'hollandersmop',
    'hollands-duitse': 'hollands-duits',
    'holleblokken': 'holleblok',
    'holleke': 'hol',
    'holler': 'hol',
    'hollere': 'hol',
    'holletje': 'hol',
    'holletjes': 'hol',
    'holligheden': 'holligheid',
    'hollijsten': 'hollijst',
    'hollywood-coryfeën': 'hollywood-coryfee',
    'hollywoodfilms': 'hollywoodfilm',
    'holmeslichten': 'holmeslicht',
    'holmunten': 'holmunt',
    'holocausten': 'holocaust',
    'holocene': 'holoceen',
    'hologige': 'hologig',
    'hologiger': 'hologig',
    'hologigere': 'hologig',
    'hologigst': 'hologig',
    'hologigste': 'hologig',
    'holografische': 'holografisch',
    'hologrammen': 'hologram',
    'holokristallijne': 'holokristallijn',
    'holomorfe': 'holomorf',
    'holotypen': 'holotype',
    'holpassers': 'holpasser',
    'holpenningen': 'holpenning',
    'holpijpen': 'holpijp',
    'holpijptangen': 'holpijptang',
    'holronde': 'holrond',
    'holronder': 'holrond',
    'holrondere': 'holrond',
    'holrondst': 'holrond',
    'holrondste': 'holrond',
    'holruggen': 'holrug',
    'hols': 'hol',
    'holsblokken': 'holsblok',
    'holschaven': 'holschaaf',
    'holstaande': 'holstaand',
    'holste': 'hol',
    'holtedieren': 'holtedier',
    'holtes': 'holte',
    'holtouwtje': 'holtouw',
    'holwangige': 'holwangig',
    'holwangiger': 'holwangig',
    'holwangigere': 'holwangig',
    'holwangigst': 'holwangig',
    'holwangigste': 'holwangig',
    'holwortels': 'holwortel',
    'homaria': 'homarium',
    'homariums': 'homarium',
    'hombaarzen': 'hombaars',
    'hombokkingen': 'hombokking',
    'homecomputers': 'homecomputer',
    'homejackings': 'homejacking',
    'homeomorfismen': 'homeomorfisme',
    'homeopaten': 'homeopaat',
    'homeopathische': 'homeopathisch',
    'homeopatische': 'homeopatisch',
    'homeostatische': 'homeostatisch',
    'homeotherme': 'homeotherm',
    'homepages': 'homepage',
    "homepagina's": 'homepagina',
    'homerische': 'homerisch',
    'homers': 'homer',
    'homeruns': 'homerun',
    'hometrainers': 'hometrainer',
    'homiletische': 'homiletisch',
    'homilieën': 'homilie',
    'homines': 'homo',
    'hommages': 'hommage',
    'hommelbijen': 'hommelbij',
    'hommelkoninginnen': 'hommelkoningin',
    'hommels': 'hommel',
    'hommeltje': 'hommel',
    'hommeltjes': 'hommel',
    'hommen': 'hom',
    'hommertje': 'hommer',
    'hommertjes': 'hommer',
    'hommetje': 'hom',
    'hommetjes': 'hom',
    "homo's": 'homo',
    'homo-erotische': 'homo-erotisch',
    'homo-instellingen': 'homo-instelling',
    'homo-ontmoetingsplaatsen': 'homo-ontmoetingsplaats',
    'homo-organisaties': 'homo-organisatie',
    'homo-uitgaansgelegenheden': 'homo-uitgaansgelegenheid',
    'homobarrekes': 'homobar',
    'homobars': 'homobar',
    'homobewegingen': 'homobeweging',
    'homobiertje': 'homobier',
    'homobosje': 'homobos',
    'homocafés': 'homocafé',
    'homofiele': 'homofiel',
    'homofielen': 'homofiel',
    'homofiels': 'homofiel',
    'homofilms': 'homofilm',
    'homofobe': 'homofoob',
    'homofonen': 'homofoon',
    'homogame': 'homogaam',
    'homogeens': 'homogeen',
    'homogeenst': 'homogeen',
    'homogeenste': 'homogeen',
    'homogene': 'homogeen',
    'homogener': 'homogeen',
    'homogenere': 'homogeen',
    'homogenisatoren': 'homogenisator',
    'homogenisators': 'homogenisator',
    'homogeniseer': 'homogeniseren',
    'homogeniseerde': 'homogeniseren',
    'homogeniseerden': 'homogeniseren',
    'homogeniseert': 'homogeniseren',
    'homogeniserend': 'homogeniseren',
    'homogeniserende': 'homogeniseren',
    'homografe': 'homograaf',
    'homografen': 'homograaf',
    'homohuwelijken': 'homohuwelijk',
    'homokinetische': 'homokinetisch',
    'homokoppels': 'homokoppel',
    'homologatiecommissies': 'homologatiecommissie',
    'homologaties': 'homologatie',
    'homologe': 'homoloog',
    'homologeer': 'homologeren',
    'homologeerde': 'homologeren',
    'homologeerden': 'homologeren',
    'homologeert': 'homologeren',
    'homologer': 'homoloog',
    'homologere': 'homoloog',
    'homologerend': 'homologeren',
    'homologerende': 'homologeren',
    'homologieën': 'homologie',
    'homologische': 'homologisch',
    'homoloogst': 'homoloog',
    'homoloogste': 'homoloog',
    'homomannen': 'homoman',
    'homomorfismen': 'homomorfisme',
    'homonieme': 'homoniem',
    'homoniemen': 'homoniem',
    'homoparades': 'homoparade',
    'homoparen': 'homopaar',
    'homopolaire': 'homopolair',
    'homorechten': 'homorecht',
    'homorelaties': 'homorelatie',
    'homoseksueels': 'homoseksueel',
    'homoseksuele': 'homoseksueel',
    'homoseksuelen': 'homoseksueel',
    'homostellen': 'homostel',
    'homovriendelijke': 'homovriendelijk',
    'homovrouwen': 'homovrouw',
    'homozygote': 'homozygoot',
    'hompel': 'hompelen',
    'hompelaars': 'hompelaar',
    'hompelaarsters': 'hompelaarster',
    'hompelde': 'hompelen',
    'hompelden': 'hompelen',
    'hompelend': 'hompelen',
    'hompelende': 'hompelen',
    'hompelt': 'hompelen',
    'hompelvoeten': 'hompelvoet',
    'hompen': 'homp',
    'homunculi': 'homunculus',
    'homvissen': 'homvis',
    'homzieke': 'homziek',
    'honden': 'hond',
    'hondenasielen': 'hondenasiel',
    'hondenasiels': 'hondenasiel',
    'hondenbaantje': 'hondenbaan',
    'hondenbaantjes': 'hondenbaan',
    'hondenbanen': 'hondenbaan',
    'hondenbezitters': 'hondenbezitter',
    'hondenbrokken': 'hondenbrok',
    'hondendokters': 'hondendokter',
    'hondendrollen': 'hondendrol',
    'hondenfluitjes': 'hondenfluitje',
    'hondengevechten': 'hondengevecht',
    'hondenhaters': 'hondenhater',
    'hondenhokken': 'hondenhok',
    'hondenhopen': 'hondenhoop',
    'hondenjongen': 'hondenjong',
    'hondenkarren': 'hondenkar',
    'hondenkenners': 'hondenkenner',
    'hondenkeutels': 'hondenkeutel',
    'hondenkinderen': 'hondenkind',
    'hondenkoppen': 'hondenkop',
    'hondenkoten': 'hondenkot',
    'hondenkotten': 'hondenkot',
    'hondenlijnen': 'hondenlijn',
    'hondenmensen': 'hondenmens',
    'hondenneuzen': 'hondenneus',
    'hondenogen': 'hondenoog',
    'hondenpenissen': 'hondenpenis',
    'hondenpenningen': 'hondenpenning',
    'hondenpistolen': 'hondenpistool',
    'hondenpootjes': 'hondenpoot',
    'hondenrassen': 'hondenras',
    'hondenrennen': 'hondenren',
    'hondenscheerders': 'hondenscheerder',
    'hondensleden': 'hondenslede',
    'hondensleeën': 'hondenslee',
    'hondenstielen': 'hondenstiel',
    'hondenteken': 'hondenteek',
    'hondententoonstellingen': 'hondententoonstelling',
    'hondentherapieën': 'hondentherapie',
    'hondentoiletten': 'hondentoilet',
    'hondentongen': 'hondentong',
    'hondentrimmers': 'hondentrimmer',
    'hondentrimsters': 'hondentrimster',
    'hondenvellen': 'hondenvel',
    'hondenvlooien': 'hondenvlo',
    'hondenvrienden': 'hondenvriend',
    'hondenzwepen': 'hondenzweep',
    'honderddelige': 'honderddelig',
    'honderdduizenden': 'honderdduizend',
    'honderdduizendste': 'honderdduizend',
    'honderdduizendtallen': 'honderdduizendtal',
    'honderden': 'honderd',
    'honderdenzevenste': 'honderdenzeven',
    'honderdjarigen': 'honderdjarig',
    'honderdjes': 'honderdje',
    'honderdkilometerbrede': 'honderdkilometerbreed',
    'honderdmannen': 'honderdman',
    'honderdste': 'honderd',
    'honderdsten': 'honderd',
    'honderdtallen': 'honderdtal',
    'honderdtienjarige': 'honderdtienjarig',
    'honderdtweejarige': 'honderdtweejarig',
    'honderdveertigste': 'honderdveertig',
    'honderdvijftigduizendste': 'honderdvijftigduizend',
    'honderdvouden': 'honderdvoud',
    'honderdvoudige': 'honderdvoudig',
    'hondje': 'hond',
    'hondjes': 'hond',
    'hondsbloemen': 'hondsbloem',
    'hondsbrutale': 'hondsbrutaal',
    'hondsdolle': 'hondsdol',
    'hondsdrukke': 'hondsdruk',
    'hondse': 'honds',
    'hondser': 'honds',
    'hondsere': 'honds',
    'hondshaaien': 'hondshaai',
    'hondskersen': 'hondskers',
    'hondsmoeilijke': 'hondsmoeilijk',
    'hondsmoeë': 'hondsmoe',
    'hondsrozen': 'hondsroos',
    'hondst': 'honds',
    'hondste': 'honds',
    'hondstongen': 'hondstong',
    'hondsviooltjes': 'hondsviooltje',
    'hondsvliegen': 'hondsvlieg',
    'hondsvotten': 'hondsvot',
    'honender': 'honend',
    'honendere': 'honend',
    'honends': 'honend',
    'honendst': 'honend',
    'honendste': 'honend',
    'hongerbaantjes': 'hongerbaantje',
    'hongerbuikje': 'hongerbuik',
    'hongerde': 'hongeren',
    'hongerden': 'hongeren',
    'hongerend': 'hongeren',
    'hongerende': 'hongeren',
    'hongerige': 'hongerig',
    'hongeriger': 'hongerig',
    'hongerigere': 'hongerig',
    'hongerigs': 'hongerig',
    'hongerigst': 'hongerig',
    'hongerigste': 'hongerig',
    'hongerkunstenaars': 'hongerkunstenaar',
    'hongerkuren': 'hongerkuur',
    'hongerlappen': 'hongerlap',
    'hongerlijdende': 'hongerlijdend',
    'hongerlijders': 'hongerlijder',
    'hongerlijdsters': 'hongerlijdster',
    'hongerlonen': 'hongerloon',
    'hongerloontje': 'hongerloon',
    'hongeroproeren': 'hongeroproer',
    'hongersnoden': 'hongersnood',
    'hongerspelen': 'hongerspel',
    'hongerstakers': 'hongerstaker',
    'hongerstakingen': 'hongerstaking',
    'hongerstillers': 'hongerstiller',
    'hongert': 'hongeren',
    'hongerwinterkindje': 'hongerwinterkind',
    'honigachtige': 'honigachtig',
    'honigachtiger': 'honigachtig',
    'honigachtigere': 'honigachtig',
    'honigachtigst': 'honigachtig',
    'honigachtigste': 'honigachtig',
    'honigbakjes': 'honigbakje',
    'honigberen': 'honigbeer',
    'honigbijen': 'honigbij',
    'honigbloemen': 'honigbloem',
    'honigblonde': 'honigblond',
    'honigblonder': 'honigblond',
    'honigblondere': 'honigblond',
    'honigblondst': 'honigblond',
    'honigblondste': 'honigblond',
    'honigcellen': 'honigcel',
    'honiggeelst': 'honiggeel',
    'honiggeelste': 'honiggeel',
    'honiggele': 'honiggeel',
    'honiggeler': 'honiggeel',
    'honiggelere': 'honiggeel',
    'honigkelken': 'honigkelk',
    'honigkliertjes': 'honigkliertje',
    'honigkoeken': 'honigkoek',
    'honigmerken': 'honigmerk',
    'honigpersen': 'honigpers',
    'honigraatmotieven': 'honigraatmotief',
    'honigraten': 'honigraat',
    'honigschijven': 'honigschijf',
    'honigschubjes': 'honigschubje',
    'honigslingers': 'honigslinger',
    'honigzoete': 'honigzoet',
    'honigzoeter': 'honigzoet',
    'honigzoetere': 'honigzoet',
    'honigzoetst': 'honigzoet',
    'honigzoetste': 'honigzoet',
    'honigzuigers': 'honigzuiger',
    'honingachtige': 'honingachtig',
    'honingachtiger': 'honingachtig',
    'honingachtigere': 'honingachtig',
    'honingachtigst': 'honingachtig',
    'honingachtigste': 'honingachtig',
    'honingbakjes': 'honingbakje',
    'honingberen': 'honingbeer',
    'honingbijen': 'honingbij',
    'honingbloemen': 'honingbloem',
    'honingblonde': 'honingblond',
    'honingcellen': 'honingcel',
    'honingeters': 'honingeter',
    'honinggele': 'honinggeel',
    'honingkelken': 'honingkelk',
    'honingklieren': 'honingklier',
    'honingkliertjes': 'honingkliertje',
    'honingkoeken': 'honingkoek',
    'honingmerken': 'honingmerk',
    'honingpersen': 'honingpers',
    'honingraatmotieven': 'honingraatmotief',
    'honingraatvormige': 'honingraatvormig',
    'honingraten': 'honingraat',
    'honingschijven': 'honingschijf',
    'honingschubjes': 'honingschubje',
    'honingslingers': 'honingslinger',
    'honingzoete': 'honingzoet',
    'honingzoeter': 'honingzoet',
    'honingzoetere': 'honingzoet',
    'honingzoetst': 'honingzoet',
    'honingzoetste': 'honingzoet',
    'honingzuigers': 'honingzuiger',
    'honkbalde': 'honkballen',
    'honkbalden': 'honkballen',
    'honkbalknuppels': 'honkbalknuppel',
    'honkballend': 'honkballen',
    'honkballende': 'honkballen',
    'honkballers': 'honkballer',
    'honkbalpetjes': 'honkbalpet',
    'honkbalplaatjes': 'honkbalplaatje',
    'honkbalschoenen': 'honkbalschoen',
    'honkbalspelers': 'honkbalspeler',
    'honkbalt': 'honkballen',
    'honkbalteams': 'honkbalteam',
    'honkbalwedstrijden': 'honkbalwedstrijd',
    'honkend': 'honken',
    'honkende': 'honken',
    'honkloopsters': 'honkloopster',
    'honklopers': 'honkloper',
    'honkmannen': 'honkman',
    'honkslagen': 'honkslag',
    'honkt': 'honken',
    'honkte': 'honken',
    'honkten': 'honken',
    'honkvaste': 'honkvast',
    'honkvaster': 'honkvast',
    'honkvastere': 'honkvast',
    'honneponnige': 'honneponnig',
    'honneponniger': 'honneponnig',
    'honneponnigere': 'honneponnig',
    'honneponnigst': 'honneponnig',
    'honneponnigste': 'honneponnig',
    'honnepons': 'honnepon',
    'honnige': 'honnig',
    'honniger': 'honnig',
    'honnigere': 'honnig',
    'honnigst': 'honnig',
    'honnigste': 'honnig',
    'honorabele': 'honorabel',
    'honorabeler': 'honorabel',
    'honorabelere': 'honorabel',
    'honorabelst': 'honorabel',
    'honorabelste': 'honorabel',
    'honoraire': 'honorair',
    'honoraria': 'honorarium',
    'honorariums': 'honorarium',
    'honoreer': 'honoreren',
    'honoreerde': 'honoreren',
    'honoreerden': 'honoreren',
    'honoreert': 'honoreren',
    'honorerend': 'honoreren',
    'honorerende': 'honoreren',
    'hood-pakske': 'hood-pak',
    'hoofd-uh-kwartier': 'hoofdkwartier',
    'hoofdaanleggers': 'hoofdaanlegger',
    'hoofdaccenten': 'hoofdaccent',
    'hoofdacteurs': 'hoofdacteur',
    'hoofdactiviteiten': 'hoofdactiviteit',
    'hoofdaderen': 'hoofdader',
    'hoofdaders': 'hoofdader',
    'hoofdafdelingen': 'hoofdafdeling',
    'hoofdafmetingen': 'hoofdafmeting',
    'hoofdagenten': 'hoofdagent',
    'hoofdagentschappen': 'hoofdagentschap',
    'hoofdakten': 'hoofdakte',
    'hoofdaktes': 'hoofdakte',
    'hoofdaltaren': 'hoofdaltaar',
    'hoofdambtenaars': 'hoofdambtenaar',
    'hoofdambtenaren': 'hoofdambtenaar',
    'hoofdarbeiders': 'hoofdarbeider',
    'hoofdarbeidsters': 'hoofdarbeidster',
    'hoofdartikelen': 'hoofdartikel',
    'hoofdartikels': 'hoofdartikel',
    'hoofdaspecten': 'hoofdaspect',
    'hoofdassen': 'hoofdas',
    'hoofdbanden': 'hoofdband',
    'hoofdbanken': 'hoofdbank',
    'hoofdbedrijfschappen': 'hoofdbedrijfschap',
    'hoofdbedrijven': 'hoofdbedrijf',
    'hoofdbeginselen': 'hoofdbeginsel',
    'hoofdbeginsels': 'hoofdbeginsel',
    'hoofdbegrippen': 'hoofdbegrip',
    'hoofdbekommernissen': 'hoofdbekommernis',
    'hoofdbestanddelen': 'hoofdbestanddeel',
    'hoofdbesturen': 'hoofdbestuur',
    'hoofdbewerkers': 'hoofdbewerker',
    'hoofdbewerkingen': 'hoofdbewerking',
    'hoofdbewoners': 'hoofdbewoner',
    'hoofdbewoonsters': 'hoofdbewoonster',
    'hoofdbrekende': 'hoofdbrekend',
    'hoofdbrekender': 'hoofdbrekend',
    'hoofdbrekendere': 'hoofdbrekend',
    'hoofdbrekendst': 'hoofdbrekend',
    'hoofdbrekendste': 'hoofdbrekend',
    'hoofdbrekens': 'hoofdbreken',
    'hoofdbronnen': 'hoofdbron',
    'hoofdbureaus': 'hoofdbureau',
    'hoofdcategorieën': 'hoofdcategorie',
    'hoofdcijfers': 'hoofdcijfer',
    'hoofdcommiezen': 'hoofdcommies',
    'hoofdcomponenten': 'hoofdcomponent',
    'hoofdconducteurs': 'hoofdconducteur',
    'hoofddaders': 'hoofddader',
    'hoofddeksels': 'hoofddeksel',
    'hoofddelen': 'hoofddel',
    'hoofddeugden': 'hoofddeugd',
    'hoofddialecten': 'hoofddialect',
    'hoofddoeken': 'hoofddoek',
    'hoofddoekie': 'hoofddoek',
    'hoofddoekies': 'hoofddoek',
    'hoofddoekje': 'hoofddoek',
    'hoofddoekjes': 'hoofddoek',
    'hoofddoelen': 'hoofddoel',
    'hoofddoelstellingen': 'hoofddoelstelling',
    'hoofddorpen': 'hoofddorp',
    'hoofdeigenschappen': 'hoofdeigenschap',
    'hoofdeilanden': 'hoofdeiland',
    'hoofdeinden': 'hoofdeind',
    'hoofdelementen': 'hoofdelement',
    'hoofdelijke': 'hoofdelijk',
    'hoofdelingen': 'hoofdeling',
    'hoofdeloost': 'hoofdeloos',
    'hoofdelooste': 'hoofdeloos',
    'hoofdeloze': 'hoofdeloos',
    'hoofdelozer': 'hoofdeloos',
    'hoofdelozere': 'hoofdeloos',
    'hoofdfasen': 'hoofdfase',
    'hoofdfeiten': 'hoofdfeit',
    'hoofdfiguren': 'hoofdfiguur',
    'hoofdfilms': 'hoofdfilm',
    'hoofdfuncties': 'hoofdfunctie',
    'hoofdgebieden': 'hoofdgebied',
    'hoofdgeboortes': 'hoofdgeboorte',
    'hoofdgebouwen': 'hoofdgebouw',
    'hoofdgedachten': 'hoofdgedachte',
    'hoofdgerechten': 'hoofdgerecht',
    'hoofdgetallen': 'hoofdgetal',
    'hoofdgroepen': 'hoofdgroep',
    'hoofdharen': 'hoofdhaar',
    'hoofdhuurders': 'hoofdhuurder',
    'hoofdige': 'hoofdig',
    'hoofdiger': 'hoofdig',
    'hoofdigere': 'hoofdig',
    'hoofdigst': 'hoofdig',
    'hoofdigste': 'hoofdig',
    'hoofdijzers': 'hoofdijzer',
    'hoofdinfrastructuren': 'hoofdinfrastructuur',
    'hoofdingangen': 'hoofdingang',
    'hoofdingelanden': 'hoofdingeland',
    'hoofdingen': 'hoofding',
    'hoofdingenieurs': 'hoofdingenieur',
    'hoofdingrediënten': 'hoofdingrediënt',
    'hoofdinkopen': 'hoofdinkoop',
    'hoofdinspecteurs': 'hoofdinspecteur',
    'hoofdinspectrices': 'hoofdinspectrice',
    'hoofdje': 'hoofd',
    'hoofdjes': 'hoofd',
    'hoofdkabels': 'hoofdkabel',
    'hoofdkanalen': 'hoofdkanaal',
    'hoofdkantoren': 'hoofdkantoor',
    'hoofdkapje': 'hoofdkap',
    'hoofdkenmerken': 'hoofdkenmerk',
    'hoofdkerken': 'hoofdkerk',
    'hoofdkeuzes': 'hoofdkeuze',
    'hoofdklassen': 'hoofdklasse',
    'hoofdklassers': 'hoofdklasser',
    'hoofdklemtonen': 'hoofdklemtoon',
    'hoofdkleuren': 'hoofdkleur',
    'hoofdknikje': 'hoofdknik',
    'hoofdknikjes': 'hoofdknik',
    'hoofdknikken': 'hoofdknik',
    'hoofdkranen': 'hoofdkraan',
    'hoofdkrommingen': 'hoofdkromming',
    'hoofdkussens': 'hoofdkussen',
    'hoofdkussentjes': 'hoofdkussen',
    'hoofdkwalen': 'hoofdkwaal',
    'hoofdkwartieren': 'hoofdkwartier',
    'hoofdkwartiertje': 'hoofdkwartier',
    'hoofdladingen': 'hoofdlading',
    'hoofdleiders': 'hoofdleider',
    'hoofdleidingen': 'hoofdleiding',
    'hoofdleidsters': 'hoofdleidster',
    'hoofdletters': 'hoofdletter',
    'hoofdlieden': 'hoofdman',
    'hoofdliggers': 'hoofdligger',
    'hoofdlijnen': 'hoofdlijn',
    'hoofdlocaties': 'hoofdlocatie',
    'hoofdluizen': 'hoofdluis',
    'hoofdmaaltijden': 'hoofdmaaltijd',
    'hoofdmannen': 'hoofdman',
    'hoofdmasten': 'hoofdmast',
    'hoofdmechanismen': 'hoofdmechanisme',
    'hoofdmedewerkers': 'hoofdmedewerker',
    'hoofdmedewerksters': 'hoofdmedewerkster',
    'hoofdmethoden': 'hoofdmethode',
    'hoofdmetingen': 'hoofdmeting',
    'hoofdmiddelen': 'hoofdmiddel',
    'hoofdmodellen': 'hoofdmodel',
    'hoofdmomenten': 'hoofdmoment',
    'hoofdmoten': 'hoofdmoot',
    'hoofdmotieven': 'hoofdmotief',
    'hoofdmotoren': 'hoofdmotor',
    'hoofdnerven': 'hoofdnerf',
    'hoofdofficieren': 'hoofdofficier',
    'hoofdonderdelen': 'hoofdonderdeel',
    'hoofdonderwerpen': 'hoofdonderwerp',
    'hoofdonderwijzeressen': 'hoofdonderwijzeres',
    'hoofdonderwijzers': 'hoofdonderwijzer',
    'hoofdoorzaken': 'hoofdoorzaak',
    'hoofdopdrachten': 'hoofdopdracht',
    'hoofdopstellers': 'hoofdopsteller',
    'hoofdopzichters': 'hoofdopzichter',
    'hoofdorganen': 'hoofdorgaan',
    'hoofdpaden': 'hoofdpad',
    'hoofdpeluwen': 'hoofdpeluw',
    'hoofdpeluws': 'hoofdpeluw',
    'hoofdpersonages': 'hoofdpersonage',
    'hoofdpersonen': 'hoofdpersoon',
    'hoofdpijnen': 'hoofdpijn',
    'hoofdpijnklachten': 'hoofdpijnklacht',
    'hoofdpijnpoeders': 'hoofdpijnpoeder',
    'hoofdpijnpoeiers': 'hoofdpijnpoeier',
    'hoofdpijntje': 'hoofdpijn',
    'hoofdplaatsen': 'hoofdplaats',
    'hoofdplaten': 'hoofdplaat',
    'hoofdpoorten': 'hoofdpoort',
    'hoofdpostkantoren': 'hoofdpostkantoor',
    'hoofdprijzen': 'hoofdprijs',
    'hoofdprincipes': 'hoofdprincipe',
    'hoofdproblemen': 'hoofdprobleem',
    'hoofdproducten': 'hoofdproduct',
    'hoofdpunten': 'hoofdpunt',
    'hoofdraadsmannen': 'hoofdraadsman',
    'hoofdredacteuren': 'hoofdredacteur',
    'hoofdredacteurs': 'hoofdredacteur',
    'hoofdredacties': 'hoofdredactie',
    'hoofdredactrices': 'hoofdredactrice',
    'hoofdredenen': 'hoofdreden',
    'hoofdreekssterren': 'hoofdreeksster',
    'hoofdregelen': 'hoofdregel',
    'hoofdregels': 'hoofdregel',
    'hoofdregisters': 'hoofdregister',
    'hoofdrekenkampioenschappen': 'hoofdrekenkampioenschap',
    'hoofdrichtingen': 'hoofdrichting',
    'hoofdrivieren': 'hoofdrivier',
    'hoofdrollen': 'hoofdrol',
    'hoofdrolspeelsters': 'hoofdrolspeelster',
    'hoofdrolspelers': 'hoofdrolspeler',
    'hoofdroutes': 'hoofdroute',
    'hoofds': 'hoofd',
    'hoofdschakelaars': 'hoofdschakelaar',
    'hoofdschotels': 'hoofdschotel',
    'hoofdschuddende': 'hoofdschuddend',
    'hoofdschuddends': 'hoofdschuddend',
    'hoofdschulden': 'hoofdschuld',
    'hoofdschuldenaars': 'hoofdschuldenaar',
    'hoofdschuldenaressen': 'hoofdschuldenares',
    'hoofdschuldigen': 'hoofdschuldige',
    'hoofdseinpalen': 'hoofdseinpaal',
    'hoofdseinvlakken': 'hoofdseinvlak',
    'hoofdseizoenen': 'hoofdseizoen',
    'hoofdsieraden': 'hoofdsieraad',
    'hoofdsommen': 'hoofdsom',
    'hoofdsoorten': 'hoofdsoort',
    'hoofdspillen': 'hoofdspil',
    'hoofdsponsoren': 'hoofdsponsor',
    'hoofdsponsors': 'hoofdsponsor',
    'hoofdspoorwegen': 'hoofdspoorweg',
    'hoofdsporen': 'hoofdspoor',
    'hoofdstartbanen': 'hoofdstartbaan',
    'hoofdstations': 'hoofdstation',
    'hoofdstedelijke': 'hoofdstedelijk',
    'hoofdstedelingen': 'hoofdstedeling',
    'hoofdsteden': 'hoofdstad',
    'hoofdstellen': 'hoofdstel',
    'hoofdstellingen': 'hoofdstelling',
    'hoofdstembureaus': 'hoofdstembureau',
    'hoofdsteunen': 'hoofdsteun',
    'hoofdstraffen': 'hoofdstraf',
    'hoofdstraten': 'hoofdstraat',
    'hoofdstreken': 'hoofdstreek',
    'hoofdstromen': 'hoofdstroom',
    'hoofdstromingen': 'hoofdstroming',
    'hoofdstudies': 'hoofdstudie',
    'hoofdstukje': 'hoofdstuk',
    'hoofdstukjes': 'hoofdstuk',
    'hoofdstukken': 'hoofdstuk',
    'hoofdstukske': 'hoofdstuk',
    'hoofdtaken': 'hoofdtaak',
    'hoofdtakken': 'hoofdtak',
    'hoofdteam': 'hoofdtea',
    'hoofdtelefoons': 'hoofdtelefoon',
    'hoofdtelwoorden': 'hoofdtelwoord',
    'hoofdtentamens': 'hoofdtentamen',
    "hoofdthema's": 'hoofdthema',
    'hoofdtijden': 'hoofdtijd',
    'hoofdtijdvakken': 'hoofdtijdvak',
    'hoofdtitels': 'hoofdtitel',
    'hoofdtoernooien': 'hoofdtoernooi',
    'hoofdtonen': 'hoofdtoon',
    'hoofdtoonsoorten': 'hoofdtoonsoort',
    'hoofdtrainers': 'hoofdtrainer',
    'hoofdtransportassen': 'hoofdtransportas',
    'hoofdtrappen': 'hoofdtrap',
    'hoofdtrekken': 'hoofdtrek',
    'hoofdtypen': 'hoofdtype',
    'hoofdtypes': 'hoofdtype',
    'hoofdvakken': 'hoofdvak',
    'hoofdvakkers': 'hoofdvakker',
    'hoofdvarianten': 'hoofdvariant',
    'hoofdverantwoordelijken': 'hoofdverantwoordelijke',
    'hoofdverdachten': 'hoofdverdachte',
    'hoofdverdiensten': 'hoofdverdienste',
    'hoofdverkeersroutes': 'hoofdverkeersroute',
    'hoofdverkeerswegen': 'hoofdverkeersweg',
    'hoofdverpleegkundigen': 'hoofdverpleegkundige',
    'hoofdverpleegsters': 'hoofdverpleegster',
    'hoofdverplegers': 'hoofdverpleger',
    'hoofdvertegenwoordigers': 'hoofdvertegenwoordiger',
    'hoofdvestigingen': 'hoofdvestiging',
    'hoofdvliezen': 'hoofdvlies',
    'hoofdvogels': 'hoofdvogel',
    'hoofdvoorwaarden': 'hoofdvoorwaarde',
    'hoofdvoorwaardes': 'hoofdvoorwaarde',
    'hoofdvormen': 'hoofdvorm',
    'hoofdvragen': 'hoofdvraag',
    'hoofdwaarheden': 'hoofdwaarheid',
    'hoofdwachten': 'hoofdwacht',
    'hoofdwapens': 'hoofdwapen',
    'hoofdwassingen': 'hoofdwassing',
    'hoofdwateren': 'hoofdwater',
    'hoofdwaters': 'hoofdwater',
    'hoofdwegen': 'hoofdweg',
    'hoofdwerken': 'hoofdwerk',
    'hoofdwerkzaamheden': 'hoofdwerkzaamheid',
    'hoofdwielen': 'hoofdwiel',
    'hoofdwonden': 'hoofdwond',
    'hoofdwoorden': 'hoofdwoord',
    'hoofdzakelijke': 'hoofdzakelijk',
    'hoofdzaken': 'hoofdzaak',
    'hoofdzeilen': 'hoofdzeil',
    'hoofdzenuwen': 'hoofdzenuw',
    'hoofdzetels': 'hoofdzetel',
    'hoofdzinnen': 'hoofdzin',
    'hoofdzonden': 'hoofdzonde',
    'hoofdzusters': 'hoofdzuster',
    'hoofse': 'hoofs',
    'hoofser': 'hoofs',
    'hoofsere': 'hoofs',
    'hoofst': 'hoofs',
    'hoofste': 'hoofs',
    'hoog-duitse': 'hoog-duits',
    'hoog-energetische': 'hoog-energetisch',
    'hoog-hollandse': 'hoog-hollands',
    'hoogaarzen': 'hoogaars',
    'hoogacht': 'hoogachten',
    'hoogachtbaarder': 'hoogachtbaar',
    'hoogachtbaardere': 'hoogachtbaar',
    'hoogachtbaarst': 'hoogachtbaar',
    'hoogachtbaarste': 'hoogachtbaar',
    'hoogachtbare': 'hoogachtbaar',
    'hoogachtend': 'hoogachten',
    'hoogachtende': 'hoogachten',
    'hoogachtte': 'hoogachten',
    'hoogachtten': 'hoogachten',
    'hoogadellijke': 'hoogadellijk',
    'hoogaltaren': 'hoogaltaar',
    'hoogbedaagde': 'hoogbedaagd',
    'hoogbegaafde': 'hoogbegaafd',
    'hoogbejaarde': 'hoogbejaard',
    'hoogbejaarden': 'hoogbejaard',
    'hoogbetaalde': 'hoogbetaald',
    'hoogblonde': 'hoogblond',
    'hoogblonder': 'hoogblond',
    'hoogblondere': 'hoogblond',
    'hoogblondst': 'hoogblond',
    'hoogblondste': 'hoogblond',
    'hoogconjuncturen': 'hoogconjunctuur',
    'hoogdagen': 'hoogdag',
    'hoogde': 'hogen',
    'hoogdekkers': 'hoogdekker',
    'hoogden': 'hogen',
    'hoogdiensten': 'hoogdienst',
    'hoogdravende': 'hoogdravend',
    'hoogdravender': 'hoogdravend',
    'hoogdravendere': 'hoogdravend',
    'hoogdravends': 'hoogdravend',
    'hoogdravendst': 'hoogdravend',
    'hoogdravendste': 'hoogdravend',
    'hoogdringende': 'hoogdringend',
    'hoogdringends': 'hoogdringend',
    'hoogedelachtbaarder': 'hoogedelachtbaar',
    'hoogedelachtbaardere': 'hoogedelachtbaar',
    'hoogedelachtbaarst': 'hoogedelachtbaar',
    'hoogedelachtbaarste': 'hoogedelachtbaar',
    'hoogedelachtbare': 'hoogedelachtbaar',
    'hoogedele': 'hoogedel',
    'hoogedelgestrenge': 'hoogedelgestreng',
    'hoogedelgestrenger': 'hoogedelgestreng',
    'hoogedelgestrengere': 'hoogedelgestreng',
    'hoogedelgestrengst': 'hoogedelgestreng',
    'hoogedelgestrengste': 'hoogedelgestreng',
    'hoogeerwaarde': 'hoogeerwaard',
    'hoogeerwaarder': 'hoogeerwaard',
    'hoogeerwaardere': 'hoogeerwaard',
    'hoogeerwaardst': 'hoogeerwaard',
    'hoogeerwaardste': 'hoogeerwaard',
    'hoogenergetische': 'hoogenergetisch',
    'hoogfeesten': 'hoogfeest',
    'hoogfrequenter': 'hoogfrequent',
    'hoogfrequentere': 'hoogfrequent',
    'hoogfrequentst': 'hoogfrequent',
    'hoogfrequentste': 'hoogfrequent',
    'hooggaande': 'hooggaand',
    'hooggaander': 'hooggaand',
    'hooggaandere': 'hooggaand',
    'hooggaandst': 'hooggaand',
    'hooggaandste': 'hooggaand',
    'hooggeachten': 'hoogachten',
    'hooggeachter': 'hooggeacht',
    'hooggeachtere': 'hooggeacht',
    'hooggeachtst': 'hooggeacht',
    'hooggeachtste': 'hooggeacht',
    'hooggebergten': 'hooggebergte',
    'hooggebergtes': 'hooggebergte',
    'hooggeborener': 'hooggeboren',
    'hooggeborenere': 'hooggeboren',
    'hooggeborenst': 'hooggeboren',
    'hooggeborenste': 'hooggeboren',
    'hooggebouwen': 'hooggebouw',
    'hooggehakte': 'hooggehakt',
    'hooggehouden': 'hooghouden',
    'hooggekwalificeerde': 'hooggekwalificeerd',
    'hooggekwalificeerden': 'hooggekwalificeerd',
    'hooggekwalificeerds': 'hooggekwalificeerd',
    'hooggeleerde': 'hooggeleerd',
    'hooggeleerder': 'hooggeleerd',
    'hooggeleerdere': 'hooggeleerd',
    'hooggeleerdst': 'hooggeleerd',
    'hooggeleerdste': 'hooggeleerd',
    'hooggelegens': 'hooggelegen',
    'hooggeplaatste': 'hooggeplaatst',
    'hooggeplaatsten': 'hooggeplaatst',
    'hooggeplaatsts': 'hooggeplaatst',
    'hooggeschoolde': 'hooggeschoold',
    'hooggeschoolden': 'hooggeschoold',
    'hooggesprongen': 'hoogspringen',
    'hooggestemde': 'hooggestemd',
    'hooggestemder': 'hooggestemd',
    'hooggestemdere': 'hooggestemd',
    'hooggestemdst': 'hooggestemd',
    'hooggestemdste': 'hooggestemd',
    'hooggestrenge': 'hooggestreng',
    'hooggestrenger': 'hooggestreng',
    'hooggestrengere': 'hooggestreng',
    'hooggestrengst': 'hooggestreng',
    'hooggestrengste': 'hooggestreng',
    'hooggewaardeerde': 'hooggewaardeerd',
    'hooggeëerde': 'hooggeëerd',
    'hooggeëerder': 'hooggeëerd',
    'hooggeëerdere': 'hooggeëerd',
    'hooggeëerdst': 'hooggeëerd',
    'hooggeëerdste': 'hooggeëerd',
    'hoogglanslakken': 'hoogglanslak',
    'hooggotische': 'hooggotisch',
    'hooggradige': 'hooggradig',
    'hooghartige': 'hooghartig',
    'hooghartiger': 'hooghartig',
    'hooghartigere': 'hooghartig',
    'hooghartigs': 'hooghartig',
    'hooghartigst': 'hooghartig',
    'hooghartigste': 'hooghartig',
    'hoogheden': 'hoogheid',
    'hoogheemraadschappen': 'hoogheemraadschap',
    'hoogheemraden': 'hoogheemraad',
    'hooghield': 'hooghouden',
    'hooghielden': 'hooghouden',
    'hoogholtje': 'hooghol',
    'hooghoudt': 'hooghouden',
    'hoogkoren': 'hoogkoor',
    'hoogkwalitatieve': 'hoogkwalitatief',
    'hooglandse': 'hooglands',
    'hoogleraars': 'hoogleraar',
    'hoogleraren': 'hoogleraar',
    'hooglijke': 'hooglijk',
    'hooglopende': 'hooglopend',
    'hooglopender': 'hooglopend',
    'hooglopendere': 'hooglopend',
    'hooglopendst': 'hooglopend',
    'hooglopendste': 'hooglopend',
    'hoogmissen': 'hoogmis',
    'hoogmoedige': 'hoogmoedig',
    'hoogmoediger': 'hoogmoedig',
    'hoogmoedigere': 'hoogmoedig',
    'hoogmoedigs': 'hoogmoedig',
    'hoogmoedigst': 'hoogmoedig',
    'hoogmoedigste': 'hoogmoedig',
    'hoogmogende': 'hoogmogend',
    'hoogmogenden': 'hoogmogend',
    'hoogmoleculaire': 'hoogmoleculair',
    'hoognodige': 'hoognodig',
    'hoognodiger': 'hoognodig',
    'hoognodigere': 'hoognodig',
    'hoogopgeleide': 'hoogopgeleid',
    'hoogopgeleiden': 'hoogopgeleid',
    'hoogoplopends': 'hoogoplopend',
    'hoogoventjes': 'hoogoven',
    'hoogpolige': 'hoogpolig',
    'hoogrode': 'hoogrood',
    'hoogroder': 'hoogrood',
    'hoogrodere': 'hoogrood',
    'hoogromantische': 'hoogromantisch',
    'hoogroods': 'hoogrood',
    'hoogroodst': 'hoogrood',
    'hoogroodste': 'hoogrood',
    'hoogrugzalmen': 'hoogrugzalm',
    'hoogs': 'hoog',
    'hoogschat': 'hoogschatten',
    'hoogschatte': 'hoogschatten',
    'hoogschattend': 'hoogschatten',
    'hoogschattende': 'hoogschatten',
    'hoogseizoenen': 'hoogseizoen',
    'hoogslapers': 'hoogslaper',
    'hoogspanningsdraden': 'hoogspanningsdraad',
    'hoogspanningskabels': 'hoogspanningskabel',
    'hoogspanningsleidingen': 'hoogspanningsleiding',
    'hoogspanningslijnen': 'hoogspanningslijn',
    'hoogspanningsmasten': 'hoogspanningsmast',
    'hoogspanningsnetten': 'hoogspanningsnet',
    'hoogspringers': 'hoogspringer',
    'hoogstaande': 'hoogstaand',
    'hoogstaander': 'hoogstaand',
    'hoogstaands': 'hoogstaand',
    'hoogstambomen': 'hoogstamboom',
    'hoogstamboomgaarden': 'hoogstamboomgaard',
    'hoogstammen': 'hoogstam',
    'hoogstammige': 'hoogstammig',
    'hoogstammiger': 'hoogstammig',
    'hoogstammigere': 'hoogstammig',
    'hoogstammigst': 'hoogstammig',
    'hoogstammigste': 'hoogstammig',
    'hoogstanden': 'hoogstand',
    'hoogstandje': 'hoogstand',
    'hoogstandjes': 'hoogstand',
    'hoogstbiedenden': 'hoogstbiedende',
    'hoogste': 'hoog',
    'hoogstnodige': 'hoogstnodig',
    'hoogstnoodzakelijke': 'hoogstnoodzakelijk',
    'hoogstnoodzakelijken': 'hoogstnoodzakelijk',
    'hoogstnoodzakelijks': 'hoogstnoodzakelijk',
    'hoogstonschuldige': 'hoogstonschuldig',
    'hoogstopgeleide': 'hoogstopgeleid',
    'hoogstopgeleiden': 'hoogstopgeleid',
    'hoogstpersoonlijke': 'hoogstpersoonlijk',
    'hoogstpersoonlijken': 'hoogstpersoonlijk',
    'hoogstpersoonlijks': 'hoogstpersoonlijk',
    'hoogstudenten': 'hoogstudent',
    'hoogstwaarschijnlijks': 'hoogstwaarschijnlijk',
    'hoogt': 'hogen',
    'hoogtechnologische': 'hoogtechnologisch',
    'hoogtecirkels': 'hoogtecirkel',
    'hoogtefronten': 'hoogtefront',
    'hoogtegraden': 'hoogtegraad',
    'hoogtegrenzen': 'hoogtegrens',
    'hoogtekaarten': 'hoogtekaart',
    'hoogtelatten': 'hoogtelat',
    'hoogtelijnen': 'hoogtelijn',
    'hoogtemerken': 'hoogtemerk',
    'hoogtemeters': 'hoogtemeter',
    'hoogtemetingen': 'hoogtemeting',
    'hoogteparallellen': 'hoogteparallel',
    'hoogtepunten': 'hoogtepunt',
    'hoogteroeren': 'hoogteroer',
    'hoogtes': 'hoogte',
    'hoogtestations': 'hoogtestation',
    'hoogtetje': 'hoogte',
    'hoogtetjes': 'hoogte',
    'hoogteverschillen': 'hoogteverschil',
    'hoogtevluchten': 'hoogtevlucht',
    'hoogteziekten': 'hoogteziekte',
    'hoogtezonnen': 'hoogtezon',
    'hoogtijdagen': 'hoogtijdag',
    'hoogtijden': 'hoogtijd',
    'hoogtoerige': 'hoogtoerig',
    'hoogveenbulten': 'hoogveenbult',
    'hoogveengebieden': 'hoogveengebied',
    'hoogveenmoerassen': 'hoogveenmoeras',
    'hoogvenen': 'hoogveen',
    'hoogvlakten': 'hoogvlakte',
    'hoogvlaktes': 'hoogvlakte',
    'hoogvliegende': 'hoogvliegend',
    'hoogvliegers': 'hoogvlieger',
    'hoogvogels': 'hoogvogel',
    'hoogwaardige': 'hoogwaardig',
    'hoogwaardiger': 'hoogwaardig',
    'hoogwaardigere': 'hoogwaardig',
    'hoogwaardigheden': 'hoogwaardigheid',
    'hoogwaardigheidsbekleders': 'hoogwaardigheidsbekleder',
    'hoogwaardigs': 'hoogwaardig',
    'hoogwaardigst': 'hoogwaardig',
    'hoogwaardigste': 'hoogwaardig',
    'hoogwatergolfje': 'hoogwatergolf',
    'hoogwaterlijnen': 'hoogwaterlijn',
    'hoogwaters': 'hoogwater',
    'hoogwaterstanden': 'hoogwaterstand',
    'hoogwatervluchtplaatsen': 'hoogwatervluchtplaats',
    'hoogwelgeborener': 'hoogwelgeboren',
    'hoogwelgeborenere': 'hoogwelgeboren',
    'hoogwelgeborenst': 'hoogwelgeboren',
    'hoogwelgeborenste': 'hoogwelgeboren',
    'hoogwerkers': 'hoogwerker',
    'hoogwetenschappelijke': 'hoogwetenschappelijk',
    'hoogzomerse': 'hoogzomers',
    'hoogzwangere': 'hoogzwanger',
    'hooibalen': 'hooibaal',
    'hooibeesten': 'hooibeest',
    'hooibeestjes': 'hooibeestje',
    'hooibergen': 'hooiberg',
    'hooiblazers': 'hooiblazer',
    'hooiboeren': 'hooiboer',
    'hooide': 'hooien',
    'hooiden': 'hooien',
    'hooiend': 'hooien',
    'hooiende': 'hooien',
    'hooiers': 'hooier',
    'hooigaffels': 'hooigaffel',
    'hooigraven': 'hooigraaf',
    'hooihaken': 'hooihaak',
    'hooiharken': 'hooihark',
    'hooikanens': 'hooikanen',
    'hooikazen': 'hooikaas',
    'hooikisten': 'hooikist',
    'hooiklampen': 'hooiklamp',
    'hooikoortspatiënten': 'hooikoortspatiënt',
    'hooikoortspillen': 'hooikoortspil',
    'hooilanden': 'hooiland',
    'hooilandjes': 'hooiland',
    'hooimachines': 'hooimachine',
    'hooimijten': 'hooimijt',
    'hooioogsten': 'hooioogst',
    'hooioppers': 'hooiopper',
    'hooipersen': 'hooipers',
    'hooiramen': 'hooiraam',
    'hooiroken': 'hooirook',
    'hooiruiters': 'hooiruiter',
    'hooischelven': 'hooischelf',
    'hooischudders': 'hooischudder',
    'hooischuren': 'hooischuur',
    'hooisters': 'hooister',
    'hooit': 'hooien',
    'hooitassen': 'hooitas',
    'hooivlinders': 'hooivlinder',
    'hooivorken': 'hooivork',
    'hooiwagens': 'hooiwagen',
    'hooizolders': 'hooizolder',
    'hoolies': 'hoolie',
    'hooligans': 'hooligan',
    'hoonde': 'honen',
    'hoonden': 'honen',
    'hoont': 'honen',
    'hoopgevende': 'hoopgevend',
    'hoopgevender': 'hoopgevend',
    'hoopgevendere': 'hoopgevend',
    'hoopgevends': 'hoopgevend',
    'hoopgevendst': 'hoopgevend',
    'hoopgevendste': 'hoopgevend',
    'hoopje': 'hoop',
    'hoopjes': 'hoop',
    'hoopke': 'hoop',
    'hoopken': 'hoop',
    'hoopkes': 'hoop',
    'hoopsgewijze': 'hoopsgewijs',
    'hoopt': 'hopen',
    'hoopte': 'hopen',
    'hoopten': 'hopen',
    'hoopvolle': 'hoopvol',
    'hoopvoller': 'hoopvol',
    'hoopvollere': 'hoopvol',
    'hoopvols': 'hoopvol',
    'hoopvolst': 'hoopvol',
    'hoopvolste': 'hoopvol',
    'hoorapparaten': 'hoorapparaat',
    'hoorbaarder': 'hoorbaar',
    'hoorbaardere': 'hoorbaar',
    'hoorbaars': 'hoorbaar',
    'hoorbaarst': 'hoorbaar',
    'hoorbaarste': 'hoorbaar',
    'hoorbare': 'hoorbaar',
    'hoorbuizen': 'hoorbuis',
    'hoorcolleges': 'hoorcollege',
    'hoorcommissies': 'hoorcommissie',
    'hoorde': 'horen',
    'hoorden': 'horen',
    'hoorderessen': 'hoorderes',
    'hoorders': 'hoorder',
    'hoornaars': 'hoornaar',
    'hoornachtige': 'hoornachtig',
    'hoornachtiger': 'hoornachtig',
    'hoornachtigere': 'hoornachtig',
    'hoornachtigst': 'hoornachtig',
    'hoornachtigste': 'hoornachtig',
    'hoornbeesten': 'hoornbeest',
    'hoornblazers': 'hoornblazer',
    'hoornbloemen': 'hoornbloem',
    'hoorndolle': 'hoorndol',
    'hoorndoller': 'hoorndol',
    'hoorndollere': 'hoorndol',
    'hoorndolst': 'hoorndol',
    'hoorndolste': 'hoorndol',
    'hoorndragende': 'hoorndragend',
    'hoorndragers': 'hoorndrager',
    'hoornfels-facies': 'hoornfels-facie',
    'hoornige': 'hoornig',
    'hoorniger': 'hoornig',
    'hoornigere': 'hoornig',
    'hoornigst': 'hoornig',
    'hoornigste': 'hoornig',
    'hoornisten': 'hoornist',
    'hoornkikkers': 'hoornkikker',
    'hoornlagen': 'hoornlaag',
    'hoornplaten': 'hoornplaat',
    'hoorns': 'hoorn',
    'hoornschachten': 'hoornschacht',
    'hoornschilden': 'hoornschild',
    'hoornsignalen': 'hoornsignaal',
    'hoornslangen': 'hoornslang',
    'hoornsteken': 'hoornsteek',
    'hoorntje': 'hoorn',
    'hoorntjes': 'hoorn',
    'hoornuilen': 'hoornuil',
    'hoornvliescentra': 'hoornvliescentrum',
    'hoornvliescentrums': 'hoornvliescentrum',
    'hoornvliezen': 'hoornvlies',
    'hoornvormige': 'hoornvormig',
    'hoornwerken': 'hoornwerk',
    "hoorspelstudio's": 'hoorspelstudio',
    'hoorsters': 'hoorster',
    'hoort': 'horen',
    'hoortoestellen': 'hoortoestel',
    'hoorzittingen': 'hoorzitting',
    'hoosbakken': 'hoosbak',
    'hoosbuien': 'hoosbui',
    'hoosde': 'hozen',
    'hoosden': 'hozen',
    'hoosgaten': 'hoosgat',
    'hoosplaten': 'hoosplaat',
    'hoost': 'hozen',
    'hoosvaten': 'hoosvat',
    'hooverphonic-ingrediënten': 'hooverphonic-ingrediënt',
    'hopachtige': 'hopachtig',
    'hopakkers': 'hopakker',
    'hopbellen': 'hopbel',
    'hopelijke': 'hopelijk',
    'hopeloost': 'hopeloos',
    'hopelooste': 'hopeloos',
    'hopeloze': 'hopeloos',
    'hopelozer': 'hopeloos',
    'hopelozere': 'hopeloos',
    'hopend': 'hopen',
    'hopende': 'hopen',
    'hopje': 'hop',
    'hopjes': 'hopje',
    'hopkorrels': 'hopkorrel',
    'hoplanden': 'hopland',
    'hoplieden': 'hopman',
    'hoplites': 'hoplite',
    'hopoogsten': 'hopoogst',
    'hoppebellen': 'hoppebel',
    'hoppend': 'hoppen',
    'hoppende': 'hoppen',
    'hopperanken': 'hopperank',
    'hoppers': 'hopper',
    'hopperzuigers': 'hopperzuiger',
    'hopplanten': 'hopplant',
    'hopranken': 'hoprank',
    'hopsend': 'hopsen',
    'hopsende': 'hopsen',
    'hopspruiten': 'hopspruit',
    'hopst': 'hopsen',
    'hopstaken': 'hopstaak',
    'hopste': 'hopsen',
    'hopsten': 'hopsen',
    'hopt': 'hoppen',
    'hopte': 'hoppen',
    'hopten': 'hoppen',
    'hopvariëteiten': 'hopvariëteit',
    'hord': 'horden',
    'hordde': 'horden',
    'hordden': 'horden',
    'hordeloopsters': 'hordeloopster',
    'hordelopers': 'hordeloper',
    'hordend': 'horden',
    'hordende': 'horden',
    'hordes': 'horde',
    'hordevlechters': 'hordevlechter',
    'hordt': 'horden',
    'hore': 'horen',
    'horeca-gelegenheden': 'horeca-gelegenheid',
    'horecabedrijven': 'horecabedrijf',
    'horecaeisen': 'horecaeis',
    'horecagelegenheden': 'horecagelegenheid',
    'horecamedewerkers': 'horecamedewerker',
    'horecaondernemers': 'horecaondernemer',
    'horecaondernemingen': 'horecaonderneming',
    'horecavoorzieningen': 'horecavoorziening',
    'horecawerknemers': 'horecawerknemer',
    'horecazaken': 'horecazaak',
    'horenbeesten': 'horenbeest',
    'horenblazers': 'horenblazer',
    'horend': 'horen',
    'horende': 'horen',
    'horendolle': 'horendol',
    'horendoller': 'horendol',
    'horendollere': 'horendol',
    'horendolst': 'horendol',
    'horendolste': 'horendol',
    'horendragers': 'horendrager',
    'horensignalen': 'horensignaal',
    'horenslangen': 'horenslang',
    'horensteken': 'horensteek',
    'horenswaarde': 'horenswaard',
    'horenswaarder': 'horenswaard',
    'horenswaardere': 'horenswaard',
    'horenswaardige': 'horenswaardig',
    'horenswaardiger': 'horenswaardig',
    'horenswaardigere': 'horenswaardig',
    'horenswaardigst': 'horenswaardig',
    'horenswaardigste': 'horenswaardig',
    'horenswaardst': 'horenswaard',
    'horenswaardste': 'horenswaard',
    'horentje': 'horen',
    'horentjes': 'horen',
    'horige': 'horig',
    'horizonnen': 'horizon',
    'horizons': 'horizon',
    'horizontaals': 'horizontaal',
    'horizontaalst': 'horizontaal',
    'horizontaalste': 'horizontaal',
    'horizontale': 'horizontaal',
    'horizontaler': 'horizontaal',
    'horizontalere': 'horizontaal',
    'horizontalistische': 'horizontalistisch',
    'horizontalistischer': 'horizontalistisch',
    'horizontalistischere': 'horizontalistisch',
    'horizontalistischt': 'horizontalistisch',
    'horizontalistischte': 'horizontalistisch',
    'horizonten': 'horizont',
    'horken': 'hork',
    'horlepiepen': 'horlepiep',
    'horlepijpen': 'horlepijp',
    'horletoeten': 'horletoet',
    'horlogearmbanden': 'horlogearmband',
    'horlogebandjes': 'horlogebandje',
    'horlogeglazen': 'horlogeglas',
    'horlogekasten': 'horlogekast',
    'horlogekettingen': 'horlogeketting',
    'horlogemakers': 'horlogemaker',
    'horlogerieën': 'horlogerie',
    'horlogers': 'horloger',
    'horloges': 'horloge',
    'horlogesleutels': 'horlogesleutel',
    'horlogestanders': 'horlogestander',
    'horlogetje': 'horloge',
    'horlogetjes': 'horloge',
    'horlogeveren': 'horlogeveer',
    'horlogewijzers': 'horlogewijzer',
    'hormachines': 'hormachine',
    'hormonale': 'hormonaal',
    'hormonen': 'hormoon',
    'hormons': 'hormon',
    'hormoonachtige': 'hormoonachtig',
    'hormoonbehandelingen': 'hormoonbehandeling',
    'hormoongehaltes': 'hormoongehalte',
    'hormoonhoeveelheden': 'hormoonhoeveelheid',
    'hormoonklieren': 'hormoonklier',
    'hormoonkuren': 'hormoonkuur',
    'hormoonpreparaten': 'hormoonpreparaat',
    'hormoonproducties': 'hormoonproductie',
    'hormoonspiegels': 'hormoonspiegel',
    'hormoonsystemen': 'hormoonsysteem',
    'hormoonverstorende': 'hormoonverstorend',
    'horoscooptrekkers': 'horoscooptrekker',
    'horoscopen': 'horoscoop',
    'horoscopische': 'horoscopisch',
    'horrelvoeten': 'horrelvoet',
    'horren': 'hor',
    'horrens': 'horren',
    'horretjes': 'hor',
    'horreurs': 'horreur',
    'horribele': 'horribel',
    'horribeler': 'horribel',
    'horribelere': 'horribel',
    'horribelst': 'horribel',
    'horribelste': 'horribel',
    'horrorelementen': 'horrorelement',
    'horrorfilms': 'horrorfilm',
    'horrors': 'horror',
    'horrorstories': 'horrorstory',
    'horrorverhalen': 'horrorverhaal',
    "hors-d'oeuvres": "hors-d'oeuvre",
    'horsen': 'hors',
    'horsmakrelen': 'horsmakreel',
    'horstend': 'horsten',
    'horstende': 'horsten',
    'horstte': 'horsten',
    'horstten': 'horsten',
    'hortend': 'horten',
    'hortende': 'horten',
    "hortensia's": 'hortensia',
    'hortologen': 'hortoloog',
    'hortte': 'horten',
    'hortten': 'horten',
    'hortussen': 'hortus',
    'horzelfuncties': 'horzelfunctie',
    'horzels': 'horzel',
    'horzeltje': 'horzel',
    'horzeltjes': 'horzel',
    'horzen': 'hors',
    "hosanna's": 'hosanna',
    'hospartijen': 'hospartij',
    'hospessen': 'hospes',
    'hospikken': 'hospik',
    'hospiks': 'hospik',
    "hospita's": 'hospita',
    'hospitaaldiensten': 'hospitaaldienst',
    'hospitaalkerkschepen': 'hospitaalkerkschip',
    'hospitaalridders': 'hospitaalridder',
    'hospitaalschepen': 'hospitaalschip',
    'hospitaalsoldaten': 'hospitaalsoldaat',
    'hospitaaltje': 'hospitaal',
    'hospitaaltjes': 'hospitaal',
    'hospitaalzalen': 'hospitaalzaal',
    'hospitaalzusters': 'hospitaalzuster',
    'hospitalen': 'hospitaal',
    'hospitalisaties': 'hospitalisatie',
    'hospitalisatieverzekeringen': 'hospitalisatieverzekering',
    'hospitaliseer': 'hospitaliseren',
    'hospitaliseerde': 'hospitaliseren',
    'hospitaliseerden': 'hospitaliseren',
    'hospitaliseert': 'hospitaliseren',
    'hospitaliserend': 'hospitaliseren',
    'hospitaliserende': 'hospitaliseren',
    'hospitanten': 'hospitant',
    'hospiteer': 'hospiteren',
    'hospiteerde': 'hospiteren',
    'hospiteerden': 'hospiteren',
    'hospiteert': 'hospiteren',
    'hospiterend': 'hospiteren',
    'hospiterende': 'hospiteren',
    'hospitia': 'hospitium',
    'hospitiums': 'hospitium',
    'hossebos': 'hossebossen',
    'hossebossend': 'hossebossen',
    'hossebossende': 'hossebossen',
    'hossebost': 'hossebossen',
    'hosseboste': 'hossebossen',
    'hossebosten': 'hossebossen',
    'hossel': 'hosselen',
    'hosselde': 'hosselen',
    'hosselden': 'hosselen',
    'hosselend': 'hosselen',
    'hosselende': 'hosselen',
    'hosselt': 'hosselen',
    'hossend': 'hossen',
    'hossende': 'hossen',
    'hostels': 'hostel',
    'hosten': 'hossen',
    'hostessen': 'hostess',
    'hostesses': 'hostess',
    'hostiekelken': 'hostiekelk',
    'hostiele': 'hostiel',
    'hostieler': 'hostiel',
    'hostielere': 'hostiel',
    'hostielst': 'hostiel',
    'hostielste': 'hostiel',
    'hosties': 'hostie',
    'hostieschoteltjes': 'hostieschoteltje',
    'hostiliteiten': 'hostiliteit',
    'hostiën': 'hostie',
    'hot-topicsscriptje': 'hot-topicsscript',
    'hotdogs': 'hotdog',
    'hotel-restaurants': 'hotel-restaurant',
    'hotelaccommodaties': 'hotelaccommodatie',
    'hotelbedden': 'hotelbed',
    'hoteldetectives': 'hoteldetective',
    'hoteleigenaars': 'hoteleigenaar',
    'hoteleigenaren': 'hoteleigenaar',
    'hotelgangen': 'hotelgang',
    'hotelgasten': 'hotelgast',
    'hotelgroepen': 'hotelgroep',
    'hotelhouders': 'hotelhouder',
    'hotelhoudsters': 'hotelhoudster',
    'hoteliers': 'hotelier',
    'hotelkamers': 'hotelkamer',
    'hotelketens': 'hotelketen',
    'hotelleke': 'hotel',
    'hotellekes': 'hotel',
    'hotellen': 'hotel',
    'hotelletje': 'hotel',
    'hotelletjes': 'hotel',
    'hotelovernachtingen': 'hotelovernachting',
    'hotelovernachtinkje': 'hotelovernachting',
    'hotelportiers': 'hotelportier',
    'hotelprijzen': 'hotelprijs',
    'hotelratten': 'hotelrat',
    'hotelregisters': 'hotelregister',
    'hotelrekeningen': 'hotelrekening',
    'hotelreserveringen': 'hotelreservering',
    'hotels': 'hotel',
    'hotelschakelingen': 'hotelschakeling',
    'hotelscholen': 'hotelschool',
    'hotelsuites': 'hotelsuite',
    'hoteluitbaters': 'hoteluitbater',
    'hotelwinkels': 'hotelwinkel',
    'hotlines': 'hotline',
    'hots': 'hotsen',
    'hotsend': 'hotsen',
    'hotsende': 'hotsen',
    'hotspots': 'hotspot',
    'hotst': 'hotsen',
    'hotste': 'hotsen',
    'hotsten': 'hotsen',
    'hotte': 'hotten',
    'hottend': 'hotten',
    'hottende': 'hotten',
    'hottentotse': 'hottentots',
    'houd': 'houden',
    'houdbaarder': 'houdbaar',
    'houdbaardere': 'houdbaar',
    'houdbaars': 'houdbaar',
    'houdbaarst': 'houdbaar',
    'houdbaarste': 'houdbaar',
    'houdbare': 'houdbaar',
    'houderessen': 'houderes',
    'houders': 'houder',
    'houdertje': 'houder',
    'houdertjes': 'houder',
    'houdingen': 'houding',
    'houdingsoefeningen': 'houdingsoefening',
    'houdingsveranderingen': 'houdingsverandering',
    'houdstermaatschappijen': 'houdstermaatschappij',
    'houdsters': 'houdster',
    'houkinderen': 'houkind',
    'houpaarden': 'houpaard',
    'houposten': 'houpost',
    'house-evenementen': 'house-evenement',
    'housefans': 'housefan',
    "houseparty's": 'houseparty',
    'houseplaten': 'houseplaat',
    'housers': 'houser',
    'housetoestanden': 'housetoestand',
    'houtaankappen': 'houtaankap',
    'houtachtige': 'houtachtig',
    'houtachtiger': 'houtachtig',
    'houtachtigere': 'houtachtig',
    'houtachtigst': 'houtachtig',
    'houtachtigste': 'houtachtig',
    'houtakkers': 'houtakker',
    'houtarme': 'houtarm',
    'houtbedrijven': 'houtbedrijf',
    'houtbeeldhouwers': 'houtbeeldhouwer',
    'houtbestratingen': 'houtbestrating',
    'houtbeurzen': 'houtbeurs',
    'houtbewerkers': 'houtbewerker',
    'houtbewerkingen': 'houtbewerking',
    'houtbijen': 'houtbij',
    'houtblaasinstrumenten': 'houtblaasinstrument',
    'houtblazers': 'houtblazer',
    'houtblokken': 'houtblok',
    'houtbokken': 'houtbok',
    'houtbonden': 'houtbond',
    'houtboorders': 'houtboorder',
    'houtboren': 'houtboor',
    'houtcellen': 'houtcel',
    'houtconstructies': 'houtconstructie',
    'houtdraaiers': 'houtdraaier',
    'houtdrukken': 'houtdruk',
    'houtduiven': 'houtduif',
    'houteksters': 'houtekster',
    'houterige': 'houterig',
    'houteriger': 'houterig',
    'houterigere': 'houterig',
    'houterigs': 'houterig',
    'houterigst': 'houterig',
    'houterigste': 'houterig',
    'houtfretjes': 'houtfretje',
    'houtgraveurs': 'houtgraveur',
    'houtgravuren': 'houtgravure',
    'houtgravures': 'houtgravure',
    'houthakkers': 'houthakker',
    'houthandelaars': 'houthandelaar',
    'houthandelaren': 'houthandelaar',
    'houthavens': 'houthaven',
    'houthoudende': 'houthoudend',
    'houthoudender': 'houthoudend',
    'houthoudendere': 'houthoudend',
    'houthoudendst': 'houthoudend',
    'houthoudendste': 'houthoudend',
    'houtige': 'houtig',
    'houtiger': 'houtig',
    'houtigere': 'houtig',
    'houtigst': 'houtig',
    'houtigste': 'houtig',
    'houtingen': 'houting',
    'houtje-touwtjejassen': 'houtje-touwtjejas',
    'houtje-touwtjes': 'houtje-touwtje',
    'houtjes': 'houtje',
    'houtkachels': 'houtkachel',
    'houtkacheltjes': 'houtkachel',
    'houtkanten': 'houtkant',
    'houtkevers': 'houtkever',
    'houtknotskevers': 'houtknotskever',
    'houtkopers': 'houtkoper',
    'houtkrullen': 'houtkrul',
    'houtladingen': 'houtlading',
    'houtleeuweriken': 'houtleeuwerik',
    'houtlossers': 'houtlosser',
    'houtluizen': 'houtluis',
    'houtmaden': 'houtmade',
    'houtmarkten': 'houtmarkt',
    'houtmaten': 'houtmaat',
    'houtmeervallen': 'houtmeerval',
    'houtmijten': 'houtmijt',
    'houtnerven': 'houtnerf',
    'houtopstanden': 'houtopstand',
    'houtproducten': 'houtproduct',
    'houtraspen': 'houtrasp',
    'houtrijke': 'houtrijk',
    'houtrijker': 'houtrijk',
    'houtrijkere': 'houtrijk',
    'houtrijkst': 'houtrijk',
    'houtrijkste': 'houtrijk',
    'houtringen': 'houtring',
    'houtschroeven': 'houtschroef',
    'houtsculpturen': 'houtsculptuur',
    'houtsingels': 'houtsingel',
    'houtskeletten': 'houtskelet',
    'houtskolen': 'houtskool',
    'houtskoolbriketten': 'houtskoolbriket',
    'houtskooltekeningen': 'houtskooltekening',
    'houtskoolvuurtje': 'houtskoolvuur',
    'houtskoolvuurtjes': 'houtskoolvuur',
    'houtsneden': 'houtsnede',
    'houtsnedes': 'houtsnede',
    'houtsneeprenten': 'houtsneeprent',
    'houtsnijders': 'houtsnijder',
    'houtsnijwerken': 'houtsnijwerk',
    'houtsnippen': 'houtsnip',
    'houtsnippers': 'houtsnipper',
    'houtsoorten': 'houtsoort',
    'houtspaanders': 'houtspaander',
    'houtspanen': 'houtspaan',
    'houtspeciaalzaken': 'houtspeciaalzaak',
    'houtstapels': 'houtstapel',
    'houtstenen': 'houtsteen',
    'houtstokparasols': 'houtstokparasol',
    'houttuinen': 'houttuin',
    'houtvaten': 'houtvat',
    'houtverbindingen': 'houtverbinding',
    'houtverwerkende': 'houtverwerken',
    'houtvesterijen': 'houtvesterij',
    'houtvesters': 'houtvester',
    'houtvezelplaten': 'houtvezelplaat',
    'houtvezels': 'houtvezel',
    'houtvijlen': 'houtvijl',
    'houtvimmen': 'houtvim',
    'houtvliegen': 'houtvlieg',
    'houtvlotters': 'houtvlotter',
    'houtvrije': 'houtvrij',
    'houtvrijer': 'houtvrij',
    'houtvrijere': 'houtvrij',
    'houtvrijst': 'houtvrij',
    'houtvrijste': 'houtvrij',
    'houtvuurtje': 'houtvuur',
    'houtwallen': 'houtwal',
    'houtwerkers': 'houtwerker',
    'houtwerven': 'houtwerf',
    'houtwespen': 'houtwesp',
    'houtwolplaten': 'houtwolplaat',
    'houtwormen': 'houtworm',
    'houtzaagmolens': 'houtzaagmolen',
    'houtzagen': 'houtzaag',
    'houtzagerijen': 'houtzagerij',
    'houtzagers': 'houtzager',
    'houvasten': 'houvast',
    'houwbijlen': 'houwbijl',
    'houwde': 'houwen',
    'houwdegens': 'houwdegen',
    'houwden': 'houwen',
    'houweeltje': 'houweel',
    'houweeltjes': 'houweel',
    'houwelen': 'houweel',
    'houwend': 'houwen',
    'houwende': 'houwen',
    'houwers': 'houwer',
    'houwertje': 'houwer',
    'houwertjes': 'houwer',
    'houwhamers': 'houwhamer',
    'houwitsers': 'houwitser',
    'houwmessen': 'houwmes',
    'houwt': 'houwen',
    'houwtje': 'houw',
    'houwtjes': 'houw',
    'hovaardige': 'hovaardig',
    'hovaardiger': 'hovaardig',
    'hovaardigere': 'hovaardig',
    'hovaardigst': 'hovaardig',
    'hovaardigste': 'hovaardig',
    'hovelingen': 'hoveling',
    'hovend': 'hoven',
    'hovende': 'hoven',
    'hovenierde': 'hovenieren',
    'hovenierden': 'hovenieren',
    'hovenierend': 'hovenieren',
    'hovenierende': 'hovenieren',
    'hoveniers': 'hovenier',
    'hoveniert': 'hovenieren',
    'hovercrafts': 'hovercraft',
    'hovingen': 'hoving',
    'hozebekken': 'hozebek',
    'hozend': 'hozen',
    'hozende': 'hozen',
    'html-codes': 'html-code',
    "html-pagina's": 'html-pagina',
    'html-paginaatje': 'html-pagina',
    "hub'ke": 'hub',
    'hubken': 'hub',
    'hubs': 'hub',
    "huerta's": 'huerta',
    'hufters': 'hufter',
    'hugenootse': 'hugenoots',
    'hugenoten': 'hugenoot',
    'huichel': 'huichelen',
    'huichelaars': 'huichelaar',
    'huichelaarsters': 'huichelaarster',
    'huichelachtige': 'huichelachtig',
    'huichelachtiger': 'huichelachtig',
    'huichelachtigere': 'huichelachtig',
    'huichelachtigs': 'huichelachtig',
    'huichelachtigst': 'huichelachtig',
    'huichelachtigste': 'huichelachtig',
    'huichelde': 'huichelen',
    'huichelden': 'huichelen',
    'huichelend': 'huichelen',
    'huichelende': 'huichelen',
    'huichelt': 'huichelen',
    'huidaandoeningen': 'huidaandoening',
    'huidafdrukken': 'huidafdruk',
    'huidafwijkingen': 'huidafwijking',
    'huidartsen': 'huidarts',
    'huidcellen': 'huidcel',
    'huidcrèmes': 'huidcrème',
    'huidde': 'huiden',
    'huidden': 'huiden',
    'huidend': 'huiden',
    'huidende': 'huiden',
    'huidenkopers': 'huidenkoper',
    'huidflapjes': 'huidflap',
    'huidflappen': 'huidflap',
    'huidgedeelten': 'huidgedeelte',
    'huidigs': 'huidig',
    'huidinfecties': 'huidinfectie',
    'huidirritaties': 'huidirritatie',
    'huidje': 'huid',
    'huidjes': 'huid',
    'huidkleuren': 'huidkleur',
    'huidklieren': 'huidklier',
    'huidkorsten': 'huidkorst',
    'huidletsels': 'huidletsel',
    'huidmondjes': 'huidmondje',
    'huidplaten': 'huidplaat',
    'huidplooien': 'huidplooi',
    'huidporiën': 'huidporie',
    'huidproblemen': 'huidprobleem',
    'huidreacties': 'huidreactie',
    'huidresten': 'huidrest',
    'huidschilfers': 'huidschilfer',
    'huidschilfertjes': 'huidschilfer',
    'huidsensaties': 'huidsensatie',
    'huidskleuren': 'huidskleur',
    'huidspecialisten': 'huidspecialist',
    'huidt': 'huiden',
    'huidtransplantaties': 'huidtransplantatie',
    'huiduitslagen': 'huiduitslag',
    'huidverbeningen': 'huidverbening',
    'huidverzorgingsproducten': 'huidverzorgingsproduct',
    'huidvet': 'huidvetten',
    'huidvette': 'huidvetten',
    'huidvettend': 'huidvetten',
    'huidvettende': 'huidvetten',
    'huidvetterijen': 'huidvetterij',
    'huidvetters': 'huidvetter',
    'huidvliegers': 'huidvlieger',
    'huidwormen': 'huidworm',
    'huidziekten': 'huidziekte',
    'huidziektes': 'huidziekte',
    'huifde': 'huiven',
    'huifden': 'huiven',
    'huifje': 'huif',
    'huifkarren': 'huifkar',
    'huifkarretje': 'huifkar',
    'huifkartochten': 'huifkartocht',
    'huifschepen': 'huifschip',
    'huift': 'huiven',
    'huifwagens': 'huifwagen',
    'huigen': 'huig',
    'huigje': 'huig',
    'huiken': 'huik',
    'huikje': 'huik',
    'huil': 'huilen',
    'huilbuien': 'huilbui',
    'huilde': 'huilen',
    'huilden': 'huilen',
    'huilebalkend': 'huilebalken',
    'huilebalkende': 'huilebalken',
    'huilebalkt': 'huilebalken',
    'huilebalkte': 'huilebalken',
    'huilebalkten': 'huilebalken',
    'huilend': 'huilen',
    'huilerige': 'huilerig',
    'huileriger': 'huilerig',
    'huilerigere': 'huilerig',
    'huilerigst': 'huilerig',
    'huilerigste': 'huilerig',
    'huilers': 'huiler',
    'huilt': 'huilen',
    'huiltonen': 'huiltoon',
    'huis-aan-huisbladen': 'huis-aan-huisblad',
    'huis-aan-huisreclamebladen': 'huis-aan-huisreclameblad',
    'huis-elfen': 'huis-elf',
    'huis-tuin-en-keukenstofjes': 'huis-tuin-en-keukenstof',
    'huisaansluitingen': 'huisaansluiting',
    'huisadressen': 'huisadres',
    'huisakten': 'huisakte',
    'huisaktes': 'huisakte',
    'huisaltaren': 'huisaltaar',
    'huisankers': 'huisanker',
    'huisapotheken': 'huisapotheek',
    'huisarchieven': 'huisarchief',
    'huisartsenpraktijken': 'huisartsenpraktijk',
    'huisartsposten': 'huisartspost',
    'huisartspraktijken': 'huisartspraktijk',
    'huisbars': 'huisbar',
    'huisbazen': 'huisbaas',
    'huisbedienden': 'huisbediende',
    'huisbediendes': 'huisbediende',
    'huisbellen': 'huisbel',
    'huisbereide': 'huisbereid',
    'huisbewaarders': 'huisbewaarder',
    'huisbewaarsters': 'huisbewaarster',
    'huisbezoeken': 'huisbezoek',
    'huisbijbels': 'huisbijbel',
    'huisbuizen': 'huisbuis',
    'huiscollecten': 'huiscollecte',
    'huiscollectes': 'huiscollecte',
    'huiscomputers': 'huiscomputer',
    'huiscorrecties': 'huiscorrectie',
    'huisde': 'huizen',
    'huisdealers': 'huisdealer',
    'huisden': 'huizen',
    'huisdeuren': 'huisdeur',
    'huisdierrassen': 'huisdierras',
    'huisdokters': 'huisdokter',
    'huisduivels': 'huisduivel',
    'huisduiven': 'huisduif',
    'huiseigenaars': 'huiseigenaar',
    'huiseigenaren': 'huiseigenaar',
    'huiselijke': 'huiselijk',
    'huiselijker': 'huiselijk',
    'huiselijkere': 'huiselijk',
    'huiselijks': 'huiselijk',
    'huiselijkst': 'huiselijk',
    'huiselijkste': 'huiselijk',
    'huisgehouden': 'huishouden',
    'huisgeiten': 'huisgeit',
    'huisgemeenten': 'huisgemeente',
    'huisgemeentes': 'huisgemeente',
    'huisgenootje': 'huisgenoot',
    'huisgenootjes': 'huisgenoot',
    'huisgenoten': 'huisgenoot',
    'huisgevels': 'huisgevel',
    'huisgewaden': 'huisgewaad',
    'huisgezinnen': 'huisgezin',
    'huisgoden': 'huisgod',
    'huishanen': 'huishaan',
    'huisheren': 'huisheer',
    'huishield': 'huishouden',
    'huishielden': 'huishouden',
    'huishoud': 'huishouden',
    'huishoudapparaten': 'huishoudapparaat',
    'huishoudbacteriën': 'huishoudbacterie',
    'huishoudbeurzen': 'huishoudbeurs',
    'huishoudboeken': 'huishoudboek',
    'huishoudboekje': 'huishoudboek',
    'huishoudboekjes': 'huishoudboek',
    'huishoudelijke': 'huishoudelijk',
    'huishoudelijker': 'huishoudelijk',
    'huishoudelijkere': 'huishoudelijk',
    'huishoudelijks': 'huishoudelijk',
    'huishoudelijkst': 'huishoudelijk',
    'huishoudelijkste': 'huishoudelijk',
    'huishoudend': 'huishouden',
    'huishoudende': 'huishouden',
    'huishoudens': 'huishouden',
    'huishoudentje': 'huishouden',
    'huishoudentjes': 'huishouden',
    'huishouders': 'huishouder',
    'huishoudhulpen': 'huishoudhulp',
    'huishoudingen': 'huishouding',
    'huishoudinkje': 'huishouding',
    'huishoudinkjes': 'huishouding',
    'huishoudjams': 'huishoudjam',
    'huishoudkundigen': 'huishoudkundige',
    'huishoudschalen': 'huishoudschaal',
    'huishoudscholen': 'huishoudschool',
    'huishoudspullen': 'huishoudspul',
    'huishoudsters': 'huishoudster',
    'huishoudstertje': 'huishoudster',
    'huishoudstertjes': 'huishoudster',
    'huishoudt': 'huishouden',
    'huishoudtoestellen': 'huishoudtoestel',
    'huishoudtrappen': 'huishoudtrap',
    'huishoudweegschalen': 'huishoudweegschaal',
    'huishuren': 'huishuur',
    'huishuurwetten': 'huishuurwet',
    'huisinstallaties': 'huisinstallatie',
    'huisjaponnen': 'huisjapon',
    'huisjassen': 'huisjas',
    'huisjes': 'huis',
    'huisjesmelkers': 'huisjesmelker',
    'huisjesslakken': 'huisjesslak',
    'huisjongens': 'huisjongen',
    'huiskamerbijeenkomsten': 'huiskamerbijeenkomst',
    'huiskamers': 'huiskamer',
    'huiskapelaans': 'huiskapelaan',
    'huiskapellen': 'huiskapel',
    'huiskatten': 'huiskat',
    'huiske': 'huis',
    'huiskerken': 'huiskerk',
    'huiskleuren': 'huiskleur',
    'huisknechten': 'huisknecht',
    'huisknechts': 'huisknecht',
    'huiskrekels': 'huiskrekel',
    'huiskringen': 'huiskring',
    'huiskruisen': 'huiskruis',
    'huislijke': 'huislijk',
    'huislijker': 'huislijk',
    'huislijkere': 'huislijk',
    'huislijkst': 'huislijk',
    'huislijkste': 'huislijk',
    'huismannen': 'huisman',
    'huismarters': 'huismarter',
    'huismeesters': 'huismeester',
    'huismerken': 'huismerk',
    'huismiddelen': 'huismiddel',
    'huismiddeltje': 'huismiddel',
    'huismiddeltjes': 'huismiddel',
    'huismijten': 'huismijt',
    'huismoeders': 'huismoeder',
    'huismoedertjes': 'huismoedertje',
    'huismuizen': 'huismuis',
    'huismussen': 'huismus',
    'huisnummers': 'huisnummer',
    'huisonderwijzers': 'huisonderwijzer',
    'huisorganen': 'huisorgaan',
    'huisorgels': 'huisorgel',
    'huisorkesten': 'huisorkest',
    'huisplagen': 'huisplaag',
    'huispostilles': 'huispostille',
    'huispraktijken': 'huispraktijk',
    'huisprelaten': 'huisprelaat',
    'huisratten': 'huisrat',
    'huisruilvakanties': 'huisruilvakantie',
    'huisschilders': 'huisschilder',
    'huisslachten': 'huisslacht',
    'huisslachtingen': 'huisslachting',
    'huissleutels': 'huissleutel',
    'huissloven': 'huissloof',
    'huisspinnen': 'huisspin',
    'huisstijlen': 'huisstijl',
    'huisstofmijten': 'huisstofmijt',
    'huist': 'huizen',
    'huistaken': 'huistaak',
    'huistelefonen': 'huistelefoon',
    'huistelefoons': 'huistelefoon',
    'huistirannen': 'huistiran',
    'huisvaders': 'huisvader',
    'huisvergaderingen': 'huisvergadering',
    'huisvest': 'huisvesten',
    'huisvestend': 'huisvesten',
    'huisvestende': 'huisvesten',
    'huisvestingsaangelegenheden': 'huisvestingsaangelegenheid',
    'huisvestingsbureaus': 'huisvestingsbureau',
    'huisvestingscommissies': 'huisvestingscommissie',
    'huisvestingsinstanties': 'huisvestingsinstantie',
    'huisvestingsmaatschappijen': 'huisvestingsmaatschappij',
    'huisvestingsmogelijkheden': 'huisvestingsmogelijkheid',
    'huisvestingsproblemen': 'huisvestingsprobleem',
    'huisvestingsprojecten': 'huisvestingsproject',
    'huisvestingswerkers': 'huisvestingswerker',
    'huisvestte': 'huisvesten',
    'huisvestten': 'huisvesten',
    'huisvliegen': 'huisvlieg',
    'huisvrienden': 'huisvriend',
    'huisvriendinnen': 'huisvriendin',
    'huisvrouwlippen': 'huisvrouwlip',
    'huisvrouwtje': 'huisvrouw',
    'huisvrouwtjes': 'huisvrouw',
    'huisvuilscheidingen': 'huisvuilscheiding',
    'huisvuilzakken': 'huisvuilzak',
    'huiswaartse': 'huiswaarts',
    'huiswerken': 'huiswerk',
    'huiswerkklassen': 'huiswerkklas',
    'huiswerkuren': 'huiswerkuur',
    'huiswetten': 'huiswet',
    'huiswijnen': 'huiswijn',
    'huiszittende': 'huiszittend',
    'huiszittender': 'huiszittend',
    'huiszittendere': 'huiszittend',
    'huiszittendst': 'huiszittend',
    'huiszittendste': 'huiszittend',
    'huiszittenmeesters': 'huiszittenmeester',
    'huiszoekingen': 'huiszoeking',
    'huiszwaluwen': 'huiszwaluw',
    'huis’': "huis'",
    'huivend': 'huiven',
    'huivende': 'huiven',
    'huiverachtige': 'huiverachtig',
    'huiverde': 'huiveren',
    'huiverden': 'huiveren',
    'huiverend': 'huiveren',
    'huiverende': 'huiveren',
    'huiverige': 'huiverig',
    'huiveriger': 'huiverig',
    'huiverigere': 'huiverig',
    'huiverigst': 'huiverig',
    'huiverigste': 'huiverig',
    'huiveringen': 'huivering',
    'huiveringwekkende': 'huiveringwekkend',
    'huiveringwekkender': 'huiveringwekkend',
    'huiveringwekkendere': 'huiveringwekkend',
    'huiveringwekkends': 'huiveringwekkend',
    'huiveringwekkendst': 'huiveringwekkend',
    'huiveringwekkendste': 'huiveringwekkend',
    'huivert': 'huiveren',
    'huizeke': 'huis',
    'huizeken': 'huis',
    'huizekes': 'huis',
    'huizenblokken': 'huizenblok',
    'huizenbouwers': 'huizenbouwer',
    'huizend': 'huizen',
    'huizendaken': 'huizendak',
    'huizende': 'huizen',
    'huizenhoge': 'huizenhoog',
    'huizenkanten': 'huizenkant',
    'huizenkrantjes': 'huizenkrant',
    "huizenmassa's": 'huizenmassa',
    'huizenprijzen': 'huizenprijs',
    'huizenrijen': 'huizenrij',
    'huizes': 'huis',
    'huizetje': 'huizet',
    'huk': 'hukken',
    'hukkend': 'hukken',
    'hukkende': 'hukken',
    'hukt': 'hukken',
    'hukte': 'hukken',
    'hukten': 'hukken',
    'huldebetogingen': 'huldebetoging',
    'huldeblijken': 'huldeblijk',
    'hulden': 'hullen',
    'huldig': 'huldigen',
    'huldigde': 'huldigen',
    'huldigden': 'huldigen',
    'huldigend': 'huldigen',
    'huldigende': 'huldigen',
    'huldigingen': 'huldiging',
    'huldigt': 'huldigen',
    'hulken': 'hulk',
    'hullend': 'hullen',
    'hullende': 'hullen',
    'hulletje': 'hul',
    'hulletjes': 'hul',
    'hulliejen': 'hullie',
    'hulpaanvragen': 'hulpaanvraag',
    'hulpacties': 'hulpactie',
    'hulpaggregaten': 'hulpaggregaat',
    'hulpapparaten': 'hulpapparaat',
    'hulpbanken': 'hulpbank',
    'hulpbehoevende': 'hulpbehoevend',
    'hulpbehoevenden': 'hulpbehoevend',
    'hulpbehoevender': 'hulpbehoevend',
    'hulpbehoevendere': 'hulpbehoevend',
    'hulpbehoevendst': 'hulpbehoevend',
    'hulpbehoevendste': 'hulpbehoevend',
    'hulpbisschoppen': 'hulpbisschop',
    'hulpboeken': 'hulpboek',
    'hulpbronnen': 'hulpbron',
    'hulpbruggen': 'hulpbrug',
    'hulpconstructies': 'hulpconstructie',
    'hulpdiensten': 'hulpdienst',
    'hulpdienstje': 'hulpdienst',
    'hulpeloost': 'hulpeloos',
    'hulpelooste': 'hulpeloos',
    'hulpeloze': 'hulpeloos',
    'hulpelozer': 'hulpeloos',
    'hulpelozere': 'hulpeloos',
    'hulpen': 'hulp',
    'hulpexpedities': 'hulpexpeditie',
    'hulpfondsen': 'hulpfonds',
    'hulpgelden': 'hulpgeld',
    'hulphypothesen': 'hulphypothese',
    'hulpinstanties': 'hulpinstantie',
    'hulpje': 'hulp',
    'hulpjes': 'hulp',
    'hulpkantoren': 'hulpkantoor',
    'hulpkonvooien': 'hulpkonvooi',
    'hulpkrachten': 'hulpkracht',
    'hulpkreten': 'hulpkreet',
    'hulplijnen': 'hulplijn',
    'hulpmaatregelen': 'hulpmaatregel',
    'hulpmaterialen': 'hulpmateriaal',
    'hulpmiddelen': 'hulpmiddel',
    'hulpmogelijkheden': 'hulpmogelijkheid',
    'hulpmotors': 'hulpmotor',
    'hulpmotortje': 'hulpmotor',
    'hulpofficieren': 'hulpofficier',
    'hulponderwijzeressen': 'hulponderwijzeres',
    'hulponderwijzers': 'hulponderwijzer',
    'hulpoperaties': 'hulpoperatie',
    'hulporganen': 'hulporgaan',
    'hulporganisaties': 'hulporganisatie',
    'hulpposten': 'hulppost',
    'hulppredikants': 'hulppredikant',
    "hulpprogramma's": 'hulpprogramma',
    'hulpprojecten': 'hulpproject',
    'hulpsignalen': 'hulpsignaal',
    'hulpstellingen': 'hulpstelling',
    'hulpsteuntje': 'hulpsteun',
    'hulpstoffen': 'hulpstof',
    'hulpstukken': 'hulpstuk',
    'hulptabellen': 'hulptabel',
    'hulptalen': 'hulptaal',
    'hulpteams': 'hulpteam',
    'hulptoestellen': 'hulptoestel',
    'hulptransporten': 'hulptransport',
    'hulptroepen': 'hulptroep',
    'hulpvaardige': 'hulpvaardig',
    'hulpvaardiger': 'hulpvaardig',
    'hulpvaardigere': 'hulpvaardig',
    'hulpvaardigst': 'hulpvaardig',
    'hulpvaardigste': 'hulpvaardig',
    'hulpverleensters': 'hulpverleenster',
    'hulpverlenenden': 'hulpverlenend',
    'hulpverlenends': 'hulpverlenend',
    'hulpverleners': 'hulpverlener',
    'hulpverleningsactiviteiten': 'hulpverleningsactiviteit',
    'hulpverleningsdiensten': 'hulpverleningsdienst',
    'hulpverleningsinstanties': 'hulpverleningsinstantie',
    'hulpverleningsmethoden': 'hulpverleningsmethode',
    'hulpverleningsmogelijkheden': 'hulpverleningsmogelijkheid',
    'hulpverleningsorganisaties': 'hulpverleningsorganisatie',
    'hulpverleningsprocessen': 'hulpverleningsproces',
    "hulpverleningsprogramma's": 'hulpverleningsprogramma',
    'hulpverleningsrelaties': 'hulpverleningsrelatie',
    'hulpverleningssituaties': 'hulpverleningssituatie',
    'hulpverleningstechnieken': 'hulpverleningstechniek',
    'hulpverleningsvoertuigen': 'hulpverleningsvoertuig',
    'hulpverleningsvoorzieningen': 'hulpverleningsvoorziening',
    'hulpverleningszones': 'hulpverleningszone',
    'hulpvragen': 'hulpvraag',
    'hulpvragers': 'hulpvrager',
    'hulpwerktuigen': 'hulpwerktuig',
    'hulpwerkwoorden': 'hulpwerkwoord',
    'hulpwetenschappen': 'hulpwetenschap',
    'hulpzelen': 'hulpzeel',
    'hulsels': 'hulsel',
    'hulsje': 'huls',
    'hulsjes': 'huls',
    'hulstbessen': 'hulstbes',
    'hulstbossen': 'hulstbos',
    'hulsten': 'hulst',
    'hult': 'hullen',
    'hulzen': 'huls',
    'humaans': 'humaan',
    'humaanst': 'humaan',
    'humaanste': 'humaan',
    'humaner': 'humaan',
    'humanere': 'humaan',
    'humaniorastudies': 'humaniorastudie',
    'humaniseer': 'humaniseren',
    'humaniseerde': 'humaniseren',
    'humaniseerden': 'humaniseren',
    'humaniseert': 'humaniseren',
    'humaniserend': 'humaniseren',
    'humaniserende': 'humaniseren',
    'humanisten': 'humanist',
    'humanistische': 'humanistisch',
    'humanistischer': 'humanistisch',
    'humanistischere': 'humanistisch',
    'humanistischt': 'humanistisch',
    'humanistischte': 'humanistisch',
    'humanitair-expressionisten': 'humanitair-expressionist',
    'humanitairder': 'humanitair',
    'humanitairdere': 'humanitair',
    'humanitaire': 'humanitair',
    'humanitairs': 'humanitair',
    'humanitairst': 'humanitair',
    'humanitairste': 'humanitair',
    'humanoïden': 'humanoïde',
    'humbuckers': 'humbucker',
    'humde': 'hummen',
    'humden': 'hummen',
    'humeralen': 'humeraal',
    'humeuren': 'humeur',
    'humeurige': 'humeurig',
    'humeuriger': 'humeurig',
    'humeurigere': 'humeurig',
    'humeurigs': 'humeurig',
    'humeurigst': 'humeurig',
    'humeurigste': 'humeurig',
    'humeurtje': 'humeur',
    'humeurtjes': 'humeur',
    'humeuze': 'humeus',
    'humiliante': 'humiliant',
    'humilianter': 'humiliant',
    'humiliantere': 'humiliant',
    'humiliantst': 'humiliant',
    'humiliantste': 'humiliant',
    'humiliaties': 'humiliatie',
    'humilieer': 'humiliëren',
    'humilieerde': 'humiliëren',
    'humilieerden': 'humiliëren',
    'humilieert': 'humiliëren',
    'humiliërend': 'humiliëren',
    'humiliërende': 'humiliëren',
    'hummelkes': 'hummel',
    'hummels': 'hummel',
    'hummeltje': 'hummel',
    'hummeltjes': 'hummel',
    'hummend': 'hummen',
    'hummende': 'hummen',
    'hummers': 'hummer',
    'hummetje': 'hum',
    'hummetjes': 'hum',
    'humo-spots': 'humo-spot',
    'humorale': 'humoraal',
    'humoresken': 'humoreske',
    'humoristen': 'humorist',
    'humoristische': 'humoristisch',
    'humoristischer': 'humoristisch',
    'humoristischere': 'humoristisch',
    'humoristischt': 'humoristisch',
    'humoristischte': 'humoristisch',
    'humorloze': 'humorloos',
    'humorvolle': 'humorvol',
    'humt': 'hummen',
    'humusgesteenten': 'humusgesteente',
    'humuslagen': 'humuslaag',
    'humusrijke': 'humusrijk',
    'humusrijker': 'humusrijk',
    'humusrijkere': 'humusrijk',
    'humusrijkst': 'humusrijk',
    'humusrijkste': 'humusrijk',
    'humuszuren': 'humuszuur',
    'hunebedden': 'hunebed',
    'hunker': 'hunkeren',
    'hunkeraars': 'hunkeraar',
    'hunkerde': 'hunkeren',
    'hunkerden': 'hunkeren',
    'hunkerend': 'hunkeren',
    'hunkerende': 'hunkeren',
    'hunkeringen': 'hunkering',
    'hunkert': 'hunkeren',
    'hunnent': 'hun',
    'hunner': 'hun',
    'huns': 'hun',
    'hunters': 'hunter',
    'hupke': 'hup',
    'huppelde': 'huppelen',
    'huppelden': 'huppelen',
    'huppelend': 'huppelen',
    'huppelt': 'huppelen',
    'huppend': 'huppen',
    'huppende': 'huppen',
    'hupse': 'hups',
    'hupsend': 'hupsen',
    'hupser': 'hups',
    'hupsere': 'hups',
    'hupst': 'hups',
    'hupste': 'hups',
    'hupt': 'huppen',
    'hupte': 'huppen',
    'hupten': 'huppen',
    'hurend': 'huren',
    'hurende': 'huren',
    'hurk': 'hurken',
    'hurkend': 'hurken',
    'hurkende': 'hurken',
    'hurkjes': 'hurk',
    'hurksprongen': 'hurksprong',
    'hurkt': 'hurken',
    'hurkte': 'hurken',
    'hurkten': 'hurken',
    'hurktoiletten': 'hurktoilet',
    "husky's": 'husky',
    'hussel': 'husselen',
    'husselde': 'husselen',
    'husselden': 'husselen',
    'husselend': 'husselen',
    'husselende': 'husselen',
    'husselt': 'husselen',
    'hussieten': 'hussiet',
    'hussitische': 'hussitisch',
    'hutachtige': 'hutachtig',
    'hutbagages': 'hutbagage',
    'hutbewoners': 'hutbewoner',
    'hutbewoonsters': 'hutbewoonster',
    'hutje': 'hut',
    'hutjes': 'hut',
    'hutjongens': 'hutjongen',
    'hutkoffers': 'hutkoffer',
    'huts': 'hutsen',
    'hutsel': 'hutselen',
    'hutselbekers': 'hutselbeker',
    'hutselde': 'hutselen',
    'hutselden': 'hutselen',
    'hutselend': 'hutselen',
    'hutselende': 'hutselen',
    'hutselt': 'hutselen',
    'hutsend': 'hutsen',
    'hutsende': 'hutsen',
    'hutst': 'hutsen',
    'hutste': 'hutsen',
    'hutsten': 'hutsen',
    'hutten': 'hut',
    'huttenplans': 'huttenplan',
    'huttenten': 'huttent',
    'huttentutten': 'huttentut',
    'hutu-burgemeesters': 'hutu-burgemeester',
    'hutu-dorpelingen': 'hutu-dorpeling',
    'hutu-milities': 'hutu-militie',
    'hutu-vluchtelingen': 'hutu-vluchteling',
    'hutuburgemeesters': 'hutuburgemeester',
    'hutudorpelingen': 'hutudorpeling',
    'hutumilities': 'hutumilitie',
    'huturebellen': 'huturebel',
    'hutuvluchtelingen': 'hutuvluchteling',
    'huurachterstanden': 'huurachterstand',
    'huuradvertenties': 'huuradvertentie',
    'huuradviescommissies': 'huuradviescommissie',
    'huurakten': 'huurakte',
    'huuraktes': 'huurakte',
    'huurappartementen': 'huurappartement',
    "huurauto's": 'huurauto',
    'huurbedragen': 'huurbedrag',
    'huurblokkeringen': 'huurblokkering',
    'huurbonden': 'huurbond',
    'huurcelen': 'huurceel',
    'huurcommissies': 'huurcommissie',
    'huurcompensaties': 'huurcompensatie',
    'huurcondities': 'huurconditie',
    'huurconditiën': 'huurconditie',
    'huurcontracten': 'huurcontract',
    'huurcorrecties': 'huurcorrectie',
    'huurdalingen': 'huurdaling',
    'huurde': 'huren',
    'huurden': 'huren',
    'huurders': 'huurder',
    'huurdersorganisaties': 'huurdersorganisatie',
    'huurflats': 'huurflat',
    'huurgelden': 'huurgeld',
    'huurhuisjes': 'huurhuisje',
    'huurhuizen': 'huurhuis',
    'huurkazernen': 'huurkazerne',
    'huurkazernes': 'huurkazerne',
    'huurkoetsiers': 'huurkoetsier',
    'huurlasten': 'huurlast',
    'huurlegers': 'huurleger',
    'huurlijnen': 'huurlijn',
    'huurlingen': 'huurling',
    'huurlingenformaties': 'huurlingenformatie',
    'huurmoorden': 'huurmoord',
    'huurmoordenaars': 'huurmoordenaar',
    'huurmoordenaressen': 'huurmoordenares',
    'huuropbrengsten': 'huuropbrengst',
    'huurovereenkomsten': 'huurovereenkomst',
    'huurpenningen': 'huurpenning',
    'huurperiodes': 'huurperiode',
    'huurprijzen': 'huurprijs',
    'huurrechten': 'huurrecht',
    'huurrijtuigen': 'huurrijtuig',
    'huurronden': 'huurronde',
    'huurrondes': 'huurronde',
    'huurschulden': 'huurschuld',
    'huursoldaten': 'huursoldaat',
    'huursommen': 'huursom',
    'huurstakers': 'huurstaker',
    'huurstakingen': 'huurstaking',
    'huursters': 'huurster',
    'huurstijgingen': 'huurstijging',
    'huursubsidies': 'huursubsidie',
    'huurt': 'huren',
    'huurtermijnen': 'huurtermijn',
    'huurverbrekingen': 'huurverbreking',
    'huurverhogingen': 'huurverhoging',
    'huurwaardeforfaits': 'huurwaardeforfait',
    'huurwaarden': 'huurwaarde',
    'huurwagens': 'huurwagen',
    'huurwetten': 'huurwet',
    'huurwoningen': 'huurwoning',
    'huurzaken': 'huurzaak',
    'huuske': 'huis',
    'huw': 'huwen',
    'huwbare': 'huwbaar',
    'huwde': 'huwen',
    'huwden': 'huwen',
    'huwelijke': 'huwelijk',
    'huwelijksaangiften': 'huwelijksaangifte',
    'huwelijksaankondigingen': 'huwelijksaankondiging',
    'huwelijksaanzoeken': 'huwelijksaanzoek',
    'huwelijksadvertenties': 'huwelijksadvertentie',
    'huwelijksafkondigingen': 'huwelijksafkondiging',
    'huwelijksakten': 'huwelijksakte',
    'huwelijksaktes': 'huwelijksakte',
    'huwelijksbanden': 'huwelijksband',
    'huwelijksbedden': 'huwelijksbed',
    'huwelijksbeletselen': 'huwelijksbeletsel',
    'huwelijksbeletsels': 'huwelijksbeletsel',
    'huwelijksbeloften': 'huwelijksbelofte',
    'huwelijksbemiddelingen': 'huwelijksbemiddeling',
    'huwelijksberichten': 'huwelijksbericht',
    'huwelijksbureaus': 'huwelijksbureau',
    "huwelijkscadeau's": 'huwelijkscadeau',
    'huwelijkscontracten': 'huwelijkscontract',
    'huwelijksdagen': 'huwelijksdag',
    'huwelijkse': 'huwelijks',
    'huwelijksfeesten': 'huwelijksfeest',
    'huwelijksgeboden': 'huwelijksgebod',
    'huwelijksgebruiken': 'huwelijksgebruik',
    'huwelijksgemeenschappen': 'huwelijksgemeenschap',
    'huwelijksgeschenken': 'huwelijksgeschenk',
    'huwelijksgiften': 'huwelijksgift',
    'huwelijksgoederen': 'huwelijksgoed',
    'huwelijksinzegeningen': 'huwelijksinzegening',
    'huwelijksjaren': 'huwelijksjaar',
    'huwelijkskandidaten': 'huwelijkskandidaat',
    'huwelijkskantoren': 'huwelijkskantoor',
    'huwelijkslijsten': 'huwelijkslijst',
    'huwelijksmakelaars': 'huwelijksmakelaar',
    'huwelijksmissen': 'huwelijksmis',
    'huwelijksnachten': 'huwelijksnacht',
    'huwelijkspanden': 'huwelijkspand',
    'huwelijkspartners': 'huwelijkspartner',
    'huwelijksplannen': 'huwelijksplan',
    'huwelijksplichten': 'huwelijksplicht',
    'huwelijksproblemen': 'huwelijksprobleem',
    'huwelijksrechten': 'huwelijksrecht',
    'huwelijksregisters': 'huwelijksregister',
    'huwelijksreizen': 'huwelijksreis',
    'huwelijksvoltrekkingen': 'huwelijksvoltrekking',
    'huwelijkswoorden': 'huwelijkswoord',
    'huwelijkszwendelaars': 'huwelijkszwendelaar',
    'huwelijkt': 'huwelijken',
    'huwelijkte': 'huwelijken',
    'huwelijkten': 'huwelijken',
    'huwend': 'huwen',
    'huwende': 'huwen',
    'huwt': 'huwen',
    'huzaren': 'huzaar',
    'huzarenmantels': 'huzarenmantel',
    'huzarenmutsen': 'huzarenmuts',
    'huzarensalades': 'huzarensalade',
    'huzarenslaatje': 'huzarensalade',
    'huzarenstukje': 'huzarenstuk',
    'huzarenstukjes': 'huzarenstukje',
    'hyacinten': 'hyacint',
    'hyacintenbedden': 'hyacintenbed',
    'hyacintenbollen': 'hyacintenbol',
    'hyacintenglazen': 'hyacintenglas',
    'hyacintenkwekers': 'hyacintenkweker',
    'hyacintenziekten': 'hyacintenziekte',
    'hyacintenziektes': 'hyacintenziekte',
    'hyacintjes': 'hyacint',
    'hyaenodonten': 'hyaenodont',
    'hybriden': 'hybride',
    'hybrides': 'hybride',
    'hybridische': 'hybridisch',
    'hybridiseer': 'hybridiseren',
    'hybridiseerde': 'hybridiseren',
    'hybridiseerden': 'hybridiseren',
    'hybridiseert': 'hybridiseren',
    'hybridiserend': 'hybridiseren',
    'hybridiserende': 'hybridiseren',
    "hydra's": 'hydra',
    'hydranten': 'hydrant',
    'hydrateer': 'hydrateren',
    'hydrateerde': 'hydrateren',
    'hydrateerden': 'hydrateren',
    'hydrateert': 'hydrateren',
    'hydraten': 'hydraat',
    'hydraterend': 'hydrateren',
    'hydraterende': 'hydrateren',
    'hydraulische': 'hydraulisch',
    'hydreer': 'hydreren',
    'hydreerde': 'hydreren',
    'hydreerden': 'hydreren',
    'hydreert': 'hydreren',
    'hydrerend': 'hydreren',
    'hydrerende': 'hydreren',
    "hydria's": 'hydria',
    'hydriden': 'hydride',
    'hydro-elektrische': 'hydro-elektrisch',
    'hydrobiologische': 'hydrobiologisch',
    'hydrocefale': 'hydrocefaal',
    'hydrodynamische': 'hydrodynamisch',
    'hydrofiele': 'hydrofiel',
    'hydrofoons': 'hydrofoon',
    'hydrofoorinstallaties': 'hydrofoorinstallatie',
    'hydrofyten': 'hydrofyt',
    'hydrogeneer': 'hydrogeneren',
    'hydrogeneerde': 'hydrogeneren',
    'hydrogeneerden': 'hydrogeneren',
    'hydrogeneert': 'hydrogeneren',
    'hydrogenerend': 'hydrogeneren',
    'hydrogenerende': 'hydrogeneren',
    'hydrografen': 'hydrograaf',
    'hydrografische': 'hydrografisch',
    'hydrolasen': 'hydrolase',
    'hydrologen': 'hydroloog',
    'hydrologische': 'hydrologisch',
    'hydrolyseert': 'hydrolyseren',
    'hydrolytische': 'hydrolytisch',
    'hydromechanische': 'hydromechanisch',
    'hydrometers': 'hydrometer',
    'hydroplanen': 'hydroplaan',
    'hydropneumatische': 'hydropneumatisch',
    'hydrosolen': 'hydrosol',
    'hydrosols': 'hydrosol',
    'hydrostatische': 'hydrostatisch',
    'hydrothermale': 'hydrothermaal',
    'hydroxide-ionen': 'hydroxide-ion',
    'hydroxiden': 'hydroxide',
    'hydroxides': 'hydroxide',
    'hydroxylgroepen': 'hydroxylgroep',
    'hydroïdpoliepen': 'hydroïdpoliep',
    "hyena's": 'hyena',
    'hyena-achtige': 'hyena-achtig',
    'hyena-achtigs': 'hyena-achtig',
    'hyenahonden': 'hyenahond',
    'hyetometers': 'hyetometer',
    'hyfe': 'hyf',
    'hyfen': 'hyf',
    'hygiëne-eisen': 'hygiëne-eis',
    'hygiëneregels': 'hygiëneregel',
    'hygiënevoorschriften': 'hygiënevoorschrift',
    'hygiënische': 'hygiënisch',
    'hygiënischer': 'hygiënisch',
    'hygiënischere': 'hygiënisch',
    'hygiënischt': 'hygiënisch',
    'hygiënischte': 'hygiënisch',
    'hygiënisten': 'hygiënist',
    'hygrofyten': 'hygrofyt',
    'hygrografen': 'hygrograaf',
    'hygrometers': 'hygrometer',
    'hygroscopen': 'hygroscoop',
    'hygroscopische': 'hygroscopisch',
    'hymens': 'hymen',
    'hymnen': 'hymne',
    'hymnes': 'hymne',
    'hymnische': 'hymnisch',
    'hymnologische': 'hymnologisch',
    'hypallages': 'hypallage',
    'hypapofysen': 'hypapofyse',
    'hyperactieve': 'hyperactief',
    'hyperbare': 'hyperbaar',
    'hyperbewuste': 'hyperbewust',
    'hyperbolen': 'hyperbool',
    'hyperbolische': 'hyperbolisch',
    'hyperbolischer': 'hyperbolisch',
    'hyperbolischere': 'hyperbolisch',
    'hyperbolischt': 'hyperbolisch',
    'hyperbolischte': 'hyperbolisch',
    'hyperboliseer': 'hyperboliseren',
    'hyperboliseerde': 'hyperboliseren',
    'hyperboliseerden': 'hyperboliseren',
    'hyperboliseert': 'hyperboliseren',
    'hyperboliserend': 'hyperboliseren',
    'hyperboliserende': 'hyperboliseren',
    'hyperboliseringen': 'hyperbolisering',
    'hyperboloïden': 'hyperboloïde',
    'hyperburgerlijke': 'hyperburgerlijk',
    'hypercorrecte': 'hypercorrect',
    'hypercorrecter': 'hypercorrect',
    'hypercorrectere': 'hypercorrect',
    'hypercorrecties': 'hypercorrectie',
    'hypercorrectismen': 'hypercorrectisme',
    'hypercorrectst': 'hypercorrect',
    'hypercorrectste': 'hypercorrect',
    'hyperfederale': 'hyperfederaal',
    'hyperfocale': 'hyperfocaal',
    'hypergeometrische': 'hypergeometrisch',
    'hypergevoelige': 'hypergevoelig',
    'hypergevoeliger': 'hypergevoelig',
    'hypergevoeligere': 'hypergevoelig',
    'hypergevoeligst': 'hypergevoelig',
    'hypergevoeligste': 'hypergevoelig',
    'hyperintelligente': 'hyperintelligent',
    'hyperkineten': 'hyperkineet',
    'hyperkritische': 'hyperkritisch',
    'hyperlinkjes': 'hyperlink',
    'hyperlinkprotocollen': 'hyperlinkprotocol',
    'hyperlinks': 'hyperlink',
    'hyperluxueuze': 'hyperluxueus',
    'hypermarkten': 'hypermarkt',
    'hypermetrope': 'hypermetroop',
    'hypermoderne': 'hypermodern',
    'hypermoderner': 'hypermodern',
    'hypermodernere': 'hypermodern',
    'hypermodernst': 'hypermodern',
    'hypermodernste': 'hypermodern',
    'hyperrealistische': 'hyperrealistisch',
    'hyperreuzen': 'hyperreus',
    'hypers': 'hyper',
    'hypersensitieve': 'hypersensitief',
    'hypersensitiviteitsreacties': 'hypersensitiviteitsreactie',
    'hypersone': 'hypersoon',
    'hypertonische': 'hypertonisch',
    'hypertrofische': 'hypertrofisch',
    'hyperventilanten': 'hyperventilant',
    'hyperventileer': 'hyperventileren',
    'hyperventileerde': 'hyperventileren',
    'hyperventileerden': 'hyperventileren',
    'hyperventileert': 'hyperventileren',
    'hyperventilerend': 'hyperventileren',
    'hyperventilerende': 'hyperventileren',
    'hypes': 'hype',
    'hypnogene': 'hypnogeen',
    'hypnotherapieën': 'hypnotherapie',
    'hypnotische': 'hypnotisch',
    'hypnotiseer': 'hypnotiseren',
    'hypnotiseerde': 'hypnotiseren',
    'hypnotiseerden': 'hypnotiseren',
    'hypnotiseert': 'hypnotiseren',
    'hypnotiserend': 'hypnotiseren',
    'hypnotiserende': 'hypnotiseren',
    'hypnotiseurs': 'hypnotiseur',
    "hypo's": 'hypo',
    'hypoallergene': 'hypoallergeen',
    'hypochondere': 'hypochonder',
    'hypochonders': 'hypochonder',
    'hypochondrische': 'hypochondrisch',
    'hypochondrischer': 'hypochondrisch',
    'hypochondrischere': 'hypochondrisch',
    'hypochondrischt': 'hypochondrisch',
    'hypochondrischte': 'hypochondrisch',
    'hypochondristen': 'hypochondrist',
    'hypocriete': 'hypocriet',
    'hypocrieten': 'hypocriet',
    'hypocrieter': 'hypocriet',
    'hypocrietere': 'hypocriet',
    'hypocriets': 'hypocriet',
    'hypocrietst': 'hypocriet',
    'hypocrietste': 'hypocriet',
    'hypocritische': 'hypocritisch',
    'hypocritischer': 'hypocritisch',
    'hypocritischere': 'hypocritisch',
    'hypocritischt': 'hypocritisch',
    'hypocritischte': 'hypocritisch',
    'hypofysen': 'hypofyse',
    'hypofyses': 'hypofyse',
    'hyponiemen': 'hyponiem',
    'hypostaseer': 'hypostaseren',
    'hypostaseerde': 'hypostaseren',
    'hypostaseerden': 'hypostaseren',
    'hypostaseert': 'hypostaseren',
    'hypostasen': 'hypostase',
    'hypostaserend': 'hypostaseren',
    'hypostaserende': 'hypostaseren',
    'hypotactische': 'hypotactisch',
    "hypotenusa's": 'hypotenusa',
    'hypothecaire': 'hypothecair',
    'hypothecarissen': 'hypothecaris',
    'hypotheekakten': 'hypotheekakte',
    'hypotheekaktes': 'hypotheekakte',
    'hypotheekbanken': 'hypotheekbank',
    'hypotheekbewaarders': 'hypotheekbewaarder',
    'hypotheekgevers': 'hypotheekgever',
    'hypotheekhouders': 'hypotheekhouder',
    'hypotheekkantoren': 'hypotheekkantoor',
    'hypotheekleningen': 'hypotheeklening',
    'hypotheeknemers': 'hypotheeknemer',
    'hypotheekregisters': 'hypotheekregister',
    'hypotheekverklaringen': 'hypotheekverklaring',
    'hypotheekverstrekkers': 'hypotheekverstrekker',
    'hypotheekverzekeringen': 'hypotheekverzekering',
    'hypothekeer': 'hypothekeren',
    'hypothekeerde': 'hypothekeren',
    'hypothekeerden': 'hypothekeren',
    'hypothekeert': 'hypothekeren',
    'hypotheken': 'hypotheek',
    'hypothekerend': 'hypothekeren',
    'hypothekerende': 'hypothekeren',
    'hypothesen': 'hypothese',
    'hypotheses': 'hypothese',
    'hypothetische': 'hypothetisch',
    'hypothetischer': 'hypothetisch',
    'hypothetischere': 'hypothetisch',
    'hypothetischt': 'hypothetisch',
    'hypothetischte': 'hypothetisch',
    'hypotonische': 'hypotonisch',
    'hypsometers': 'hypsometer',
    'hystericae': 'hysterica',
    'hysterici': 'hystericus',
    'hysterische': 'hysterisch',
    'hysterischer': 'hysterisch',
    'hysterischere': 'hysterisch',
    'hysterischt': 'hysterisch',
    'hysterischte': 'hysterisch',
    'hysteron-protera': 'hysteron-proteron',
    'høkt': 'høkken',
    'høkvrije': 'høkvrij',
    "i's": 'i',
    "i'tje": 'i',
    "i'tjes": 'i',
    'i-grecs': 'i-grec',
    'i-klassen': 'i-klas',
    'i-leerlingen': 'i-leerling',
    'i-prijsjes': 'i-prijs',
    'ia': 'iaën',
    'iaat': 'iaën',
    'iade': 'iaën',
    'iaden': 'iaën',
    'iaënd': 'iaën',
    'iaënde': 'iaën',
    "ib'ers": "ib'er",
    'iberia-piloten': 'iberia-piloot',
    'ibero-amerikaanse': 'ibero-amerikaans',
    'ibissen': 'ibis',
    'ic-verpleegkundigen': 'ic-verpleegkundige',
    'ichthyosauriërs': 'ichthyosauriër',
    'icings': 'icing',
    'iconen': 'icoon',
    'iconenschilders': 'iconenschilder',
    'iconische': 'iconisch',
    'iconoclasten': 'iconoclast',
    'iconoclastische': 'iconoclastisch',
    'iconografieën': 'iconografie',
    'iconografische': 'iconografisch',
    'icoontje': 'icoon',
    'icoontjes': 'icoon',
    "icq'tje": 'icq',
    'ict-achtige': 'ict-achtig',
    'ict-bedrijven': 'ict-bedrijf',
    'ict-dingen': 'ict-ding',
    'ict-oplossingen': 'ict-oplossing',
    'ict-producten': 'ict-product',
    'id-banen': 'id-baan',
    'id-kaartje': 'id-kaart',
    'ideaalbeelden': 'ideaalbeeld',
    'ideaals': 'ideaal',
    'ideaalst': 'ideaal',
    'ideaalste': 'ideaal',
    'ideaaltypes': 'ideaaltype',
    'ideaaltypische': 'ideaaltypisch',
    'ideale': 'ideaal',
    'idealen': 'ideaal',
    'idealer': 'ideaal',
    'idealere': 'ideaal',
    'idealiseer': 'idealiseren',
    'idealiseerde': 'idealiseren',
    'idealiseerden': 'idealiseren',
    'idealiseert': 'idealiseren',
    'idealiserend': 'idealiseren',
    'idealiserende': 'idealiseren',
    'idealistische': 'idealistisch',
    'idealistischer': 'idealistisch',
    'idealistischere': 'idealistisch',
    'idealistischt': 'idealistisch',
    'idealistischte': 'idealistisch',
    'idee-fixen': 'idee-fixe',
    'ideebanen': 'ideebaan',
    'idees': 'idee',
    'ideetje': 'idee',
    'ideetjes': 'idee',
    'ideeënbussen': 'ideeënbus',
    'ideeënromans': 'ideeënroman',
    'identieke': 'identiek',
    'identieks': 'identiek',
    'identificateurs': 'identificateur',
    'identificatiemodellen': 'identificatiemodel',
    'identificatiemogelijkheden': 'identificatiemogelijkheid',
    'identificatieprocessen': 'identificatieproces',
    'identificaties': 'identificatie',
    'identificeer': 'identificeren',
    'identificeerbare': 'identificeerbaar',
    'identificeerde': 'identificeren',
    'identificeerden': 'identificeren',
    'identificeert': 'identificeren',
    'identificerend': 'identificeren',
    'identificerende': 'identificeren',
    'identifiers': 'identifier',
    'identische': 'identisch',
    'identiteiten': 'identiteit',
    'identiteitsbewijzen': 'identiteitsbewijs',
    'identiteitscontroles': 'identiteitscontrole',
    'identiteitscrises': 'identiteitscrisis',
    'identiteitscrisissen': 'identiteitscrisis',
    'identiteitsgegevens': 'identiteitsgegeven',
    'identiteitskaarten': 'identiteitskaart',
    'identiteitskenmerken': 'identiteitskenmerk',
    'identiteitsplaatjes': 'identiteitsplaatje',
    'identiteitsproblemen': 'identiteitsprobleem',
    'ideografieën': 'ideografie',
    'ideogrammen': 'ideogram',
    'ideologen': 'ideoloog',
    'ideologiekritische': 'ideologiekritisch',
    'ideologieën': 'ideologie',
    'ideologische': 'ideologisch',
    'ideologiseer': 'ideologiseren',
    'ideologiseerde': 'ideologiseren',
    'ideologiseerden': 'ideologiseren',
    'ideologiseert': 'ideologiseren',
    'ideologiserend': 'ideologiseren',
    'ideologiserende': 'ideologiseren',
    'ideëels': 'ideëel',
    'ideëelst': 'ideëel',
    'ideëelste': 'ideëel',
    'ideëler': 'ideëel',
    'ideëlere': 'ideëel',
    'idiofone': 'idiofoon',
    'idiofonen': 'idiofoon',
    'idiolecten': 'idiolect',
    'idiomatische': 'idiomatisch',
    'idiomen': 'idioom',
    'idioots': 'idioot',
    'idiootst': 'idioot',
    'idiootste': 'idioot',
    'idiopathische': 'idiopathisch',
    'idiopatische': 'idiopatisch',
    'idiosyncrasieën': 'idiosyncrasie',
    'idiosyncratische': 'idiosyncratisch',
    'idiote': 'idioot',
    'idioten': 'idioot',
    'idioter': 'idioot',
    'idiotere': 'idioot',
    'idioterieën': 'idioterie',
    'idiotica': 'idioticon',
    'idioticons': 'idioticon',
    'idiotismen': 'idiotisme',
    'idolate': 'idolaat',
    'idolen': 'idool',
    'idyllen': 'idylle',
    'idyllendichters': 'idyllendichter',
    'idylles': 'idylle',
    'idyllische': 'idyllisch',
    'idyllischer': 'idyllisch',
    'idyllischere': 'idyllisch',
    'idyllischt': 'idyllisch',
    'idyllischte': 'idyllisch',
    'iedere': 'ieder',
    'iedereens': 'iedereen',
    'iederen': 'ieder',
    'iele': 'iel',
    'ieler': 'iel',
    'ielere': 'iel',
    'iels': 'iel',
    'ielst': 'iel',
    'ielste': 'iel',
    'iemkers': 'iemker',
    'iepenbomen': 'iepenboom',
    'iepenbossen': 'iepenbos',
    'iepenlanen': 'iepenlaan',
    'iepenzwammen': 'iepenzwam',
    'ieperse': 'iepers',
    'ietsepietsjes': 'ietsepietsje',
    'iezegrimmen': 'iezegrim',
    'iezegrims': 'iezegrim',
    "iglo's": 'iglo',
    'iglootje': 'iglo',
    'ignatiaanse': 'ignatiaans',
    'ignorante': 'ignorant',
    'ignoranten': 'ignorant',
    'ignoranter': 'ignorant',
    'ignorantere': 'ignorant',
    'ignorantst': 'ignorant',
    'ignorantste': 'ignorant',
    'ignoreer': 'ignoreren',
    'ignoreerde': 'ignoreren',
    'ignoreerden': 'ignoreren',
    'ignoreert': 'ignoreren',
    'ignorerend': 'ignoreren',
    'ignorerende': 'ignoreren',
    'iguanodons': 'iguanodon',
    "ij's": 'ij',
    "ij'tje": 'ij',
    "ij'tjes": 'ij',
    'ij-waarden': 'ij-waarde',
    'ijbokkingen': 'ijbokking',
    'ijdele': 'ijdel',
    'ijdeler': 'ijdel',
    'ijdelere': 'ijdel',
    'ijdelheden': 'ijdelheid',
    'ijdels': 'ijdel',
    'ijdelst': 'ijdel',
    'ijdelste': 'ijdel',
    'ijdeltuiten': 'ijdeltuit',
    'ijdeltuiterijen': 'ijdeltuiterij',
    'ijkbosonen': 'ijkbosoon',
    'ijkend': 'ijken',
    'ijkende': 'ijken',
    'ijkers': 'ijker',
    'ijkgelden': 'ijkgeld',
    'ijkijzers': 'ijkijzer',
    'ijkingen': 'ijking',
    'ijkkantoren': 'ijkkantoor',
    'ijkmaten': 'ijkmaat',
    'ijkmeesters': 'ijkmeester',
    'ijkmerken': 'ijkmerk',
    'ijkpunten': 'ijkpunt',
    'ijkt': 'ijken',
    'ijkte': 'ijken',
    'ijkten': 'ijken',
    'ijlboden': 'ijlbode',
    'ijlbodes': 'ijlbode',
    'ijlbotten': 'ijlbot',
    'ijlde': 'ijlen',
    'ijlden': 'ijlen',
    'ijle': 'ijl',
    'ijlend': 'ijlen',
    'ijlende': 'ijlen',
    'ijler': 'ijl',
    'ijlere': 'ijl',
    'ijlgoederen': 'ijlgoed',
    'ijlhoofden': 'ijlhoofd',
    'ijlhoofdige': 'ijlhoofdig',
    'ijlhoofdiger': 'ijlhoofdig',
    'ijlhoofdigere': 'ijlhoofdig',
    'ijlhoofdigst': 'ijlhoofdig',
    'ijlhoofdigste': 'ijlhoofdig',
    'ijlingse': 'ijlings',
    'ijlkoortsen': 'ijlkoorts',
    'ijls': 'ijl',
    'ijlste': 'ijl',
    'ijlt': 'ijlen',
    "ijltempo's": 'ijltempo',
    'ijsaanzettingen': 'ijsaanzetting',
    'ijsafzettingen': 'ijsafzetting',
    'ijsballen': 'ijsbal',
    'ijsbanen': 'ijsbaan',
    'ijsbanken': 'ijsbank',
    'ijsbeerde': 'ijsberen',
    'ijsbeerden': 'ijsberen',
    'ijsbeert': 'ijsberen',
    'ijsbenen': 'ijsbeen',
    'ijsberend': 'ijsberen',
    'ijsberende': 'ijsberen',
    'ijsbergen': 'ijsberg',
    'ijsbergjes': 'ijsberg',
    'ijsberichten': 'ijsbericht',
    'ijsbloemen': 'ijsbloem',
    'ijsblokjes': 'ijsblokje',
    'ijsblokken': 'ijsblok',
    'ijsblokske': 'ijsblok',
    'ijsblokskes': 'ijsblok',
    'ijsbrekers': 'ijsbreker',
    'ijsclubs': 'ijsclub',
    "ijsco's": 'ijsco',
    'ijscokarren': 'ijscokar',
    'ijscomannen': 'ijscoman',
    'ijscrèmeke': 'ijscrème',
    'ijsdagen': 'ijsdag',
    'ijsdansers': 'ijsdanser',
    'ijsde': 'ijzen',
    'ijsden': 'ijzen',
    'ijselijke': 'ijselijk',
    'ijselijker': 'ijselijk',
    'ijselijkere': 'ijselijk',
    'ijselijkheden': 'ijselijkheid',
    'ijselijkst': 'ijselijk',
    'ijselijkste': 'ijselijk',
    'ijsemmers': 'ijsemmer',
    'ijsfabrieken': 'ijsfabriek',
    'ijsfabriekje': 'ijsfabriek',
    'ijshallen': 'ijshal',
    'ijshockeyers': 'ijshockeyer',
    'ijshockeywedstrijden': 'ijshockeywedstrijd',
    'ijshutten': 'ijshut',
    'ijsje': 'ijsje',
    'ijsjes': 'ijsje',
    'ijskappen': 'ijskap',
    'ijskars': 'ijskar',
    'ijskasten': 'ijskast',
    'ijskegels': 'ijskegel',
    'ijskelders': 'ijskelder',
    'ijskernen': 'ijskern',
    'ijskisten': 'ijskist',
    'ijsklompen': 'ijsklomp',
    'ijsklompjes': 'ijsklomp',
    'ijsklontje': 'ijsklont',
    'ijsklontjes': 'ijsklontje',
    'ijskorsten': 'ijskorst',
    'ijskoude': 'ijskoud',
    'ijskouder': 'ijskoud',
    'ijskoudere': 'ijskoud',
    'ijskouds': 'ijskoud',
    'ijskoudst': 'ijskoud',
    'ijskoudste': 'ijskoud',
    'ijslagen': 'ijslaag',
    'ijslepeltjes': 'ijslepeltje',
    "ijslolly's": 'ijslolly',
    'ijsmachines': 'ijsmachine',
    'ijsmutsen': 'ijsmuts',
    'ijspegels': 'ijspegel',
    'ijspistes': 'ijspiste',
    'ijsplaten': 'ijsplaat',
    'ijsploegen': 'ijsploeg',
    'ijsregens': 'ijsregen',
    'ijsreuzen': 'ijsreus',
    'ijsrevues': 'ijsrevue',
    'ijssalons': 'ijssalon',
    'ijsschollen': 'ijsschol',
    'ijsschotsen': 'ijsschots',
    'ijsschotsje': 'ijsschots',
    'ijsschuiten': 'ijsschuit',
    'ijssculpturen': 'ijssculptuur',
    'ijsselmeergemeenten': 'ijsselmeergemeente',
    'ijsselmeervissers': 'ijsselmeervisser',
    'ijsselsteentjes': 'ijsselsteen',
    'ijsshows': 'ijsshow',
    'ijssie': 'ijs',
    'ijssleden': 'ijsslede',
    'ijssleeën': 'ijsslee',
    'ijsstadions': 'ijsstadion',
    'ijsstenen': 'ijssteen',
    'ijsstoelen': 'ijsstoel',
    'ijsstokje': 'ijsstok',
    'ijst': 'ijzen',
    'ijstaarten': 'ijstaart',
    'ijstangen': 'ijstang',
    'ijstenten': 'ijstent',
    'ijstijden': 'ijstijd',
    'ijstoestanden': 'ijstoestand',
    'ijstoppen': 'ijstop',
    'ijsvelden': 'ijsveld',
    'ijsventers': 'ijsventer',
    'ijsvermaken': 'ijsvermaak',
    'ijsvissen': 'ijsvis',
    'ijsvlakten': 'ijsvlakte',
    'ijsvlaktes': 'ijsvlakte',
    'ijsvogels': 'ijsvogel',
    'ijswafels': 'ijswafel',
    'ijswijnen': 'ijswijn',
    'ijswinters': 'ijswinter',
    'ijswitte': 'ijswit',
    'ijszakje': 'ijszak',
    'ijszakken': 'ijszak',
    'ijszeeën': 'ijszee',
    'ijszeilers': 'ijszeiler',
    'ijveraars': 'ijveraar',
    'ijveraarsters': 'ijveraarster',
    'ijveraren': 'ijveraar',
    'ijverde': 'ijveren',
    'ijverden': 'ijveren',
    'ijverend': 'ijveren',
    'ijverende': 'ijveren',
    'ijverige': 'ijverig',
    'ijveriger': 'ijverig',
    'ijverigere': 'ijverig',
    'ijverigs': 'ijverig',
    'ijverigst': 'ijverig',
    'ijverigste': 'ijverig',
    'ijvert': 'ijveren',
    'ijverzuchtige': 'ijverzuchtig',
    'ijverzuchtiger': 'ijverzuchtig',
    'ijverzuchtigere': 'ijverzuchtig',
    'ijverzuchtigst': 'ijverzuchtig',
    'ijverzuchtigste': 'ijverzuchtig',
    'ijzelde': 'ijzelen',
    'ijzelden': 'ijzelen',
    'ijzelend': 'ijzelen',
    'ijzelende': 'ijzelen',
    'ijzelt': 'ijzelen',
    'ijzend': 'ijzen',
    'ijzende': 'ijzen',
    'ijzerachtige': 'ijzerachtig',
    'ijzerachtiger': 'ijzerachtig',
    'ijzerachtigere': 'ijzerachtig',
    'ijzerachtigst': 'ijzerachtig',
    'ijzerachtigste': 'ijzerachtig',
    'ijzeratomen': 'ijzeratoom',
    'ijzerbedevaarten': 'ijzerbedevaart',
    'ijzerbijters': 'ijzerbijter',
    'ijzerboren': 'ijzerboor',
    'ijzerconstructies': 'ijzerconstructie',
    'ijzerdraadje': 'ijzerdraad',
    'ijzerdraadjes': 'ijzerdraad',
    'ijzerdraden': 'ijzerdraad',
    'ijzerertsen': 'ijzererts',
    'ijzerertsmijnen': 'ijzerertsmijn',
    'ijzergieterijen': 'ijzergieterij',
    'ijzergieters': 'ijzergieter',
    'ijzerhandels': 'ijzerhandel',
    'ijzerharde': 'ijzerhard',
    'ijzerharder': 'ijzerhard',
    'ijzerhardere': 'ijzerhard',
    'ijzerhardst': 'ijzerhard',
    'ijzerhardste': 'ijzerhard',
    'ijzerhoudender': 'ijzerhoudend',
    'ijzerhoudendere': 'ijzerhoudend',
    'ijzerhoudendst': 'ijzerhoudend',
    'ijzerhoudendste': 'ijzerhoudend',
    'ijzerindustrieën': 'ijzerindustrie',
    'ijzerionen': 'ijzerion',
    'ijzermalen': 'ijzermaal',
    'ijzermijnen': 'ijzermijn',
    'ijzeroxiden': 'ijzeroxide',
    'ijzerpillekes': 'ijzerpil',
    'ijzerplaten': 'ijzerplaat',
    'ijzerpreparaten': 'ijzerpreparaat',
    'ijzerrijke': 'ijzerrijk',
    'ijzers': 'ijzer',
    'ijzersmelterijen': 'ijzersmelterij',
    'ijzersterke': 'ijzersterk',
    'ijzersterker': 'ijzersterk',
    'ijzersterkere': 'ijzersterk',
    'ijzersterkst': 'ijzersterk',
    'ijzersterkste': 'ijzersterk',
    'ijzertabletten': 'ijzertablet',
    'ijzertje': 'ijzer',
    'ijzertjes': 'ijzer',
    'ijzerverbindingen': 'ijzerverbinding',
    'ijzervijlen': 'ijzervijl',
    'ijzervlechters': 'ijzervlechter',
    'ijzervreters': 'ijzervreter',
    'ijzervretertje': 'ijzervreter',
    'ijzerwerken': 'ijzerwerk',
    'ijzerwinkels': 'ijzerwinkel',
    'ijzerzagen': 'ijzerzaag',
    'ijzerzouten': 'ijzerzout',
    'ijzige': 'ijzig',
    'ijziger': 'ijzig',
    'ijzigere': 'ijzig',
    'ijzigs': 'ijzig',
    'ijzigst': 'ijzig',
    'ijzigste': 'ijzig',
    'ijzingen': 'ijzing',
    'ijzingwekkende': 'ijzingwekkend',
    'ijzingwekkender': 'ijzingwekkend',
    'ijzingwekkendere': 'ijzingwekkend',
    'ijzingwekkendst': 'ijzingwekkend',
    'ijzingwekkendste': 'ijzingwekkend',
    'ik-figuren': 'ik-figuur',
    'ik-mensen': 'ik-mens',
    'ik-romans': 'ik-roman',
    'ik-zuchtige': 'ik-zuchtig',
    'ik-zuchtiger': 'ik-zuchtig',
    'ik-zuchtigere': 'ik-zuchtig',
    'ik-zuchtigst': 'ik-zuchtig',
    'ik-zuchtigste': 'ik-zuchtig',
    'ikea-lampen': 'ikea-lamp',
    'ikfiguren': 'ikfiguur',
    'ikje': 'ik',
    'ikromans': 'ikroman',
    'iks': 'ik',
    "ikw's": 'ikw',
    'illegaals': 'illegaal',
    'illegaalst': 'illegaal',
    'illegaalste': 'illegaal',
    'illegale': 'illegaal',
    'illegalen': 'illegaal',
    'illegaler': 'illegaal',
    'illegalere': 'illegaal',
    'illegaliteiten': 'illegaliteit',
    'illegitieme': 'illegitiem',
    'illudens': 'illuden',
    'illuminaties': 'illuminatie',
    'illuminatoren': 'illuminator',
    'illuminators': 'illuminator',
    'illumineer': 'illumineren',
    'illumineerde': 'illumineren',
    'illumineerden': 'illumineren',
    'illumineerglaasjes': 'illumineerglaasje',
    'illumineert': 'illumineren',
    'illuminerend': 'illumineren',
    'illuminerende': 'illumineren',
    'illusieloze': 'illusieloos',
    'illusies': 'illusie',
    'illusionaire': 'illusionair',
    'illusioneer': 'illusioneren',
    'illusioneerde': 'illusioneren',
    'illusioneerden': 'illusioneren',
    'illusioneert': 'illusioneren',
    'illusionerend': 'illusioneren',
    'illusionerende': 'illusioneren',
    'illusionisten': 'illusionist',
    'illusionistische': 'illusionistisch',
    'illusoirder': 'illusoir',
    'illusoirdere': 'illusoir',
    'illusoire': 'illusoir',
    'illusoirst': 'illusoir',
    'illusoirste': 'illusoir',
    'illusterder': 'illuster',
    'illusterdere': 'illuster',
    'illustere': 'illuster',
    'illusterst': 'illuster',
    'illusterste': 'illuster',
    'illustratiefs': 'illustratief',
    'illustratiefst': 'illustratief',
    'illustratiefste': 'illustratief',
    'illustraties': 'illustratie',
    'illustratieve': 'illustratief',
    'illustratiever': 'illustratief',
    'illustratievere': 'illustratief',
    'illustratoren': 'illustrator',
    'illustrators': 'illustrator',
    'illustreer': 'illustreren',
    'illustreerde': 'illustreren',
    'illustreerden': 'illustreren',
    'illustreert': 'illustreren',
    'illustrerend': 'illustreren',
    'illustrerende': 'illustreren',
    'imaginairder': 'imaginair',
    'imaginairdere': 'imaginair',
    'imaginaire': 'imaginair',
    'imaginairs': 'imaginair',
    'imaginairst': 'imaginair',
    'imaginairste': 'imaginair',
    'imaginaties': 'imaginatie',
    'imagineer': 'imagineren',
    'imagineerde': 'imagineren',
    'imagineerden': 'imagineren',
    'imagineert': 'imagineren',
    'imaginerend': 'imagineren',
    'imaginerende': 'imagineren',
    "imago's": 'imago',
    'imams': 'imam',
    'imbeciele': 'imbeciel',
    'imbecielen': 'imbeciel',
    'imbecieler': 'imbeciel',
    'imbecielere': 'imbeciel',
    'imbecielst': 'imbeciel',
    'imbecielste': 'imbeciel',
    'imbeciliteiten': 'imbeciliteit',
    'img-pupillen': 'img-pupil',
    'imines': 'imine',
    'imitaties': 'imitatie',
    'imitatoren': 'imitator',
    'imitators': 'imitator',
    'imiteer': 'imiteren',
    'imiteerde': 'imiteren',
    'imiteerden': 'imiteren',
    'imiteert': 'imiteren',
    'imiterend': 'imiteren',
    'imiterende': 'imiteren',
    'imkerachtige': 'imkerachtig',
    'imkerde': 'imkeren',
    'imkerden': 'imkeren',
    'imkerend': 'imkeren',
    'imkerende': 'imkeren',
    'imkers': 'imker',
    'imkert': 'imkeren',
    'immaculata-er': 'immaculata',
    'immanente': 'immanent',
    'immanents': 'immanent',
    'immaterieels': 'immaterieel',
    'immaterieelst': 'immaterieel',
    'immaterieelste': 'immaterieel',
    'immaterielere': 'immaterieel',
    'immateriële': 'immaterieel',
    'immateriëler': 'immaterieel',
    'immatriculeer': 'immatriculeren',
    'immatriculeerde': 'immatriculeren',
    'immatriculeerden': 'immatriculeren',
    'immatriculeert': 'immatriculeren',
    'immatriculerend': 'immatriculeren',
    'immatriculerende': 'immatriculeren',
    'immature': 'immatuur',
    'immense': 'immens',
    'immigranten': 'immigrant',
    'immigrantengroepen': 'immigrantengroep',
    'immigrantenkinderen': 'immigrantenkind',
    'immigrantentalen': 'immigrantentaal',
    'immigratieambtenaren': 'immigratieambtenaar',
    'immigratiegolven': 'immigratiegolf',
    'immigratieplannen': 'immigratieplan',
    'immigraties': 'immigratie',
    'immigratiestromen': 'immigratiestroom',
    'immigreer': 'immigreren',
    'immigreerde': 'immigreren',
    'immigreert': 'immigreren',
    'immigrerend': 'immigreren',
    'immigrerende': 'immigreren',
    'imminente': 'imminent',
    'imminenter': 'imminent',
    'imminentere': 'imminent',
    'imminentst': 'imminent',
    'imminentste': 'imminent',
    'immissies': 'immissie',
    'immissiewaarden': 'immissiewaarde',
    'immobiele': 'immobiel',
    'immobieler': 'immobiel',
    'immobielere': 'immobiel',
    'immobielst': 'immobiel',
    'immobielste': 'immobiel',
    'immobiliseer': 'immobiliseren',
    'immobiliseerde': 'immobiliseren',
    'immobiliseerden': 'immobiliseren',
    'immobiliseert': 'immobiliseren',
    'immobiliserend': 'immobiliseren',
    'immobiliserende': 'immobiliseren',
    'immobiliënkantoren': 'immobiliënkantoor',
    'immodiums': 'immodium',
    'immoraliteiten': 'immoraliteit',
    'immoreels': 'immoreel',
    'immoreelst': 'immoreel',
    'immoreelste': 'immoreel',
    'immorele': 'immoreel',
    'immoreler': 'immoreel',
    'immorelere': 'immoreel',
    'immortellen': 'immortelle',
    'immortellenkransen': 'immortellenkrans',
    'immune': 'immuun',
    'immuner': 'immuun',
    'immunere': 'immuun',
    'immuniseer': 'immuniseren',
    'immuniseerde': 'immuniseren',
    'immuniseerden': 'immuniseren',
    'immuniseert': 'immuniseren',
    'immuniserend': 'immuniseren',
    'immuniserende': 'immuniseren',
    'immuniteiten': 'immuniteit',
    'immuniteitsreacties': 'immuniteitsreactie',
    'immunogene': 'immunogeen',
    'immunoglobulinen': 'immunoglobuline',
    'immunologen': 'immunoloog',
    'immunologische': 'immunologisch',
    'immunosuppressieve': 'immunosuppressief',
    'immutatieven': 'immutatief',
    'immuuncellen': 'immuuncel',
    'immuuncomplexen': 'immuuncomplex',
    'immuunst': 'immuun',
    'immuunste': 'immuun',
    'impacts': 'impact',
    "impala's": 'impala',
    'impassen': 'impasse',
    'impasses': 'impasse',
    'impedanties': 'impedantie',
    'impedieer': 'impediëren',
    'impedieerde': 'impediëren',
    'impedieerden': 'impediëren',
    'impedieert': 'impediëren',
    'impedimenten': 'impediment',
    'impediërend': 'impediëren',
    'impediërende': 'impediëren',
    'impenetrabele': 'impenetrabel',
    'impenetrabeler': 'impenetrabel',
    'impenetrabelere': 'impenetrabel',
    'impenetrabelst': 'impenetrabel',
    'impenetrabelste': 'impenetrabel',
    'imperatiefst': 'imperatief',
    'imperatiefste': 'imperatief',
    'imperatieve': 'imperatief',
    'imperatieven': 'imperatief',
    'imperatiever': 'imperatief',
    'imperatievere': 'imperatief',
    'imperatoren': 'imperator',
    'imperatores': 'imperator',
    'imperators': 'imperator',
    'imperfecta': 'imperfect',
    'imperfecte': 'imperfect',
    'imperfecter': 'imperfect',
    'imperfectere': 'imperfect',
    'imperfecties': 'imperfectie',
    'imperfectieve': 'imperfectief',
    'imperfectst': 'imperfect',
    'imperfectste': 'imperfect',
    'imperiale': 'imperiaal',
    'imperialen': 'imperiaal',
    'imperialisten': 'imperialist',
    'imperialistische': 'imperialistisch',
    'imperialistischer': 'imperialistisch',
    'imperialistischere': 'imperialistisch',
    'imperialistischt': 'imperialistisch',
    'imperialistischte': 'imperialistisch',
    'imperii': 'imperius',
    'imperiums': 'imperium',
    'impermeabele': 'impermeabel',
    'impersonalia': 'impersonale',
    'impertinente': 'impertinent',
    'impertinenter': 'impertinent',
    'impertinentere': 'impertinent',
    'impertinenties': 'impertinentie',
    'impertinentiën': 'impertinentie',
    'impertinentst': 'impertinent',
    'impertinentste': 'impertinent',
    'implantaten': 'implantaat',
    'implantaties': 'implantatie',
    'implanteer': 'implanteren',
    'implanteerbare': 'implanteerbaar',
    'implanteerde': 'implanteren',
    'implanteerden': 'implanteren',
    'implanteert': 'implanteren',
    'implanterend': 'implanteren',
    'implanterende': 'implanteren',
    'implementatiemedewerkers': 'implementatiemedewerker',
    'implementaties': 'implementatie',
    'implementeer': 'implementeren',
    'implementeerde': 'implementeren',
    'implementeerden': 'implementeren',
    'implementeert': 'implementeren',
    'implementerend': 'implementeren',
    'implementerende': 'implementeren',
    'implicaties': 'implicatie',
    'impliceer': 'impliceren',
    'impliceerde': 'impliceren',
    'impliceerden': 'impliceren',
    'impliceert': 'impliceren',
    'implicerend': 'impliceren',
    'implicerende': 'impliceren',
    'impliciete': 'impliciet',
    'impliciets': 'impliciet',
    'implodeert': 'imploderen',
    'implosies': 'implosie',
    'imponeer': 'imponeren',
    'imponeerde': 'imponeren',
    'imponeerden': 'imponeren',
    'imponeert': 'imponeren',
    'imponerend': 'imponeren',
    'imponerende': 'imponeren',
    'impopulairder': 'impopulair',
    'impopulairdere': 'impopulair',
    'impopulaire': 'impopulair',
    'impopulairst': 'impopulair',
    'impopulairste': 'impopulair',
    "import-dvd's": 'import-dvd',
    'importante': 'important',
    'importanter': 'important',
    'importantere': 'important',
    'importantst': 'important',
    'importantste': 'important',
    'importartikelen': 'importartikel',
    'importeer': 'importeren',
    'importeerde': 'importeren',
    'importeerden': 'importeren',
    'importeert': 'importeren',
    'importen': 'import',
    'importerend': 'importeren',
    'importerende': 'importeren',
    'importeurs': 'importeur',
    "importfirma's": 'importfirma',
    'importheffingen': 'importheffing',
    'importkredieten': 'importkrediet',
    'importmensen': 'importmens',
    'importproducten': 'importproduct',
    'importtarieven': 'importtarief',
    'importune': 'importuun',
    'importuner': 'importuun',
    'importunere': 'importuun',
    'importuunst': 'importuun',
    'importuunste': 'importuun',
    'importverboden': 'importverbod',
    'importwijnen': 'importwijn',
    'imposante': 'imposant',
    'imposanter': 'imposant',
    'imposantere': 'imposant',
    'imposants': 'imposant',
    'imposantst': 'imposant',
    'imposantste': 'imposant',
    'imposten': 'impost',
    'impotente': 'impotent',
    'impotenter': 'impotent',
    'impotentere': 'impotent',
    'impotents': 'impotent',
    'impotentst': 'impotent',
    'impotentste': 'impotent',
    'impregneer': 'impregneren',
    'impregneerde': 'impregneren',
    'impregneerden': 'impregneren',
    'impregneert': 'impregneren',
    'impregnerend': 'impregneren',
    'impregnerende': 'impregneren',
    "impresario's": 'impresario',
    'impressiefst': 'impressief',
    'impressiefste': 'impressief',
    'impressies': 'impressie',
    'impressieve': 'impressief',
    'impressiever': 'impressief',
    'impressievere': 'impressief',
    'impressionante': 'impressionant',
    'impressionanter': 'impressionant',
    'impressionantere': 'impressionant',
    'impressionants': 'impressionant',
    'impressionantst': 'impressionant',
    'impressionantste': 'impressionant',
    'impressionisten': 'impressionist',
    'impressionistische': 'impressionistisch',
    'imprimaturs': 'imprimatur',
    'imprimés': 'imprimé',
    'improductiefst': 'improductief',
    'improductiefste': 'improductief',
    'improductieve': 'improductief',
    'improductiever': 'improductief',
    'improductievere': 'improductief',
    "impromptu's": 'impromptu',
    'improvisaties': 'improvisatie',
    'improvisatietje': 'improvisatie',
    'improvisatietjes': 'improvisatie',
    'improvisatoren': 'improvisator',
    'improvisatorische': 'improvisatorisch',
    'improvisatorischer': 'improvisatorisch',
    'improvisatorischere': 'improvisatorisch',
    'improvisatorischt': 'improvisatorisch',
    'improvisatorischte': 'improvisatorisch',
    'improvisators': 'improvisator',
    'improviseer': 'improviseren',
    'improviseerde': 'improviseren',
    'improviseerden': 'improviseren',
    'improviseert': 'improviseren',
    'improviserend': 'improviseren',
    'improviserende': 'improviseren',
    'impudens': 'impuden',
    'impulsen': 'impuls',
    'impulsgebieden': 'impulsgebied',
    'impulsiefs': 'impulsief',
    'impulsiefst': 'impulsief',
    'impulsiefste': 'impulsief',
    'impulsies': 'impulsie',
    'impulsieve': 'impulsief',
    'impulsiever': 'impulsief',
    'impulsievere': 'impulsief',
    'imputaties': 'imputatie',
    'imputeer': 'imputeren',
    'imputeerde': 'imputeren',
    'imputeerden': 'imputeren',
    'imputeert': 'imputeren',
    'imputerend': 'imputeren',
    'imputerende': 'imputeren',
    'in-lineskates': 'in-lineskate',
    'in-morastellingen': 'in-morastelling',
    'in-zieke': 'in-ziek',
    'inacceptabele': 'inacceptabel',
    'inaccessibele': 'inaccessibel',
    'inaccessibeler': 'inaccessibel',
    'inaccessibelere': 'inaccessibel',
    'inaccessibelst': 'inaccessibel',
    'inaccessibelste': 'inaccessibel',
    'inaccuraatst': 'inaccuraat',
    'inaccuraatste': 'inaccuraat',
    'inaccurate': 'inaccuraat',
    'inaccurater': 'inaccuraat',
    'inaccuratere': 'inaccuraat',
    'inactiefst': 'inactief',
    'inactiefste': 'inactief',
    'inactieve': 'inactief',
    'inactieven': 'inactief',
    'inactiever': 'inactief',
    'inactievere': 'inactief',
    'inactiveer': 'inactiveren',
    'inactiveerde': 'inactiveren',
    'inactiveerden': 'inactiveren',
    'inactiveert': 'inactiveren',
    'inactiverend': 'inactiveren',
    'inactiverende': 'inactiveren',
    'inadem': 'inademen',
    'inademde': 'inademen',
    'inademden': 'inademen',
    'inademend': 'inademen',
    'inademende': 'inademen',
    'inademingen': 'inademing',
    'inademt': 'inademen',
    'inadequaatst': 'inadequaat',
    'inadequaatste': 'inadequaat',
    'inadequate': 'inadequaat',
    'inadequater': 'inadequaat',
    'inadequatere': 'inadequaat',
    'inassen': 'inas',
    'inauguraties': 'inauguratie',
    'inaugureer': 'inaugureren',
    'inaugureerde': 'inaugureren',
    'inaugureerden': 'inaugureren',
    'inaugureert': 'inaugureren',
    'inaugurele': 'inaugureel',
    'inaugurerend': 'inaugureren',
    'inaugurerende': 'inaugureren',
    'inbak': 'inbakken',
    'inbaker': 'inbakeren',
    'inbakerde': 'inbakeren',
    'inbakerden': 'inbakeren',
    'inbakerend': 'inbakeren',
    'inbakerende': 'inbakeren',
    'inbakert': 'inbakeren',
    'inbakkend': 'inbakken',
    'inbakkende': 'inbakken',
    'inbakt': 'inbakken',
    'inbakte': 'inbakken',
    'inbakten': 'inbakken',
    'inbare': 'inbaar',
    'inbed': 'inbedden',
    'inbedde': 'inbedden',
    'inbeddend': 'inbedden',
    'inbeddende': 'inbedden',
    'inbeddingen': 'inbedding',
    'inbedroefde': 'inbedroefd',
    'inbedroefder': 'inbedroefd',
    'inbedroefdere': 'inbedroefd',
    'inbedroefdst': 'inbedroefd',
    'inbedroefdste': 'inbedroefd',
    'inbedt': 'inbedden',
    'inbeeld': 'inbeelden',
    'inbeeldde': 'inbeelden',
    'inbeeldden': 'inbeelden',
    'inbeeldend': 'inbeelden',
    'inbeeldende': 'inbeelden',
    'inbeeldingen': 'inbeelding',
    'inbeeldt': 'inbeelden',
    'inbeet': 'inbijten',
    'inbelde': 'inbellen',
    'inbelden': 'inbellen',
    'inbellend': 'inbellen',
    'inbellende': 'inbellen',
    'inbelnummers': 'inbelnummer',
    'inbelpunten': 'inbelpunt',
    'inbelt': 'inbellen',
    'inbereken': 'inberekenen',
    'inberekend': 'inberekenen',
    'inberekende': 'inberekenen',
    'inberekenden': 'inberekenen',
    'inberekenend': 'inberekenen',
    'inberekenende': 'inberekenen',
    'inberekent': 'inberekenen',
    'inbeschuldigingstellingen': 'inbeschuldigingstelling',
    'inbeslagnames': 'inbeslagname',
    'inbeslagnemingen': 'inbeslagneming',
    'inbeten': 'inbijten',
    'inbeuk': 'inbeuken',
    'inbeukend': 'inbeuken',
    'inbeukende': 'inbeuken',
    'inbeukt': 'inbeuken',
    'inbeukte': 'inbeuken',
    'inbeukten': 'inbeuken',
    'inbewaringgevingen': 'inbewaringgeving',
    'inbezithoudingen': 'inbezithouding',
    'inbezitnemingen': 'inbezitneming',
    'inbezitstellingen': 'inbezitstelling',
    'inbezittredingen': 'inbezittreding',
    'inbijt': 'inbijten',
    'inbijtend': 'inbijten',
    'inbijtende': 'inbijten',
    'inbijtte': 'inbijten',
    'inbijtten': 'inbijten',
    'inbind': 'inbinden',
    'inbindend': 'inbinden',
    'inbindende': 'inbinden',
    'inbindt': 'inbinden',
    'inblaas': 'inblazen',
    'inblaast': 'inblazen',
    'inblazend': 'inblazen',
    'inblazende': 'inblazen',
    'inblazingen': 'inblazing',
    'inbliezen': 'inblazen',
    'inblijder': 'inblijde',
    'inblijdere': 'inblijde',
    'inblijdst': 'inblijde',
    'inblijdste': 'inblijde',
    'inblije': 'inblij',
    'inblijer': 'inblij',
    'inblijere': 'inblij',
    'inblijft': 'inblijven',
    'inblijst': 'inblij',
    'inblijste': 'inblij',
    'inblik': 'inblikken',
    'inblikkend': 'inblikken',
    'inblikkende': 'inblikken',
    'inbliksem': 'inbliksemen',
    'inbliksemde': 'inbliksemen',
    'inbliksemden': 'inbliksemen',
    'inbliksemend': 'inbliksemen',
    'inbliksemende': 'inbliksemen',
    'inbliksemt': 'inbliksemen',
    'inblikt': 'inblikken',
    'inblikte': 'inblikken',
    'inblikten': 'inblikken',
    'inboedels': 'inboedel',
    'inboedelverzekeringen': 'inboedelverzekering',
    'inboek': 'inboeken',
    'inboekend': 'inboeken',
    'inboekende': 'inboeken',
    'inboekt': 'inboeken',
    'inboekte': 'inboeken',
    'inboekten': 'inboeken',
    'inboer': 'inboeren',
    'inboerde': 'inboeren',
    'inboerden': 'inboeren',
    'inboerend': 'inboeren',
    'inboerende': 'inboeren',
    'inboert': 'inboeren',
    'inboet': 'inboeten',
    'inboetend': 'inboeten',
    'inboetende': 'inboeten',
    'inboette': 'inboeten',
    'inboetten': 'inboeten',
    'inboezem': 'inboezemen',
    'inboezemde': 'inboezemen',
    'inboezemden': 'inboezemen',
    'inboezemend': 'inboezemen',
    'inboezemende': 'inboezemen',
    'inboezemingen': 'inboezeming',
    'inboezemt': 'inboezemen',
    'inbogen': 'inbuigen',
    'inbond': 'inbinden',
    'inbonden': 'inbinden',
    'inboog': 'inbuigen',
    'inboor': 'inboren',
    'inboorde': 'inboren',
    'inboorden': 'inboren',
    'inboorlingen': 'inboorling',
    'inboort': 'inboren',
    'inborend': 'inboren',
    'inborende': 'inboren',
    'inboter': 'inboteren',
    'inboterde': 'inboteren',
    'inboterden': 'inboteren',
    'inboterend': 'inboteren',
    'inboterende': 'inboteren',
    'inbotert': 'inboteren',
    'inbouwde': 'inbouwen',
    'inbouwden': 'inbouwen',
    'inbouwend': 'inbouwen',
    'inbouwende': 'inbouwen',
    'inbouwkasten': 'inbouwkast',
    'inbouwkeuekens': 'inbouwkeuken',
    'inbouwpakketten': 'inbouwpakket',
    'inbouwt': 'inbouwen',
    'inbraakje': 'inbraak',
    'inbraakjes': 'inbraak',
    'inbraakpreventiebedrijven': 'inbraakpreventiebedrijf',
    'inbraakpreventies': 'inbraakpreventie',
    'inbraaksignaleringssystemen': 'inbraaksignaleringssysteem',
    'inbraakvrije': 'inbraakvrij',
    'inbraakvrijer': 'inbraakvrij',
    'inbraakvrijere': 'inbraakvrij',
    'inbraakvrijst': 'inbraakvrij',
    'inbraakvrijste': 'inbraakvrij',
    'inbracht': 'inbrengen',
    'inbrachten': 'inbrengen',
    'inbrak': 'inbreken',
    'inbrand': 'inbranden',
    'inbrandde': 'inbranden',
    'inbrandden': 'inbranden',
    'inbrandend': 'inbranden',
    'inbrandende': 'inbranden',
    'inbrandingen': 'inbranding',
    'inbrandt': 'inbranden',
    'inbreek': 'inbreken',
    'inbreeksters': 'inbreekster',
    'inbreekt': 'inbreken',
    'inbrei': 'inbreien',
    'inbreide': 'inbreien',
    'inbreiden': 'inbreien',
    'inbreidinglocaties': 'inbreidinglocatie',
    'inbreidingslocaties': 'inbreidingslocatie',
    'inbreiend': 'inbreien',
    'inbreiende': 'inbreien',
    'inbreit': 'inbreien',
    'inbrekend': 'inbreken',
    'inbrekende': 'inbreken',
    'inbrekers': 'inbreker',
    'inbrekerspaden': 'inbrekerspad',
    'inbrekerswerktuigen': 'inbrekerswerktuig',
    'inbrekingen': 'inbreking',
    'inbrengend': 'inbrengen',
    'inbrengende': 'inbrengen',
    'inbrengers': 'inbrenger',
    'inbrenghulzen': 'inbrenghuls',
    'inbrengsten': 'inbrengst',
    'inbrengt': 'inbrengen',
    'inbreuken': 'inbreuk',
    'inbrokkel': 'inbrokkelen',
    'inbrokkelde': 'inbrokkelen',
    'inbrokkelden': 'inbrokkelen',
    'inbrokkelend': 'inbrokkelen',
    'inbrokkelende': 'inbrokkelen',
    'inbrokkelt': 'inbrokkelen',
    'inbuig': 'inbuigen',
    'inbuigend': 'inbuigen',
    'inbuigende': 'inbuigen',
    'inbuigingen': 'inbuiging',
    'inbuigt': 'inbuigen',
    'inburger': 'inburgeren',
    'inburgeraars': 'inburgeraar',
    'inburgerde': 'inburgeren',
    'inburgerden': 'inburgeren',
    'inburgerend': 'inburgeren',
    'inburgerende': 'inburgeren',
    "inburgeringsprogramma's": 'inburgeringsprogramma',
    'inburgert': 'inburgeren',
    'inbusbouten': 'inbusbout',
    'inbussel': 'inbusselen',
    'inbusselde': 'inbusselen',
    'inbusselden': 'inbusselen',
    'inbusselend': 'inbusselen',
    'inbusselende': 'inbusselen',
    'inbusselt': 'inbusselen',
    'inbussleutels': 'inbussleutel',
    "inca's": 'inca',
    'incalculeer': 'incalculeren',
    'incalculeerde': 'incalculeren',
    'incalculeerden': 'incalculeren',
    'incalculeert': 'incalculeren',
    'incalculerend': 'incalculeren',
    'incalculerende': 'incalculeren',
    'incapabele': 'incapabel',
    'incapabeler': 'incapabel',
    'incapabelere': 'incapabel',
    'incapabelst': 'incapabel',
    'incapabelste': 'incapabel',
    'incarnaties': 'incarnatie',
    'incarneer': 'incarneren',
    'incarneerde': 'incarneren',
    'incarneerden': 'incarneren',
    'incarneert': 'incarneren',
    'incarnerend': 'incarneren',
    'incarnerende': 'incarneren',
    'incassaties': 'incassatie',
    'incasseer': 'incasseren',
    'incasseerde': 'incasseren',
    'incasseerden': 'incasseren',
    'incasseerders': 'incasseerder',
    'incasseert': 'incasseren',
    'incasserend': 'incasseren',
    'incasserende': 'incasseren',
    'incasseringen': 'incassering',
    "incasso's": 'incasso',
    'incassobanken': 'incassobank',
    'incassobureaus': 'incassobureau',
    'incestueuze': 'incestueus',
    'incestverhalen': 'incestverhaal',
    'incheck': 'inchecken',
    'incheckbalies': 'incheckbalie',
    'incheckend': 'inchecken',
    'incheckende': 'inchecken',
    'incheckt': 'inchecken',
    'incheckte': 'inchecken',
    'incheckten': 'inchecken',
    'inches': 'inch',
    'inchoatieve': 'inchoatief',
    'inchoatieven': 'inchoatief',
    'incidente': 'incident',
    'incidenteels': 'incidenteel',
    'incidentele': 'incidenteel',
    'incidenten': 'incident',
    'incidentje': 'incident',
    'incidentjes': 'incident',
    'incisies': 'incisie',
    'incivieke': 'inciviek',
    'incivieken': 'inciviek',
    'incivieks': 'inciviek',
    'inclinatiekompassen': 'inclinatiekompas',
    'inclinaties': 'inclinatie',
    'inclineer': 'inclineren',
    'inclineerde': 'inclineren',
    'inclineerden': 'inclineren',
    'inclineert': 'inclineren',
    'inclinerend': 'inclineren',
    'inclinerende': 'inclineren',
    'includeer': 'includeren',
    'includeerde': 'includeren',
    'includeerden': 'includeren',
    'includeert': 'includeren',
    'includens': 'includen',
    'includerend': 'includeren',
    'includerende': 'includeren',
    'inclusies': 'inclusie',
    'inclusieve': 'inclusief',
    'incoherente': 'incoherent',
    'incoherenter': 'incoherent',
    'incoherentere': 'incoherent',
    'incoherenties': 'incoherentie',
    'incoherentst': 'incoherent',
    'incoherentste': 'incoherent',
    'incommodeer': 'incommoderen',
    'incommodeerde': 'incommoderen',
    'incommodeerden': 'incommoderen',
    'incommodeert': 'incommoderen',
    'incommoderend': 'incommoderen',
    'incommoderende': 'incommoderen',
    'incompatibele': 'incompatibel',
    'incompatibiliteiten': 'incompatibiliteit',
    'incompetenter': 'incompetent',
    'incompetentere': 'incompetent',
    'incompetenties': 'incompetentie',
    'incompetentst': 'incompetent',
    'incompetentste': 'incompetent',
    'incompleetst': 'incompleet',
    'incompleetste': 'incompleet',
    'incompleter': 'incompleet',
    'incompletere': 'incompleet',
    'incongruente': 'incongruent',
    'inconsequente': 'inconsequent',
    'inconsequenter': 'inconsequent',
    'inconsequentere': 'inconsequent',
    'inconsequenties': 'inconsequentie',
    'inconsequentst': 'inconsequent',
    'inconsequentste': 'inconsequent',
    'inconsistente': 'inconsistent',
    'inconsistenties': 'inconsistentie',
    'inconstitutioneelst': 'inconstitutioneel',
    'inconstitutioneelste': 'inconstitutioneel',
    'inconstitutionele': 'inconstitutioneel',
    'inconstitutioneler': 'inconstitutioneel',
    'inconstitutionelere': 'inconstitutioneel',
    'incontinente': 'incontinent',
    'inconvenieer': 'inconveniëren',
    'inconvenieerde': 'inconveniëren',
    'inconvenieerden': 'inconveniëren',
    'inconvenieert': 'inconveniëren',
    'inconveniënten': 'inconveniënt',
    'inconveniërend': 'inconveniëren',
    'inconveniërende': 'inconveniëren',
    'incorporeer': 'incorporeren',
    'incorporeerde': 'incorporeren',
    'incorporeerden': 'incorporeren',
    'incorporeert': 'incorporeren',
    'incorporerend': 'incorporeren',
    'incorporerende': 'incorporeren',
    'incorrecter': 'incorrect',
    'incorrectere': 'incorrect',
    'incorrectheden': 'incorrectheid',
    'incorrectst': 'incorrect',
    'incorrectste': 'incorrect',
    'incouranter': 'incourant',
    'incourantere': 'incourant',
    'incourantst': 'incourant',
    'incourantste': 'incourant',
    'incrementeert': 'incrementeren',
    'incrementele': 'incrementeel',
    'incrimineer': 'incrimineren',
    'incrimineerde': 'incrimineren',
    'incrimineerden': 'incrimineren',
    'incrimineert': 'incrimineren',
    'incriminerend': 'incrimineren',
    'incriminerende': 'incrimineren',
    'incrowds': 'incrowd',
    'incrustaties': 'incrustatie',
    'incrusteer': 'incrusteren',
    'incrusteerde': 'incrusteren',
    'incrusteerden': 'incrusteren',
    'incrusteert': 'incrusteren',
    'incrusterend': 'incrusteren',
    'incrusterende': 'incrusteren',
    'incubatietijden': 'incubatietijd',
    'incubators': 'incubator',
    'inculpeer': 'inculperen',
    'inculpeerde': 'inculperen',
    'inculpeerden': 'inculperen',
    'inculpeert': 'inculperen',
    'inculperend': 'inculperen',
    'inculperende': 'inculperen',
    'incunabelen': 'incunabel',
    'incunabelisten': 'incunabelist',
    'incunabulisten': 'incunabulist',
    'indaag': 'indagen',
    'indaagde': 'indagen',
    'indaagden': 'indagen',
    'indaagt': 'indagen',
    'indaal': 'indalen',
    'indaalde': 'indalen',
    'indaalden': 'indalen',
    'indaalt': 'indalen',
    'indacht': 'indenken',
    'indachten': 'indenken',
    'indagend': 'indagen',
    'indagende': 'indagen',
    'indagingen': 'indaging',
    'indalend': 'indalen',
    'indalende': 'indalen',
    'indam': 'indammen',
    'indamde': 'indammen',
    'indamden': 'indammen',
    'indammend': 'indammen',
    'indammende': 'indammen',
    'indammingen': 'indamming',
    'indamp': 'indampen',
    'indampend': 'indampen',
    'indampende': 'indampen',
    'indampt': 'indampen',
    'indampte': 'indampen',
    'indampten': 'indampen',
    'indamt': 'indammen',
    'indecente': 'indecent',
    'indecenter': 'indecent',
    'indecentere': 'indecent',
    'indecenties': 'indecentie',
    'indecentst': 'indecent',
    'indecentste': 'indecent',
    'indeclinabele': 'indeclinabel',
    'indeden': 'indoen',
    'indeed': 'indoen',
    'indeel': 'indelen',
    'indeelde': 'indelen',
    'indeelden': 'indelen',
    'indeelt': 'indelen',
    'indek': 'indekken',
    'indekkend': 'indekken',
    'indekkende': 'indekken',
    'indekt': 'indekken',
    'indekte': 'indekken',
    'indekten': 'indekken',
    'indelend': 'indelen',
    'indelende': 'indelen',
    'indelicaatst': 'indelicaat',
    'indelicaatste': 'indelicaat',
    'indelicate': 'indelicaat',
    'indelicater': 'indelicaat',
    'indelicatere': 'indelicaat',
    'indelingen': 'indeling',
    'indelingscriteria': 'indelingscriterium',
    'indelingsprincipes': 'indelingsprincipe',
    'indelingsproblemen': 'indelingsprobleem',
    'indelingsraden': 'indelingsraad',
    'indelinkje': 'indeling',
    'indelinkjes': 'indeling',
    'indemnisaties': 'indemnisatie',
    'indemniseer': 'indemniseren',
    'indemniseerde': 'indemniseren',
    'indemniseerden': 'indemniseren',
    'indemniseert': 'indemniseren',
    'indemniserend': 'indemniseren',
    'indemniserende': 'indemniseren',
    'indemniteiten': 'indemniteit',
    'indemniteitswetten': 'indemniteitswet',
    'indenk': 'indenken',
    'indenkend': 'indenken',
    'indenkende': 'indenken',
    'indenkt': 'indenken',
    'independente': 'independent',
    'independenter': 'independent',
    'independentere': 'independent',
    'independentst': 'independent',
    'independentste': 'independent',
    'inderhaaste': 'inderhaast',
    'indeuk': 'indeuken',
    'indeukend': 'indeuken',
    'indeukende': 'indeuken',
    'indeukingen': 'indeuking',
    'indeukt': 'indeuken',
    'indeukte': 'indeuken',
    'indeukten': 'indeuken',
    'indexaanpassingen': 'indexaanpassing',
    'indexcijfers': 'indexcijfer',
    'indexeer': 'indexeren',
    'indexeerde': 'indexeren',
    'indexeerden': 'indexeren',
    'indexeert': 'indexeren',
    'indexen': 'index',
    'indexerend': 'indexeren',
    'indexerende': 'indexeren',
    'indexleningen': 'indexlening',
    'indexmanipulaties': 'indexmanipulatie',
    'indexpolissen': 'indexpolis',
    'indexregisters': 'indexregister',
    'indiaansen': 'indiaanse',
    'indiaanser': 'indiaans',
    'indiaansere': 'indiaans',
    'indiaanst': 'indiaans',
    'indiaanste': 'indiaans',
    'indiaantje': 'indiaan',
    'indiaantjes': 'indiaan',
    'indiana-jonesfilms': 'indiana-jonesfilm',
    'indianen': 'indiaan',
    'indianenboeken': 'indianenboek',
    'indianendorpen': 'indianendorp',
    'indianenkinderen': 'indianenkind',
    'indianenreservaten': 'indianenreservaat',
    'indianenstammen': 'indianenstam',
    'indianentalen': 'indianentaal',
    'indianenverhalen': 'indianenverhaal',
    'indianenvolken': 'indianenvolk',
    'indianenvolkeren': 'indianenvolk',
    'indianenvrouwen': 'indianenvrouw',
    'indicateurs': 'indicateur',
    'indicaties': 'indicatie',
    'indicatieve': 'indicatief',
    'indicatieven': 'indicatief',
    'indicativi': 'indicativus',
    'indicatoren': 'indicator',
    'indicators': 'indicator',
    'indiceer': 'indiceren',
    'indiceerde': 'indiceren',
    'indiceerden': 'indiceren',
    'indiceert': 'indiceren',
    'indicerend': 'indiceren',
    'indicerende': 'indiceren',
    'indices': 'index',
    'indicia': 'indicium',
    'indicies': 'indicie',
    'indiciën': 'indicie',
    'indicties': 'indictie',
    'indiende': 'indienen',
    'indienden': 'indienen',
    'indienend': 'indienen',
    'indienende': 'indienen',
    'indieners': 'indiener',
    'indienstnemingen': 'indienstneming',
    'indiensttredingen': 'indiensttreding',
    'indient': 'indienen',
    'indifferente': 'indifferent',
    'indifferenter': 'indifferent',
    'indifferentere': 'indifferent',
    'indifferentst': 'indifferent',
    'indifferentste': 'indifferent',
    'indigesties': 'indigestie',
    'indigoblauwe': 'indigoblauw',
    'indigoblauwer': 'indigoblauw',
    'indigoblauwere': 'indigoblauw',
    'indigoblauwst': 'indigoblauw',
    'indigoblauwste': 'indigoblauw',
    'indijkend': 'indijken',
    'indijkende': 'indijken',
    'indijkingen': 'indijking',
    'indijkt': 'indijken',
    'indijkte': 'indijken',
    'indijkten': 'indijken',
    'indik': 'indikken',
    'indikkend': 'indikken',
    'indikkende': 'indikken',
    'indikt': 'indikken',
    'indikte': 'indikken',
    'indikten': 'indikken',
    'indirecte': 'indirect',
    'indirecter': 'indirect',
    'indirectere': 'indirect',
    'indirects': 'indirect',
    'indirectst': 'indirect',
    'indirectste': 'indirect',
    'indiscreetst': 'indiscreet',
    'indiscreetste': 'indiscreet',
    'indiscrete': 'indiscreet',
    'indiscreter': 'indiscreet',
    'indiscretere': 'indiscreet',
    'indiscreties': 'indiscretie',
    'indiscutabele': 'indiscutabel',
    'indisponibele': 'indisponibel',
    'indisposities': 'indispositie',
    "individu's": 'individu',
    'individualiseer': 'individualiseren',
    'individualiseerde': 'individualiseren',
    'individualiseerden': 'individualiseren',
    'individualiseert': 'individualiseren',
    'individualiserend': 'individualiseren',
    'individualiserende': 'individualiseren',
    'individualisten': 'individualist',
    'individualistische': 'individualistisch',
    'individualistischer': 'individualistisch',
    'individualistischere': 'individualistisch',
    'individualistischt': 'individualistisch',
    'individualistischte': 'individualistisch',
    'individueels': 'individueel',
    'individueelst': 'individueel',
    'individueelste': 'individueel',
    'individuele': 'individueel',
    'individueler': 'individueel',
    'individuelere': 'individueel',
    'individuen': 'individu',
    'indiërs': 'indiër',
    'indo-europeanen': 'indo-europeaan',
    'indo-europese': 'indo-europees',
    'indoctrinaties': 'indoctrinatie',
    'indoctrineer': 'indoctrineren',
    'indoctrineerde': 'indoctrineren',
    'indoctrineerden': 'indoctrineren',
    'indoctrineert': 'indoctrineren',
    'indoctrinerend': 'indoctrineren',
    'indoctrinerende': 'indoctrineren',
    'indoe': 'indoen',
    'indoend': 'indoen',
    'indoende': 'indoen',
    'indoet': 'indoen',
    'indogermaanse': 'indogermaans',
    'indoken': 'induiken',
    'indolente': 'indolent',
    'indolenter': 'indolent',
    'indolentere': 'indolent',
    'indolentst': 'indolent',
    'indolentste': 'indolent',
    'indologen': 'indoloog',
    'indologische': 'indologisch',
    'indomaleise': 'indomaleis',
    'indomme': 'indom',
    'indommel': 'indommelen',
    'indommelde': 'indommelen',
    'indommelden': 'indommelen',
    'indommelend': 'indommelen',
    'indommelende': 'indommelen',
    'indommelt': 'indommelen',
    'indompel': 'indompelen',
    'indompelde': 'indompelen',
    'indompelden': 'indompelen',
    'indompelend': 'indompelen',
    'indompelende': 'indompelen',
    'indompelingen': 'indompeling',
    'indompelt': 'indompelen',
    'indonder': 'indonderen',
    'indonderde': 'indonderen',
    'indonderden': 'indonderen',
    'indonderend': 'indonderen',
    'indonderende': 'indonderen',
    'indondert': 'indonderen',
    'indook': 'induiken',
    'indoop': 'indopen',
    'indoopt': 'indopen',
    'indoopte': 'indopen',
    'indoopten': 'indopen',
    'indoorhardcourtbanen': 'indoorhardcourtbaan',
    'indoorkampioenschappen': 'indoorkampioenschap',
    'indoortitels': 'indoortitel',
    'indoorwedstrijden': 'indoorwedstrijd',
    'indopend': 'indopen',
    'indopende': 'indopen',
    'indopingen': 'indoping',
    'indossabele': 'indossabel',
    'indossanten': 'indossant',
    'indosseer': 'indosseren',
    'indosseerde': 'indosseren',
    'indosseerden': 'indosseren',
    'indosseert': 'indosseren',
    'indossementen': 'indossement',
    'indosserend': 'indosseren',
    'indosserende': 'indosseren',
    'indosseringen': 'indossering',
    "indosso's": 'indosso',
    'indraaf': 'indraven',
    'indraafde': 'indraven',
    'indraafden': 'indraven',
    'indraaft': 'indraven',
    'indraag': 'indragen',
    'indraagt': 'indragen',
    'indraai': 'indraaien',
    'indraaide': 'indraaien',
    'indraaiden': 'indraaien',
    'indraaiend': 'indraaien',
    'indraaiende': 'indraaien',
    'indraait': 'indraaien',
    'indragend': 'indragen',
    'indragende': 'indragen',
    'indram': 'indrammen',
    'indramde': 'indrammen',
    'indramden': 'indrammen',
    'indrammend': 'indrammen',
    'indrammende': 'indrammen',
    'indramt': 'indrammen',
    'indravend': 'indraven',
    'indravende': 'indraven',
    'indreef': 'indrijven',
    'indreven': 'indrijven',
    'indrijf': 'indrijven',
    'indrijft': 'indrijven',
    'indrijvend': 'indrijven',
    'indrijvende': 'indrijven',
    'indring': 'indringen',
    'indringender': 'indringend',
    'indringendere': 'indringend',
    'indringends': 'indringend',
    'indringendst': 'indringend',
    'indringendste': 'indringend',
    'indringerige': 'indringerig',
    'indringeriger': 'indringerig',
    'indringerigere': 'indringerig',
    'indringerigst': 'indringerig',
    'indringerigste': 'indringerig',
    'indringers': 'indringer',
    'indringsters': 'indringster',
    'indringt': 'indringen',
    'indrink': 'indrinken',
    'indrinkend': 'indrinken',
    'indrinkende': 'indrinken',
    'indrinkt': 'indrinken',
    'indroeg': 'indragen',
    'indroegen': 'indragen',
    'indroevige': 'indroevig',
    'indrogend': 'indrogen',
    'indrogende': 'indrogen',
    'indrong': 'indringen',
    'indrongen': 'indringen',
    'indronk': 'indrinken',
    'indronken': 'indrinken',
    'indroog': 'indrogen',
    'indroogde': 'indrogen',
    'indroogden': 'indrogen',
    'indroogt': 'indrogen',
    'indrop': 'indroppen',
    'indroppel': 'indroppelen',
    'indroppelde': 'indroppelen',
    'indroppelden': 'indroppelen',
    'indroppelend': 'indroppelen',
    'indroppelende': 'indroppelen',
    'indroppelt': 'indroppelen',
    'indroppend': 'indroppen',
    'indroppende': 'indroppen',
    'indropt': 'indroppen',
    'indropte': 'indroppen',
    'indropten': 'indroppen',
    'indruis': 'indruisen',
    'indruisend': 'indruisen',
    'indruisende': 'indruisen',
    'indruist': 'indruisen',
    'indruiste': 'indruisen',
    'indruisten': 'indruisen',
    'indrukkend': 'indrukken',
    'indrukkende': 'indrukken',
    'indrukkingen': 'indrukking',
    'indrukmakende': 'indrukmakend',
    'indrukmakender': 'indrukmakend',
    'indrukmakendere': 'indrukmakend',
    'indrukmakendst': 'indrukmakend',
    'indrukmakendste': 'indrukmakend',
    'indruksels': 'indruksel',
    'indrukt': 'indrukken',
    'indrukte': 'indrukken',
    'indrukten': 'indrukken',
    'indrukwekkende': 'indrukwekkend',
    'indrukwekkender': 'indrukwekkend',
    'indrukwekkendere': 'indrukwekkend',
    'indrukwekkends': 'indrukwekkend',
    'indrukwekkendst': 'indrukwekkend',
    'indrukwekkendste': 'indrukwekkend',
    'indrup': 'indruppen',
    'indruppel': 'indruppelen',
    'indruppelde': 'indruppelen',
    'indruppelden': 'indruppelen',
    'indruppelend': 'indruppelen',
    'indruppelende': 'indruppelen',
    'indruppelt': 'indruppelen',
    'indruppend': 'indruppen',
    'indruppende': 'indruppen',
    'indrupt': 'indruppen',
    'indrupte': 'indruppen',
    'indrupten': 'indruppen',
    'indub': 'indubben',
    'indubbend': 'indubben',
    'indubbende': 'indubben',
    'indubde': 'indubben',
    'indubden': 'indubben',
    'indubt': 'indubben',
    'induceer': 'induceren',
    'induceerde': 'induceren',
    'induceerden': 'induceren',
    'induceert': 'induceren',
    'inducerend': 'induceren',
    'inducerende': 'induceren',
    'inductiefst': 'inductief',
    'inductiefste': 'inductief',
    'inductieklossen': 'inductieklos',
    'inductiemeters': 'inductiemeter',
    'inductiemotoren': 'inductiemotor',
    'inductiemotors': 'inductiemotor',
    'inductieprocessen': 'inductieproces',
    'inducties': 'inductie',
    'inductiespoelen': 'inductiespoel',
    'inductiestromen': 'inductiestroom',
    'inductieve': 'inductief',
    'inductiever': 'inductief',
    'inductievere': 'inductief',
    'inductieverschijnselen': 'inductieverschijnsel',
    'inductoren': 'inductor',
    'induffel': 'induffelen',
    'induffelde': 'induffelen',
    'induffelden': 'induffelen',
    'induffelend': 'induffelen',
    'induffelende': 'induffelen',
    'induffelt': 'induffelen',
    'induik': 'induiken',
    'induikend': 'induiken',
    'induikende': 'induiken',
    'induikt': 'induiken',
    'indulgente': 'indulgent',
    'indulgenter': 'indulgent',
    'indulgentere': 'indulgent',
    'indulgenties': 'indulgentie',
    'indulgentiën': 'indulgentie',
    'indulgentst': 'indulgent',
    'indulgentste': 'indulgent',
    'indulten': 'indult',
    'industrialisatieprojecten': 'industrialisatieproject',
    'industrialisatiën': 'industrialisatie',
    'industrialiseer': 'industrialiseren',
    'industrialiseerde': 'industrialiseren',
    'industrialiseerden': 'industrialiseren',
    'industrialiseert': 'industrialiseren',
    'industrialiserend': 'industrialiseren',
    'industrialiserende': 'industrialiseren',
    'industrialiseringen': 'industrialisering',
    'industriearbeiders': 'industriearbeider',
    'industriebedrijven': 'industriebedrijf',
    'industriebonden': 'industriebond',
    'industriecomplexen': 'industriecomplex',
    'industriediamanten': 'industriediamant',
    'industrieels': 'industrieel',
    'industriegebieden': 'industriegebied',
    'industriegronden': 'industriegrond',
    'industriehavens': 'industriehaven',
    'industrielanden': 'industrieland',
    'industrieparken': 'industriepark',
    'industrieparkje': 'industriepark',
    'industrieproducten': 'industrieproduct',
    'industries': 'industrie',
    'industrieschappen': 'industrieschap',
    'industriescholen': 'industrieschool',
    'industriestadje': 'industriestad',
    'industriesteden': 'industriestad',
    'industrietakken': 'industrietak',
    'industrieterreinen': 'industrieterrein',
    'industriezones': 'industriezone',
    'industrieën': 'industrie',
    'industriëlen': 'industrieel',
    'indut': 'indutten',
    'indutte': 'indutten',
    'induttend': 'indutten',
    'induttende': 'indutten',
    'induw': 'induwen',
    'induwde': 'induwen',
    'induwden': 'induwen',
    'induwend': 'induwen',
    'induwende': 'induwen',
    'induwt': 'induwen',
    'ineendraai': 'ineendraaien',
    'ineendraaide': 'ineendraaien',
    'ineendraaiden': 'ineendraaien',
    'ineendraaiend': 'ineendraaien',
    'ineendraaiende': 'ineendraaien',
    'ineendraait': 'ineendraaien',
    'ineenfrommel': 'ineenfrommelen',
    'ineenfrommelde': 'ineenfrommelen',
    'ineenfrommelden': 'ineenfrommelen',
    'ineenfrommelend': 'ineenfrommelen',
    'ineenfrommelende': 'ineenfrommelen',
    'ineenfrommelt': 'ineenfrommelen',
    'ineengedokener': 'ineengedoken',
    'ineengedokenere': 'ineengedoken',
    'ineengedokens': 'ineengedoken',
    'ineengedokenst': 'ineengedoken',
    'ineengedokenste': 'ineengedoken',
    'ineengedraaid': 'ineendraaien',
    'ineengedraaide': 'ineendraaien',
    'ineengedrongener': 'ineengedrongen',
    'ineengedrongenere': 'ineengedrongen',
    'ineengedrongenst': 'ineengedrongen',
    'ineengedrongenste': 'ineengedrongen',
    'ineengefrommeld': 'ineenfrommelen',
    'ineengefrommelde': 'ineenfrommelen',
    'ineengegrepen': 'ineengrijpen',
    'ineengekoekt': 'ineenkoeken',
    'ineengekrompen': 'ineenkrimpen',
    'ineengelopen': 'ineenlopen',
    'ineengerold': 'ineenrollen',
    'ineengeschoven': 'ineenschuiven',
    'ineengeschovene': 'ineenschuiven',
    'ineengeschrompeld': 'ineenschrompelen',
    'ineengeschrompelde': 'ineenschrompelen',
    'ineengeslagen': 'ineenslaan',
    'ineengesmolten': 'ineensmelten',
    'ineengestoken': 'ineensteken',
    'ineengestort': 'ineenstorten',
    'ineengestorte': 'ineenstorten',
    'ineengestrengelde': 'ineengestrengeld',
    'ineengestuikt': 'ineenstuiken',
    'ineengestuikte': 'ineenstuiken',
    'ineengevlochten': 'ineenvlechten',
    'ineengezakt': 'ineenzakken',
    'ineengezakte': 'ineenzakken',
    'ineengezet': 'ineenzetten',
    'ineengezette': 'ineenzetten',
    'ineengreep': 'ineengrijpen',
    'ineengrepen': 'ineengrijpen',
    'ineengrijp': 'ineengrijpen',
    'ineengrijpend': 'ineengrijpen',
    'ineengrijpende': 'ineengrijpen',
    'ineengrijpt': 'ineengrijpen',
    'ineenkrimp': 'ineenkrimpen',
    'ineenkrimpend': 'ineenkrimpen',
    'ineenkrimpende': 'ineenkrimpen',
    'ineenkrimpt': 'ineenkrimpen',
    'ineenkromp': 'ineenkrimpen',
    'ineenkrompen': 'ineenkrimpen',
    'ineenliep': 'ineenlopen',
    'ineenliepen': 'ineenlopen',
    'ineenloop': 'ineenlopen',
    'ineenloopt': 'ineenlopen',
    'ineenlopend': 'ineenlopen',
    'ineenlopende': 'ineenlopen',
    'ineenschoof': 'ineenschuiven',
    'ineenschoven': 'ineenschuiven',
    'ineenschrompel': 'ineenschrompelen',
    'ineenschrompelde': 'ineenschrompelen',
    'ineenschrompelden': 'ineenschrompelen',
    'ineenschrompelend': 'ineenschrompelen',
    'ineenschrompelende': 'ineenschrompelen',
    'ineenschrompelt': 'ineenschrompelen',
    'ineenschuif': 'ineenschuiven',
    'ineenschuift': 'ineenschuiven',
    'ineenschuivend': 'ineenschuiven',
    'ineenschuivende': 'ineenschuiven',
    'ineensla': 'ineenslaan',
    'ineenslaand': 'ineenslaan',
    'ineenslaande': 'ineenslaan',
    'ineenslaat': 'ineenslaan',
    'ineensloeg': 'ineenslaan',
    'ineensloegen': 'ineenslaan',
    'ineensmelt': 'ineensmelten',
    'ineensmeltend': 'ineensmelten',
    'ineensmeltende': 'ineensmelten',
    'ineensmolt': 'ineensmelten',
    'ineensmolten': 'ineensmelten',
    'ineenstaat': 'ineenstaan',
    'ineenstort': 'ineenstorten',
    'ineenstortend': 'ineenstorten',
    'ineenstortende': 'ineenstorten',
    'ineenstortingen': 'ineenstorting',
    'ineenstortte': 'ineenstorten',
    'ineenstortten': 'ineenstorten',
    'ineenstuik': 'ineenstuiken',
    'ineenstuikend': 'ineenstuiken',
    'ineenstuikende': 'ineenstuiken',
    'ineenstuikt': 'ineenstuiken',
    'ineenstuikte': 'ineenstuiken',
    'ineenstuikten': 'ineenstuiken',
    'ineenvlecht': 'ineenvlechten',
    'ineenvlechtend': 'ineenvlechten',
    'ineenvlechtende': 'ineenvlechten',
    'ineenvlocht': 'ineenvlechten',
    'ineenvlochten': 'ineenvlechten',
    'ineenzak': 'ineenzakken',
    'ineenzakkend': 'ineenzakken',
    'ineenzakkende': 'ineenzakken',
    'ineenzakt': 'ineenzakken',
    'ineenzakte': 'ineenzakken',
    'ineenzakten': 'ineenzakken',
    'ineenzet': 'ineenzetten',
    'ineenzette': 'ineenzetten',
    'ineenzettend': 'ineenzetten',
    'ineenzettende': 'ineenzetten',
    'ineenzit': 'ineenzitten',
    'ineffectiefst': 'ineffectief',
    'ineffectiefste': 'ineffectief',
    'ineffectieve': 'ineffectief',
    'ineffectiever': 'ineffectief',
    'ineffectievere': 'ineffectief',
    'inefficiënte': 'inefficiënt',
    'inefficiënter': 'inefficiënt',
    'inefficiëntere': 'inefficiënt',
    'inefficiëntst': 'inefficiënt',
    'inefficiëntste': 'inefficiënt',
    'inelastische': 'inelastisch',
    'inent': 'inenten',
    'inentend': 'inenten',
    'inentende': 'inenten',
    'inentingen': 'inenting',
    'inentingsbewijzen': 'inentingsbewijs',
    'inentingsbriefjes': 'inentingsbriefje',
    'inentingscampagnes': 'inentingscampagne',
    'inentte': 'inenten',
    'inentten': 'inenten',
    'inepte': 'inept',
    'inepter': 'inept',
    'ineptere': 'inept',
    'ineptst': 'inept',
    'ineptste': 'inept',
    'iners': 'iner',
    'inerte': 'inert',
    'inerter': 'inert',
    'inertere': 'inert',
    'inertiaalstelsels': 'inertiaalstelsel',
    'inertst': 'inert',
    'inertste': 'inert',
    'inets': 'inetsen',
    'inetsend': 'inetsen',
    'inetsende': 'inetsen',
    'inetst': 'inetsen',
    'inetste': 'inetsen',
    'inetsten': 'inetsen',
    'inevitabele': 'inevitabel',
    'inevitabeler': 'inevitabel',
    'inevitabelere': 'inevitabel',
    'inevitabelst': 'inevitabel',
    'inevitabelste': 'inevitabel',
    'inexacte': 'inexact',
    'inexacter': 'inexact',
    'inexactere': 'inexact',
    'inexactst': 'inexact',
    'inexactste': 'inexact',
    'inexplicabele': 'inexplicabel',
    'inexplicabeler': 'inexplicabel',
    'inexplicabelere': 'inexplicabel',
    'inexplicabelst': 'inexplicabel',
    'inexplicabelste': 'inexplicabel',
    'infaamst': 'infaam',
    'infaamste': 'infaam',
    'infame': 'infaam',
    'infamer': 'infaam',
    'infamere': 'infaam',
    'infanten': 'infant',
    'infanterie-eenheden': 'infanterie-eenheid',
    'infanteriebataljons': 'infanteriebataljon',
    'infanteriebrigades': 'infanteriebrigade',
    'infanteriedivisies': 'infanteriedivisie',
    'infanteriekazernen': 'infanteriekazerne',
    'infanteriekazernes': 'infanteriekazerne',
    'infanteriekorpsen': 'infanteriekorps',
    'infanterielegers': 'infanterieleger',
    'infanterieregimenten': 'infanterieregiment',
    'infanteriesoldaten': 'infanteriesoldaat',
    'infanterietanks': 'infanterietank',
    'infanteriewapens': 'infanteriewapen',
    'infanteristen': 'infanterist',
    'infantes': 'infante',
    'infantiele': 'infantiel',
    'infantieler': 'infantiel',
    'infantielere': 'infantiel',
    'infantiels': 'infantiel',
    'infantielst': 'infantiel',
    'infantielste': 'infantiel',
    'infantiliseer': 'infantiliseren',
    'infantiliseerde': 'infantiliseren',
    'infantiliseerden': 'infantiliseren',
    'infantiliseert': 'infantiliseren',
    'infantiliserend': 'infantiliseren',
    'infantiliserende': 'infantiliseren',
    'infarcten': 'infarct',
    'infarctje': 'infarct',
    'infatsoenlijke': 'infatsoenlijk',
    'infatuaties': 'infatuatie',
    'infecte': 'infect',
    'infecteer': 'infecteren',
    'infecteerde': 'infecteren',
    'infecteerden': 'infecteren',
    'infecteert': 'infecteren',
    'infecter': 'infect',
    'infectere': 'infect',
    'infecterend': 'infecteren',
    'infecterende': 'infecteren',
    'infectiegevallen': 'infectiegeval',
    'infectiehaarden': 'infectiehaard',
    'infecties': 'infectie',
    'infectieuze': 'infectieus',
    'infectieziekten': 'infectieziekte',
    'infectieziektes': 'infectieziekte',
    'infectst': 'infect',
    'infectste': 'infect',
    'infectueuze': 'infectueus',
    'infereer': 'infereren',
    'infereerde': 'infereren',
    'infereerden': 'infereren',
    'infereert': 'infereren',
    'infererend': 'infereren',
    'infererende': 'infereren',
    'inferieurder': 'inferieur',
    'inferieurdere': 'inferieur',
    'inferieuren': 'inferieur',
    'inferieurs': 'inferieur',
    'inferieurst': 'inferieur',
    'inferieurste': 'inferieur',
    'infernaalst': 'infernaal',
    'infernaalste': 'infernaal',
    'infernale': 'infernaal',
    'infernaler': 'infernaal',
    'infernalere': 'infernaal',
    "inferno's": 'inferno',
    'infesteer': 'infesteren',
    'infesteerde': 'infesteren',
    'infesteerden': 'infesteren',
    'infesteert': 'infesteren',
    'infesterend': 'infesteren',
    'infesterende': 'infesteren',
    'infideelst': 'infideel',
    'infideelste': 'infideel',
    'infidele': 'infideel',
    'infideler': 'infideel',
    'infidelere': 'infideel',
    'infiltranten': 'infiltrant',
    'infiltraten': 'infiltraat',
    'infiltraties': 'infiltratie',
    'infiltratietechnieken': 'infiltratietechniek',
    'infiltreer': 'infiltreren',
    'infiltreerde': 'infiltreren',
    'infiltreerden': 'infiltreren',
    'infiltreert': 'infiltreren',
    'infiltrerend': 'infiltreren',
    'infiltrerende': 'infiltreren',
    'infinitesimale': 'infinitesimaal',
    'infinitesimalen': 'infinitesimaal',
    'infinitieven': 'infinitief',
    'infinitivi': 'infinitivus',
    'infirmeries': 'infirmerie',
    'infirmerieën': 'infirmerie',
    'infixen': 'infix',
    'inflammatoire': 'inflammatoir',
    'inflatiecijfers': 'inflatiecijfer',
    'inflatieneutrale': 'inflatieneutraal',
    'inflaties': 'inflatie',
    'inflatiespiralen': 'inflatiespiraal',
    'inflationistische': 'inflationistisch',
    'inflatoire': 'inflatoir',
    'inflecteer': 'inflecteren',
    'inflecteerde': 'inflecteren',
    'inflecteerden': 'inflecteren',
    'inflecteert': 'inflecteren',
    'inflecterend': 'inflecteren',
    'inflecterende': 'inflecteren',
    'inflexibele': 'inflexibel',
    'inflexibeler': 'inflexibel',
    'inflexibelere': 'inflexibel',
    'inflexibelst': 'inflexibel',
    'inflexibelste': 'inflexibel',
    'inflexies': 'inflexie',
    'inflexiën': 'inflexie',
    'inflorescenties': 'inflorescentie',
    'influenceer': 'influenceren',
    'influenceerde': 'influenceren',
    'influenceerden': 'influenceren',
    'influenceert': 'influenceren',
    'influencerend': 'influenceren',
    'influencerende': 'influenceren',
    'influenza-epidemieën': 'influenza-epidemie',
    'influenzalijders': 'influenzalijder',
    'influister': 'influisteren',
    'influisterde': 'influisteren',
    'influisterden': 'influisteren',
    'influisterend': 'influisteren',
    'influisterende': 'influisteren',
    'influisteringen': 'influistering',
    'influistert': 'influisteren',
    'infoavonden': 'infoavond',
    'infoborden': 'infobord',
    'infoboxen': 'infobox',
    'infokantoren': 'infokantoor',
    'infootje': 'info',
    'informaliseringen': 'informalisering',
    'informaliteiten': 'informaliteit',
    'informanten': 'informant',
    'informaten': 'informaat',
    'informateurs': 'informateur',
    'informatici': 'informaticus',
    'informatieavonden': 'informatieavond',
    'informatiebalies': 'informatiebalie',
    'informatiebehoeften': 'informatiebehoefte',
    'informatiebijeenkomsten': 'informatiebijeenkomst',
    'informatieboeken': 'informatieboek',
    'informatieboekje': 'informatieboek',
    'informatieboekjes': 'informatieboek',
    'informatieborden': 'informatiebord',
    'informatiebronnen': 'informatiebron',
    'informatiebureaus': 'informatiebureau',
    'informatiecentra': 'informatiecentrum',
    'informatiedagen': 'informatiedag',
    'informatiediensten': 'informatiedienst',
    'informatiedragers': 'informatiedrager',
    'informatiefolders': 'informatiefolder',
    'informatiefs': 'informatief',
    'informatiefst': 'informatief',
    'informatiefste': 'informatief',
    'informatiegegevens': 'informatiegegeven',
    'informatiekanalen': 'informatiekanaal',
    'informatieleveranciers': 'informatieleverancier',
    'informatielijnen': 'informatielijn',
    'informatiemarkten': 'informatiemarkt',
    'informatieministers': 'informatieminister',
    'informatienummers': 'informatienummer',
    'informatieorganen': 'informatieorgaan',
    "informatiepagina's": 'informatiepagina',
    'informatiepanelen': 'informatiepaneel',
    'informatierubrieken': 'informatierubriek',
    'informaties': 'informatie',
    'informatieschermen': 'informatiescherm',
    'informatiestromen': 'informatiestroom',
    'informatietechnieken': 'informatietechniek',
    'informatietechnologische': 'informatietechnologisch',
    'informatietheoretici': 'informatietheoreticus',
    'informatietheoretische': 'informatietheoretisch',
    'informatieve': 'informatief',
    'informatiever': 'informatief',
    'informatievere': 'informatief',
    'informatieverwerkende': 'informatieverwerkend',
    'informatieverwerkingsprocessen': 'informatieverwerkingsproces',
    'informatieverzoeken': 'informatieverzoek',
    'informatieweekenden': 'informatieweekend',
    'informationele': 'informationeel',
    'informatiseringsbanken': 'informatiseringsbank',
    'informatricen': 'informatrice',
    'informatrices': 'informatrice',
    'informeels': 'informeel',
    'informeelst': 'informeel',
    'informeelste': 'informeel',
    'informeer': 'informeren',
    'informeerde': 'informeren',
    'informeerden': 'informeren',
    'informeert': 'informeren',
    'informele': 'informeel',
    'informeler': 'informeel',
    'informelere': 'informeel',
    'informerend': 'informeren',
    'informerende': 'informeren',
    'infoservices': 'infoservice',
    'infracties': 'infractie',
    'infrarode': 'infrarood',
    "infraroodcamera's": 'infraroodcamera',
    'infraroodstraaltjes': 'infraroodstraal',
    'infraroodstralen': 'infraroodstraal',
    'infraroodtelescopen': 'infraroodtelescoop',
    'infrasone': 'infrasoon',
    'infrastructurele': 'infrastructureel',
    'infrastructuren': 'infrastructuur',
    'infrastructuurprojecten': 'infrastructuurproject',
    'infrastructuurwerken': 'infrastructuurwerk',
    'infusen': 'infuus',
    'infusiediertjes': 'infusiediertje',
    'infusies': 'infusie',
    'infuusnaalden': 'infuusnaald',
    'ingaat': 'ingaan',
    'ingaf': 'ingeven',
    'ingangen': 'ingang',
    'ingangsexamens': 'ingangsexamen',
    'ingangspoorten': 'ingangspoort',
    'ingangsproeven': 'ingangsproef',
    'ingaven': 'ingeven',
    'ingeademd': 'inademen',
    'ingebakerd': 'inbakeren',
    'ingebakerde': 'inbakeren',
    'ingebakken': 'inbakken',
    'ingebed': 'inbedden',
    'ingebedde': 'inbedden',
    'ingebeelder': 'ingebeeld',
    'ingebeeldere': 'ingebeeld',
    'ingebeeldst': 'ingebeeld',
    'ingebeeldste': 'ingebeeld',
    'ingebeiteld': 'inbeitelen',
    'ingebeld': 'inbellen',
    'ingebeten': 'inbijten',
    'ingebeukt': 'inbeuken',
    'ingebeukte': 'inbeuken',
    'ingebijt': 'inbijten',
    'ingebijte': 'inbijten',
    'ingeblazen': 'inblazen',
    'ingebliksemd': 'inbliksemen',
    'ingebliksemde': 'inbliksemen',
    'ingeblikt': 'inblikken',
    'ingeblikte': 'inblikken',
    'ingeboekt': 'inboeken',
    'ingeboekte': 'inboeken',
    'ingeboerd': 'inboeren',
    'ingeboerde': 'inboeren',
    'ingeboet': 'inboeten',
    'ingeboete': 'inboeten',
    'ingeboezemd': 'inboezemen',
    'ingeboezemde': 'inboezemen',
    'ingebogen': 'inbuigen',
    'ingeboord': 'inboren',
    'ingeboorde': 'inboren',
    'ingeborenen': 'ingeborene',
    'ingeborens': 'ingeboren',
    'ingeboterd': 'inboteren',
    'ingeboterde': 'inboteren',
    'ingebouwd': 'inbouwen',
    'ingebouwde': 'inbouwen',
    'ingebracht': 'inbrengen',
    'ingebrachte': 'inbrengen',
    'ingebreid': 'inbreien',
    'ingebreide': 'inbreien',
    'ingebrekestellingen': 'ingebrekestelling',
    'ingebroken': 'inbreken',
    'ingebrokkeld': 'inbrokkelen',
    'ingebrokkelde': 'inbrokkelen',
    'ingeburgerder': 'ingeburgerd',
    'ingeburgerdere': 'ingeburgerd',
    'ingeburgerdst': 'ingeburgerd',
    'ingeburgerdste': 'ingeburgerd',
    'ingebusseld': 'inbusselen',
    'ingebusselde': 'inbusselen',
    'ingecalculeerd': 'incalculeren',
    'ingecalculeerde': 'incalculeren',
    'ingecheckt': 'inchecken',
    'ingecheckte': 'inchecken',
    'ingedaagd': 'indagen',
    'ingedaagde': 'indagen',
    'ingedaald': 'indalen',
    'ingedaalde': 'indalen',
    'ingedacht': 'indenken',
    'ingedachte': 'indenken',
    'ingedamd': 'indammen',
    'ingedamde': 'indammen',
    'ingedampt': 'indampen',
    'ingedampte': 'indampen',
    'ingedane': 'indoen',
    'ingedeeld': 'indelen',
    'ingedeelde': 'indelen',
    'ingedekt': 'indekken',
    'ingedekte': 'indekken',
    'ingedeukt': 'indeuken',
    'ingedeukte': 'indeuken',
    'ingediend': 'indienen',
    'ingediende': 'indienen',
    'ingedijkt': 'indijken',
    'ingedijkte': 'indijken',
    'ingedikt': 'indikken',
    'ingedikte': 'indikken',
    'ingedoken': 'induiken',
    'ingedommeld': 'indommelen',
    'ingedommelde': 'indommelen',
    'ingedompeld': 'indompelen',
    'ingedompelde': 'indompelen',
    'ingedonderd': 'indonderen',
    'ingedonderde': 'indonderen',
    'ingedoopt': 'indopen',
    'ingedoopte': 'indopen',
    'ingedraafd': 'indraven',
    'ingedraafde': 'indraven',
    'ingedraaid': 'indraaien',
    'ingedraaide': 'indraaien',
    'ingedragen': 'indragen',
    'ingedramd': 'indrammen',
    'ingedramde': 'indrammen',
    'ingedreund': 'indreunen',
    'ingedreven': 'indrijven',
    'ingedrongen': 'indringen',
    'ingedronken': 'indrinken',
    'ingedroogd': 'indrogen',
    'ingedroogde': 'indrogen',
    'ingedroppeld': 'indroppelen',
    'ingedroppelde': 'indroppelen',
    'ingedropt': 'indroppen',
    'ingedropte': 'indroppen',
    'ingedruist': 'indruisen',
    'ingedruiste': 'indruisen',
    'ingedrukt': 'indrukken',
    'ingedruppeld': 'indruppelen',
    'ingedruppelde': 'indruppelen',
    'ingedrupt': 'indruppen',
    'ingedrupte': 'indruppen',
    'ingedubd': 'indubben',
    'ingedubde': 'indubben',
    'ingeduffeld': 'induffelen',
    'ingeduffelde': 'induffelen',
    'ingedut': 'indutten',
    'ingedutte': 'indutten',
    'ingeduwd': 'induwen',
    'ingeduwde': 'induwen',
    'ingeef': 'ingeven',
    'ingeeft': 'ingeven',
    'ingefluisterd': 'influisteren',
    'ingefluisterde': 'influisteren',
    'ingefokt': 'infokken',
    'ingefrut': 'infrutten',
    'ingegaan': 'ingaan',
    'ingegane': 'ingaan',
    'ingegeven': 'ingeven',
    'ingegleden': 'inglijden',
    'ingegooid': 'ingooien',
    'ingegooide': 'ingooien',
    'ingegoten': 'ingieten',
    'ingegraveerd': 'ingraveren',
    'ingegraveerde': 'ingraveren',
    'ingegraven': 'ingraven',
    'ingegrepen': 'ingrijpen',
    'ingegrift': 'ingriffen',
    'ingegrifte': 'ingriffen',
    'ingegroefd': 'ingroeven',
    'ingegroefde': 'ingroeven',
    'ingegroeid': 'ingroeien',
    'ingegroeide': 'ingroeien',
    'ingehaakt': 'inhaken',
    'ingehaakte': 'inhaken',
    'ingehaald': 'inhalen',
    'ingehaalde': 'inhalen',
    'ingehad': 'inhebben',
    'ingehakt': 'inhakken',
    'ingehakte': 'inhakken',
    'ingehamerd': 'inhameren',
    'ingehamerde': 'inhameren',
    'ingehecht': 'inhechten',
    'ingeheid': 'inheien',
    'ingeheide': 'inheien',
    'ingehouden': 'inhouden',
    'ingehouwen': 'inhouwen',
    'ingehuisd': 'inhuizen',
    'ingehuld': 'inhullen',
    'ingehulde': 'inhullen',
    'ingehuldigd': 'inhuldigen',
    'ingehuldigde': 'inhuldigen',
    'ingehuurd': 'inhuren',
    'ingehuwd': 'inhuwen',
    'ingehuwde': 'inhuwen',
    'ingejaagd': 'injagen',
    'ingejaagde': 'injagen',
    'ingekaderd': 'inkaderen',
    'ingekaderde': 'inkaderen',
    'ingekakt': 'inkakken',
    'ingekalfd': 'inkalven',
    'ingekalfde': 'inkalven',
    'ingekankerder': 'ingekankerd',
    'ingekankerdere': 'ingekankerd',
    'ingekankerdst': 'ingekankerd',
    'ingekankerdste': 'ingekankerd',
    'ingekapseld': 'inkapselen',
    'ingekapselde': 'inkapselen',
    'ingekapt': 'inkappen',
    'ingekapte': 'inkappen',
    'ingekast': 'inkassen',
    'ingekaste': 'inkassen',
    'ingekeept': 'inkepen',
    'ingekeepte': 'inkepen',
    'ingekeerder': 'ingekeerd',
    'ingekeerdere': 'ingekeerd',
    'ingekeerdst': 'ingekeerd',
    'ingekeerdste': 'ingekeerd',
    'ingekeild': 'inkeilen',
    'ingekeken': 'inkijken',
    'ingekelderd': 'inkelderen',
    'ingekelderde': 'inkelderen',
    'ingekerfd': 'inkerven',
    'ingeklaard': 'inklaren',
    'ingeklaarde': 'inklaren',
    'ingeklapt': 'inklappen',
    'ingeklapte': 'inklappen',
    'ingeklede': 'inkleden',
    'ingekleed': 'inkleden',
    'ingekleefd': 'inkleven',
    'ingeklemd': 'inklemmen',
    'ingeklemde': 'inklemmen',
    'ingeklommen': 'inklimmen',
    'ingeklonken': 'inklinken',
    'ingeklopt': 'inkloppen',
    'ingeklopte': 'inkloppen',
    'ingeknikt': 'inknikken',
    'ingeknikte': 'inknikken',
    'ingeknipt': 'inknippen',
    'ingeknipte': 'inknippen',
    'ingekocht': 'inkopen',
    'ingekomen': 'inkomen',
    'ingekookt': 'inkoken',
    'ingekookte': 'inkoken',
    'ingekopt': 'inkoppen',
    'ingekopte': 'inkoppen',
    'ingekorfd': 'inkorven',
    'ingekorfde': 'inkorven',
    'ingekort': 'inkorten',
    'ingekorte': 'inkorten',
    'ingekost': 'inkosten',
    'ingekrast': 'inkrassen',
    'ingekraste': 'inkrassen',
    'ingekregen': 'inkrijgen',
    'ingekrompen': 'inkrimpen',
    'ingekropen': 'inkruipen',
    'ingekruist': 'inkruisen',
    'ingekruiste': 'inkruisen',
    'ingekuild': 'inkuilen',
    'ingekuilde': 'inkuilen',
    'ingekuipt': 'inkuipen',
    'ingekuipte': 'inkuipen',
    'ingekwakt': 'inkwakken',
    'ingekwakte': 'inkwakken',
    'ingekwartierd': 'inkwartieren',
    'ingekwartierde': 'inkwartieren',
    'ingeladen': 'inladen',
    'ingelanden': 'ingeland',
    'ingelapt': 'inlappen',
    'ingelapte': 'inlappen',
    'ingelast': 'inlassen',
    'ingelaten': 'inlaten',
    'ingeleefd': 'inleven',
    'ingeleefde': 'inleven',
    'ingelegerd': 'inlegeren',
    'ingelegerde': 'inlegeren',
    'ingeleid': 'inleiden',
    'ingeleide': 'inleiden',
    'ingelepeld': 'inlepelen',
    'ingeleverd': 'inleveren',
    'ingeleverde': 'inleveren',
    'ingelezen': 'inlezen',
    'ingelicht': 'inlichten',
    'ingelijfde': 'inlijven',
    'ingelijst': 'inlijsten',
    'ingelijste': 'inlijsten',
    'ingelogd': 'inloggen',
    'ingeloodst': 'inloodsen',
    'ingeloodste': 'inloodsen',
    'ingelopen': 'inlopen',
    'ingelost': 'inlossen',
    'ingeloste': 'inlossen',
    'ingelote': 'inloten',
    'ingeluid': 'inluiden',
    'ingeluide': 'inluiden',
    'ingeluisd': 'inluizen',
    'ingeluisde': 'inluizen',
    'ingelukkige': 'ingelukkig',
    'ingelukkiger': 'ingelukkig',
    'ingelukkigere': 'ingelukkig',
    'ingelukkigst': 'ingelukkig',
    'ingelukkigste': 'ingelukkig',
    'ingemene': 'ingemeen',
    'ingemengd': 'inmengen',
    'ingemengde': 'inmengen',
    'ingemeten': 'inmeten',
    'ingemetseld': 'inmetselen',
    'ingemetst': 'inmetsen',
    'ingemetste': 'inmetsen',
    'ingemijnd': 'inmijnen',
    'ingemijnde': 'inmijnen',
    'ingemoffeld': 'inmoffelen',
    'ingemoffelde': 'inmoffelen',
    'ingenesteld': 'innestelen',
    'ingenestelde': 'innestelen',
    'ingenieurs': 'ingenieur',
    'ingenieursbureaus': 'ingenieursbureau',
    "ingenieursdiploma's": 'ingenieursdiploma',
    'ingenieursexamens': 'ingenieursexamen',
    'ingenieursopleidingen': 'ingenieursopleiding',
    'ingenieursstudies': 'ingenieursstudie',
    'ingenieurswetenschappen': 'ingenieurswetenschap',
    'ingenieust': 'ingenieus',
    'ingenieuste': 'ingenieus',
    'ingenieuze': 'ingenieus',
    'ingenieuzer': 'ingenieus',
    'ingenieuzere': 'ingenieus',
    'ingenomener': 'ingenomen',
    'ingenomenere': 'ingenomen',
    'ingenomens': 'ingenomen',
    'ingenomenst': 'ingenomen',
    'ingenomenste': 'ingenomen',
    'ingeoefend': 'inoefenen',
    'ingeoefende': 'inoefenen',
    'ingeoogst': 'inoogsten',
    'ingeoogste': 'inoogsten',
    'ingepakt': 'inpakken',
    'ingepakte': 'inpakken',
    'ingepalmd': 'inpalmen',
    'ingepalmde': 'inpalmen',
    'ingepast': 'inpassen',
    'ingepaste': 'inpassen',
    'ingepekeld': 'inpekelen',
    'ingepekelde': 'inpekelen',
    'ingepekt': 'inpekken',
    'ingepekte': 'inpekken',
    'ingepend': 'inpennen',
    'ingepende': 'inpennen',
    'ingepeperd': 'inpeperen',
    'ingepeperde': 'inpeperen',
    'ingeperkt': 'inperken',
    'ingeperkte': 'inperken',
    'ingeperst': 'inpersen',
    'ingeperste': 'inpersen',
    'ingepikt': 'inpikken',
    'ingepikte': 'inpikken',
    'ingeplakt': 'inplakken',
    'ingeplakte': 'inplakken',
    'ingepland': 'inplannen',
    'ingeplande': 'inplannen',
    'ingeplant': 'inplanten',
    'ingeplante': 'inplanten',
    'ingeploegd': 'inploegen',
    'ingeploegde': 'inploegen',
    'ingeplooid': 'inplooien',
    'ingeplooide': 'inplooien',
    'ingeplugd': 'inpluggen',
    'ingeplugde': 'inpluggen',
    'ingepolderd': 'inpolderen',
    'ingepolderde': 'inpolderen',
    'ingepompt': 'inpompen',
    'ingepompte': 'inpompen',
    'ingeponst': 'inponsen',
    'ingeponste': 'inponsen',
    'ingepoot': 'inpoten',
    'ingepraat': 'inpraten',
    'ingeprate': 'inpraten',
    'ingeprent': 'inprenten',
    'ingeprente': 'inprenten',
    'ingeprikt': 'inprikken',
    'ingeprikte': 'inprikken',
    'ingeprogrammeerd': 'inprogrammeren',
    'ingepropt': 'inproppen',
    'ingepropte': 'inproppen',
    'ingeramd': 'inrammen',
    'ingeranseld': 'inranselen',
    'ingeranselde': 'inranselen',
    'ingereden': 'inrijden',
    'ingeregen': 'inrijgen',
    'ingeregend': 'inregenen',
    'ingerekend': 'inrekenen',
    'ingerekende': 'inrekenen',
    'ingericht': 'inrichten',
    'ingerichte': 'inrichten',
    'ingeriemde': 'ingeriemd',
    'ingeroepen': 'inroepen',
    'ingeroester': 'ingeroest',
    'ingeroestere': 'ingeroest',
    'ingerold': 'inrollen',
    'ingerolde': 'inrollen',
    'ingeroosterd': 'inroosteren',
    'ingeroosterde': 'inroosteren',
    'ingeruild': 'inruilen',
    'ingeruilde': 'inruilen',
    'ingeruimd': 'inruimen',
    'ingeruimde': 'inruimen',
    'ingerukt': 'inrukken',
    'ingerukte': 'inrukken',
    'ingescand': 'inscannen',
    'ingeschaald': 'inschalen',
    'ingeschaalde': 'inschalen',
    'ingeschaard': 'inscharen',
    'ingeschaarde': 'inscharen',
    'ingeschakeld': 'inschakelen',
    'ingeschakelde': 'inschakelen',
    'ingeschat': 'inschatten',
    'ingeschatte': 'inschatten',
    'ingescheept': 'inschepen',
    'ingescheepte': 'inschepen',
    'ingeschenen': 'inschijnen',
    'ingeschept': 'inscheppen',
    'ingeschepte': 'inscheppen',
    'ingescherpt': 'inscherpen',
    'ingescherpte': 'inscherpen',
    'ingescheurd': 'inscheuren',
    'ingescheurde': 'inscheuren',
    'ingeschikt': 'inschikken',
    'ingeschonken': 'inschenken',
    'ingeschopt': 'inschoppen',
    'ingeschopte': 'inschoppen',
    'ingeschoten': 'inschieten',
    'ingeschoven': 'inschuiven',
    'ingeschrevenen': 'inschrijven',
    'ingeschroefd': 'inschroeven',
    'ingeschroefde': 'inschroeven',
    'ingeseind': 'inseinen',
    'ingeseinde': 'inseinen',
    'ingeshopt': 'inshoppen',
    'ingesijpeld': 'insijpelen',
    'ingesijpelde': 'insijpelen',
    'ingeslacht': 'inslachten',
    'ingeslagen': 'inslaan',
    'ingeslapen': 'inslapen',
    'ingeslenterd': 'inslenteren',
    'ingeslenterde': 'inslenteren',
    'ingeslepen': 'inslijpen',
    'ingesleten': 'inslijten',
    'ingesleurd': 'insleuren',
    'ingesleuteld': 'insleutelen',
    'ingeslikt': 'inslikken',
    'ingeslikte': 'inslikken',
    'ingeslingerd': 'inslingeren',
    'ingeslokt': 'inslokken',
    'ingeslopen': 'insluipen',
    'ingeslorpt': 'inslorpen',
    'ingeslorpte': 'inslorpen',
    'ingesluimerd': 'insluimeren',
    'ingesluimerde': 'insluimeren',
    'ingesluisd': 'insluizen',
    'ingesluisde': 'insluizen',
    'ingeslurpt': 'inslurpen',
    'ingeslurpte': 'inslurpen',
    'ingesmeerd': 'insmeren',
    'ingesmeerde': 'insmeren',
    'ingesmeten': 'insmijten',
    'ingesmolten': 'insmelten',
    'ingesneeuwd': 'insneeuwen',
    'ingesneeuwde': 'insneeuwen',
    'ingesnoven': 'insnuiven',
    'ingesopt': 'insoppen',
    'ingesopte': 'insoppen',
    'ingespannener': 'ingespannen',
    'ingespannenere': 'ingespannen',
    'ingespannens': 'ingespannen',
    'ingespannenst': 'ingespannen',
    'ingespannenste': 'ingespannen',
    'ingespeeld': 'inspelen',
    'ingespeelde': 'inspelen',
    'ingespeld': 'inspelden',
    'ingespelde': 'inspelden',
    'ingespijkerd': 'inspijkeren',
    'ingespijkerde': 'inspijkeren',
    'ingespit': 'inspitten',
    'ingespitte': 'inspitten',
    'ingesponnen': 'inspinnen',
    'ingespoten': 'inspuiten',
    'ingesprektonen': 'ingesprektoon',
    'ingesproken': 'inspreken',
    'ingesprongen': 'inspringen',
    'ingestaan': 'instaan',
    'ingestampt': 'instampen',
    'ingestampte': 'instampen',
    'ingestapt': 'instappen',
    'ingestapte': 'instappen',
    'ingestegen': 'instijgen',
    'ingestelden': 'instellen',
    'ingestelder': 'ingesteld',
    'ingesteldheden': 'ingesteldheid',
    'ingestemd': 'instemmen',
    'ingestikt': 'instikken',
    'ingestikte': 'instikken',
    'ingestoken': 'insteken',
    'ingestompt': 'instompen',
    'ingestonken': 'instinken',
    'ingestoomd': 'instomen',
    'ingestoomde': 'instomen',
    'ingestopt': 'instoppen',
    'ingestopte': 'instoppen',
    'ingestormd': 'instormen',
    'ingestormde': 'instormen',
    'ingestort': 'instorten',
    'ingestorte': 'instorten',
    'ingestoten': 'instoten',
    'ingestouwd': 'instouwen',
    'ingestouwde': 'instouwen',
    'ingestoven': 'instuiven',
    'ingestreken': 'instrijken',
    'ingestroomd': 'instromen',
    'ingestroomde': 'instromen',
    'ingestudeerd': 'instuderen',
    'ingestudeerde': 'instuderen',
    'ingestulpt': 'instulpen',
    'ingestulpte': 'instulpen',
    'ingestuurd': 'insturen',
    'ingestuurde': 'insturen',
    'ingestuwd': 'instuwen',
    'ingestuwde': 'instuwen',
    'ingesuft': 'insuffen',
    'ingesufte': 'insuffen',
    'ingetand': 'intanden',
    'ingetande': 'intanden',
    'ingetaped': 'intapen',
    'ingetapede': 'intapen',
    'ingetapet': 'intapen',
    'ingeteerd': 'interen',
    'ingeteerde': 'interen',
    'ingetegeld': 'integelen',
    'ingetekend': 'intekenen',
    'ingetekende': 'intekenen',
    'ingetikt': 'intikken',
    'ingetikte': 'intikken',
    'ingetimmerd': 'intimmeren',
    'ingetimmerde': 'intimmeren',
    'ingetoetst': 'intoetsen',
    'ingetoetste': 'intoetsen',
    'ingetogener': 'ingetogen',
    'ingetogenere': 'ingetogen',
    'ingetogens': 'ingetogen',
    'ingetogenst': 'ingetogen',
    'ingetogenste': 'ingetogen',
    'ingetoomd': 'intomen',
    'ingetoomde': 'intomen',
    'ingetrapt': 'intrappen',
    'ingetrapte': 'intrappen',
    'ingetreden': 'intreden',
    'ingetroefd': 'introeven',
    'ingetrokken': 'intrekken',
    'ingetrouwd': 'introuwen',
    'ingetrouwde': 'introuwen',
    'ingetuind': 'intuinen',
    'ingetuinde': 'intuinen',
    'ingetypt': 'intypen',
    'ingetypte': 'intypen',
    'ingevallen': 'invallen',
    'ingevaren': 'invaren',
    'ingeveegd': 'invegen',
    'ingeveegde': 'invegen',
    'ingevend': 'ingeven',
    'ingevende': 'ingeven',
    'ingevet': 'invetten',
    'ingevette': 'invetten',
    'ingevezen': 'invijzen',
    'ingevingen': 'ingeving',
    'ingevlochten': 'invlechten',
    'ingevloeid': 'invloeien',
    'ingevloeide': 'invloeien',
    'ingevlogen': 'invliegen',
    'ingevlucht': 'invluchten',
    'ingevluchte': 'invluchten',
    'ingevocht': 'invochten',
    'ingevochte': 'invochten',
    'ingevochten': 'invechten',
    'ingevoegd': 'invoegen',
    'ingevoegde': 'invoegen',
    'ingevoeld': 'invoelen',
    'ingevoelde': 'invoelen',
    'ingevolgd': 'involgen',
    'ingevolgde': 'involgen',
    'ingevorderd': 'invorderen',
    'ingevorderde': 'invorderen',
    'ingevouwen': 'invouwen',
    'ingevreten': 'invreten',
    'ingevrozen': 'invriezen',
    'ingevuld': 'invullen',
    'ingevulde': 'invullen',
    'ingewaaid': 'inwaaien',
    'ingewaaide': 'inwaaien',
    'ingewacht': 'inwachten',
    'ingewachte': 'inwachten',
    'ingewalst': 'inwalsen',
    'ingewalste': 'inwalsen',
    'ingewandeld': 'inwandelen',
    'ingewandelde': 'inwandelen',
    'ingewanden': 'ingewand',
    'ingewandskwalen': 'ingewandskwaal',
    'ingewandsstoornissen': 'ingewandsstoornis',
    'ingewandsziekten': 'ingewandsziekte',
    'ingewandsziektes': 'ingewandsziekte',
    'ingewassen': 'inwassen',
    'ingewaterd': 'inwateren',
    'ingewaterde': 'inwateren',
    'ingeweekt': 'inweken',
    'ingeweekte': 'inweken',
    'ingeweken': 'inwijken',
    'ingewerkt': 'inwerken',
    'ingewerkte': 'inwerken',
    'ingewijd': 'inwijden',
    'ingewijde': 'inwijden',
    'ingewikkelder': 'ingewikkeld',
    'ingewikkeldere': 'ingewikkeld',
    'ingewikkeldheden': 'ingewikkeldheid',
    'ingewikkelds': 'ingewikkeld',
    'ingewikkeldst': 'ingewikkeld',
    'ingewikkeldste': 'ingewikkeld',
    'ingewilligd': 'inwilligen',
    'ingewilligde': 'inwilligen',
    'ingewipt': 'inwippen',
    'ingewipte': 'inwippen',
    'ingewisseld': 'inwisselen',
    'ingewisselde': 'inwisselen',
    'ingewoekerd': 'inwoekeren',
    'ingewoekerde': 'inwoekeren',
    'ingewogen': 'inwegen',
    'ingewonnen': 'inwinnen',
    'ingewoond': 'inwonen',
    'ingeworpen': 'inwerpen',
    'ingewortelder': 'ingeworteld',
    'ingeworteldere': 'ingeworteld',
    'ingeworteldst': 'ingeworteld',
    'ingeworteldste': 'ingeworteld',
    'ingewreven': 'inwrijven',
    'ingewroet': 'inwroeten',
    'ingewroete': 'inwroeten',
    'ingezaagd': 'inzagen',
    'ingezaagde': 'inzagen',
    'ingezaaid': 'inzaaien',
    'ingezaaide': 'inzaaien',
    'ingezakt': 'inzakken',
    'ingezakte': 'inzakken',
    'ingezameld': 'inzamelen',
    'ingezamelde': 'inzamelen',
    'ingezeept': 'inzepen',
    'ingezeepte': 'inzepen',
    'ingezegend': 'inzegenen',
    'ingezegende': 'inzegenen',
    'ingezeild': 'inzeilen',
    'ingezeilde': 'inzeilen',
    'ingezeten': 'inzitten',
    'ingezien': 'inzien',
    'ingezogen': 'inzuigen',
    'ingezongen': 'inzingen',
    'ingezoomd': 'inzoomen',
    'ingezouten': 'inzouten',
    'ingezult': 'inzulten',
    'ingezulte': 'inzulten',
    'ingezwachteld': 'inzwachtelen',
    'ingezwachtelde': 'inzwachtelen',
    'ingezwolgen': 'inzwelgen',
    'ingezwommen': 'inzwemmen',
    'ingezworen': 'inzweren',
    'ingeërfde': 'ingeërfd',
    'ingeëtst': 'inetsen',
    'ingeëtste': 'inetsen',
    'ingiet': 'ingieten',
    'ingietend': 'ingieten',
    'ingietende': 'ingieten',
    'inging': 'ingaan',
    'ingingen': 'ingaan',
    'ingleden': 'inglijden',
    'ingleed': 'inglijden',
    'inglij': 'inglijden',
    'inglijd': 'inglijden',
    'inglijdend': 'inglijden',
    'inglijdende': 'inglijden',
    'inglijdt': 'inglijden',
    'ingoede': 'ingoed',
    'ingooide': 'ingooien',
    'ingooiden': 'ingooien',
    'ingooiend': 'ingooien',
    'ingooiende': 'ingooien',
    'ingooit': 'ingooien',
    'ingoot': 'ingieten',
    'ingoten': 'ingieten',
    'ingraaf': 'ingraven',
    'ingraaft': 'ingraven',
    'ingraveer': 'ingraveren',
    'ingraveerde': 'ingraveren',
    'ingraveerden': 'ingraveren',
    'ingraveert': 'ingraveren',
    'ingravend': 'ingraven',
    'ingravende': 'ingraven',
    'ingraverend': 'ingraveren',
    'ingraverende': 'ingraveren',
    'ingrediënten': 'ingrediënt',
    'ingreepje': 'ingreep',
    'ingreepjes': 'ingreep',
    'ingressieve': 'ingressief',
    'ingrif': 'ingriffen',
    'ingriffend': 'ingriffen',
    'ingriffende': 'ingriffen',
    'ingrift': 'ingriffen',
    'ingrifte': 'ingriffen',
    'ingriften': 'ingriffen',
    'ingrijpender': 'ingrijpend',
    'ingrijpendere': 'ingrijpend',
    'ingrijpends': 'ingrijpend',
    'ingrijpendst': 'ingrijpend',
    'ingrijpendste': 'ingrijpend',
    'ingrijpt': 'ingrijpen',
    'ingroef': 'ingraven',
    'ingroefde': 'ingroeven',
    'ingroefden': 'ingroeven',
    'ingroeft': 'ingroeven',
    'ingroei': 'ingroeien',
    'ingroeide': 'ingroeien',
    'ingroeiden': 'ingroeien',
    'ingroeiend': 'ingroeien',
    'ingroeiende': 'ingroeien',
    'ingroeit': 'ingroeien',
    'ingroeven': 'ingraven',
    'ingroevend': 'ingroeven',
    'ingroevende': 'ingroeven',
    'ingénues': 'ingénue',
    'inhaak': 'inhaken',
    'inhaakt': 'inhaken',
    'inhaakte': 'inhaken',
    'inhaakten': 'inhaken',
    'inhaal': 'inhalen',
    'inhaalacties': 'inhaalactie',
    'inhaaldagen': 'inhaaldag',
    'inhaalde': 'inhalen',
    'inhaalden': 'inhalen',
    'inhaalmanoeuvres': 'inhaalmanoeuvre',
    'inhaalpremies': 'inhaalpremie',
    'inhaalraces': 'inhaalrace',
    'inhaalstroken': 'inhaalstrook',
    'inhaalt': 'inhalen',
    'inhaalverboden': 'inhaalverbod',
    'inhaalwedstrijden': 'inhaalwedstrijd',
    'inhad': 'inhebben',
    'inhadden': 'inhebben',
    'inhak': 'inhakken',
    'inhakend': 'inhaken',
    'inhakende': 'inhaken',
    'inhakkend': 'inhakken',
    'inhakkende': 'inhakken',
    'inhakt': 'inhakken',
    'inhakte': 'inhakken',
    'inhakten': 'inhakken',
    'inhalatieapparaten': 'inhalatieapparaat',
    'inhalaties': 'inhalatie',
    'inhalatietoestellen': 'inhalatietoestel',
    'inhalators': 'inhalator',
    'inhaleer': 'inhaleren',
    'inhaleerde': 'inhaleren',
    'inhaleerden': 'inhaleren',
    'inhaleert': 'inhaleren',
    'inhalend': 'inhalen',
    'inhalende': 'inhalen',
    'inhalerend': 'inhaleren',
    'inhalerende': 'inhaleren',
    'inhalige': 'inhalig',
    'inhaliger': 'inhalig',
    'inhaligere': 'inhalig',
    'inhaligst': 'inhalig',
    'inhaligste': 'inhalig',
    'inhalingen': 'inhaling',
    'inhamer': 'inhameren',
    'inhamerde': 'inhameren',
    'inhamerden': 'inhameren',
    'inhamerend': 'inhameren',
    'inhamerende': 'inhameren',
    'inhamert': 'inhameren',
    'inhammen': 'inham',
    'inhammetje': 'inham',
    'inhangt': 'inhangen',
    'inheb': 'inhebben',
    'inhebbend': 'inhebben',
    'inhebbende': 'inhebben',
    'inhebt': 'inhebben',
    'inhechtenisnemingen': 'inhechtenisneming',
    'inheeft': 'inhebben',
    'inheemse': 'inheems',
    'inhei': 'inheien',
    'inheide': 'inheien',
    'inheiden': 'inheien',
    'inheiend': 'inheien',
    'inheiende': 'inheien',
    'inheit': 'inheien',
    'inherente': 'inherent',
    'inherenties': 'inherentie',
    'inherents': 'inherent',
    'inhibeert': 'inhiberen',
    'inhiberende': 'inhiberen',
    'inhibities': 'inhibitie',
    'inhibitoren': 'inhibitor',
    'inhibitors': 'inhibitor',
    'inhield': 'inhouden',
    'inhielden': 'inhouden',
    'inhieuw': 'inhouwen',
    'inhieuwen': 'inhouwen',
    'inhou': 'inhouden',
    'inhoudelijke': 'inhoudelijk',
    'inhoudelijker': 'inhoudelijk',
    'inhoudelijkere': 'inhoudelijk',
    'inhoudelijks': 'inhoudelijk',
    'inhoudelijkst': 'inhoudelijk',
    'inhoudelijkste': 'inhoudelijk',
    'inhoudend': 'inhouden',
    'inhoudingen': 'inhouding',
    'inhoudsanalyses': 'inhoudsanalyse',
    'inhoudsbepalingen': 'inhoudsbepaling',
    'inhoudsloze': 'inhoudsloos',
    'inhoudsmaten': 'inhoudsmaat',
    'inhoudsopgaven': 'inhoudsopgaaf',
    'inhoudsstoffen': 'inhoudsstof',
    'inhoudstafels': 'inhoudstafel',
    'inhoudsvolle': 'inhoudsvol',
    'inhoudsvragen': 'inhoudsvraag',
    'inhoudt': 'inhouden',
    'inhouten': 'inhout',
    'inhouw': 'inhouwen',
    'inhouwend': 'inhouwen',
    'inhouwende': 'inhouwen',
    'inhouwt': 'inhouwen',
    'inhuisden': 'inhuizen',
    'inhul': 'inhullen',
    'inhulde': 'inhullen',
    'inhulden': 'inhullen',
    'inhuldig': 'inhuldigen',
    'inhuldigde': 'inhuldigen',
    'inhuldigden': 'inhuldigen',
    'inhuldigend': 'inhuldigen',
    'inhuldigende': 'inhuldigen',
    'inhuldigingen': 'inhuldiging',
    'inhuldigingsfeesten': 'inhuldigingsfeest',
    'inhuldigt': 'inhuldigen',
    'inhullend': 'inhullen',
    'inhullende': 'inhullen',
    'inhult': 'inhullen',
    'inhumaanst': 'inhumaan',
    'inhumaanste': 'inhumaan',
    'inhumane': 'inhumaan',
    'inhumaner': 'inhumaan',
    'inhumanere': 'inhumaan',
    'inhurend': 'inhuren',
    'inhurende': 'inhuren',
    'inhuur': 'inhuren',
    'inhuurde': 'inhuren',
    'inhuurden': 'inhuren',
    'inhuurt': 'inhuren',
    'inhuw': 'inhuwen',
    'inhuwde': 'inhuwen',
    'inhuwden': 'inhuwen',
    'inhuwend': 'inhuwen',
    'inhuwende': 'inhuwen',
    'inhuwt': 'inhuwen',
    'initiaalwoorden': 'initiaalwoord',
    'initiale': 'initiaal',
    'initialen': 'initiaal',
    'initialisaties': 'initialisatie',
    'initiatiecursussen': 'initiatiecursus',
    'initiatiefneemsters': 'initiatiefneemster',
    'initiatiefnemers': 'initiatiefnemer',
    'initiatiefvoorstellen': 'initiatiefvoorstel',
    'initiatiefwetsvoorstellen': 'initiatiefwetsvoorstel',
    'initiatiefwetten': 'initiatiefwet',
    'initiatiegrotten': 'initiatiegrot',
    'initiatielessen': 'initiatieles',
    'initiatieriten': 'initiatierite',
    'initiatierituelen': 'initiatieritueel',
    'initiaties': 'initiatie',
    'initiatieven': 'initiatief',
    'initiators': 'initiator',
    'initieer': 'initiëren',
    'initieerde': 'initiëren',
    'initieerden': 'initiëren',
    'initieert': 'initiëren',
    'initiële': 'initieel',
    'initiërend': 'initiëren',
    'initiërende': 'initiëren',
    'injaag': 'injagen',
    'injaagde': 'injagen',
    'injaagden': 'injagen',
    'injaagt': 'injagen',
    'injagend': 'injagen',
    'injagende': 'injagen',
    'injecteer': 'injecteren',
    'injecteerde': 'injecteren',
    'injecteerden': 'injecteren',
    'injecteert': 'injecteren',
    'injecterend': 'injecteren',
    'injecterende': 'injecteren',
    'injectiegeweren': 'injectiegeweer',
    'injectienaalden': 'injectienaald',
    'injecties': 'injectie',
    'injectiespuiten': 'injectiespuit',
    'injectieve': 'injectief',
    'injectoren': 'injector',
    'injectors': 'injector',
    'injicieer': 'injiciëren',
    'injicieerde': 'injiciëren',
    'injicieerden': 'injiciëren',
    'injicieert': 'injiciëren',
    'injiciërend': 'injiciëren',
    'injiciërende': 'injiciëren',
    'injoeg': 'injagen',
    'injoegen': 'injagen',
    'injuncties': 'injunctie',
    'inkader': 'inkaderen',
    'inkaderde': 'inkaderen',
    'inkaderden': 'inkaderen',
    'inkaderend': 'inkaderen',
    'inkaderende': 'inkaderen',
    'inkaderingen': 'inkadering',
    'inkadert': 'inkaderen',
    'inkalf': 'inkalven',
    'inkalfde': 'inkalven',
    'inkalfden': 'inkalven',
    'inkalft': 'inkalven',
    'inkalvend': 'inkalven',
    'inkalvende': 'inkalven',
    'inkanker': 'inkankeren',
    'inkankerde': 'inkankeren',
    'inkankerden': 'inkankeren',
    'inkankerend': 'inkankeren',
    'inkankerende': 'inkankeren',
    'inkankeringen': 'inkankering',
    'inkankert': 'inkankeren',
    'inkap': 'inkappen',
    'inkappend': 'inkappen',
    'inkappende': 'inkappen',
    'inkapsel': 'inkapselen',
    'inkapselde': 'inkapselen',
    'inkapselden': 'inkapselen',
    'inkapselend': 'inkapselen',
    'inkapselende': 'inkapselen',
    'inkapselt': 'inkapselen',
    'inkapt': 'inkappen',
    'inkapte': 'inkappen',
    'inkapten': 'inkappen',
    'inkarnate': 'inkarnaat',
    'inkas': 'inkassen',
    'inkassend': 'inkassen',
    'inkassende': 'inkassen',
    'inkast': 'inkassen',
    'inkaste': 'inkassen',
    'inkasten': 'inkassen',
    'inkeek': 'inkijken',
    'inkeept': 'inkepen',
    'inkeepte': 'inkepen',
    'inkeepten': 'inkepen',
    'inkeerde': 'inkeren',
    'inkeerden': 'inkeren',
    'inkeert': 'inkeren',
    'inkeken': 'inkijken',
    'inkelder': 'inkelderen',
    'inkelderde': 'inkelderen',
    'inkelderden': 'inkelderen',
    'inkelderend': 'inkelderen',
    'inkelderende': 'inkelderen',
    'inkeldert': 'inkelderen',
    'inkepend': 'inkepen',
    'inkepende': 'inkepen',
    'inkepingen': 'inkeping',
    'inkepinkje': 'inkeping',
    'inkerend': 'inkeren',
    'inkerende': 'inkeren',
    'inkerf': 'inkerven',
    'inkerfde': 'inkerven',
    'inkerfden': 'inkerven',
    'inkerft': 'inkerven',
    'inkervend': 'inkerven',
    'inkervende': 'inkerven',
    'inkervingen': 'inkerving',
    'inkiesnummers': 'inkiesnummer',
    'inkiessystemen': 'inkiessysteem',
    'inkijkend': 'inkijken',
    'inkijkende': 'inkijken',
    'inkijkje': 'inkijk',
    'inkijkt': 'inkijken',
    'inkjetprinters': 'inkjetprinter',
    'inklaar': 'inklaren',
    'inklaarde': 'inklaren',
    'inklaarden': 'inklaren',
    'inklaart': 'inklaren',
    'inklap': 'inklappen',
    'inklapbare': 'inklapbaar',
    'inklappend': 'inklappen',
    'inklappende': 'inklappen',
    'inklapt': 'inklappen',
    'inklapte': 'inklappen',
    'inklapten': 'inklappen',
    'inklarend': 'inklaren',
    'inklarende': 'inklaren',
    'inklaringen': 'inklaring',
    'inkledend': 'inkleden',
    'inkledende': 'inkleden',
    'inkledingen': 'inkleding',
    'inkleed': 'inkleden',
    'inkleedde': 'inkleden',
    'inkleedden': 'inkleden',
    'inkleedt': 'inkleden',
    'inklem': 'inklemmen',
    'inklemde': 'inklemmen',
    'inklemden': 'inklemmen',
    'inklemmend': 'inklemmen',
    'inklemmende': 'inklemmen',
    'inklemt': 'inklemmen',
    'inkleur': 'inkleuren',
    'inkleurde': 'inkleuren',
    'inkleurden': 'inkleuren',
    'inkleurend': 'inkleuren',
    'inkleurende': 'inkleuren',
    'inkleurt': 'inkleuren',
    'inklim': 'inklimmen',
    'inklimmend': 'inklimmen',
    'inklimmende': 'inklimmen',
    'inklimmingen': 'inklimming',
    'inklimt': 'inklimmen',
    'inklink': 'inklinken',
    'inklinkend': 'inklinken',
    'inklinkende': 'inklinken',
    'inklinkt': 'inklinken',
    'inklom': 'inklimmen',
    'inklommen': 'inklimmen',
    'inklonk': 'inklinken',
    'inklonken': 'inklinken',
    'inklop': 'inkloppen',
    'inkloppend': 'inkloppen',
    'inkloppende': 'inkloppen',
    'inklopt': 'inkloppen',
    'inklopte': 'inkloppen',
    'inklopten': 'inkloppen',
    'inknik': 'inknikken',
    'inknikkend': 'inknikken',
    'inknikkende': 'inknikken',
    'inknikt': 'inknikken',
    'inknikte': 'inknikken',
    'inknikten': 'inknikken',
    'inknip': 'inknippen',
    'inknippend': 'inknippen',
    'inknippende': 'inknippen',
    'inknipt': 'inknippen',
    'inknipte': 'inknippen',
    'inknipten': 'inknippen',
    'inkocht': 'inkopen',
    'inkochten': 'inkopen',
    'inkokend': 'inkoken',
    'inkokende': 'inkoken',
    'inkomend': 'inkomen',
    'inkomens': 'inkomen',
    'inkomensafhankelijke': 'inkomensafhankelijk',
    'inkomensafhankelijker': 'inkomensafhankelijk',
    'inkomensafhankelijkere': 'inkomensafhankelijk',
    'inkomensafhankelijkst': 'inkomensafhankelijk',
    'inkomensafhankelijkste': 'inkomensafhankelijk',
    'inkomensbronnen': 'inkomensbron',
    'inkomenscategorieën': 'inkomenscategorie',
    'inkomenseffecten': 'inkomenseffect',
    'inkomensgenieters': 'inkomensgenieter',
    'inkomensgerichte': 'inkomensgericht',
    'inkomensgevolgen': 'inkomensgevolg',
    'inkomensgroepen': 'inkomensgroep',
    'inkomensklassen': 'inkomensklasse',
    'inkomensmaatregelen': 'inkomensmaatregel',
    'inkomensondersteunende': 'inkomensondersteunend',
    'inkomensontwikkelingen': 'inkomensontwikkeling',
    'inkomensoverdrachten': 'inkomensoverdracht',
    'inkomensplaatjes': 'inkomensplaatje',
    'inkomenssocialisten': 'inkomenssocialist',
    'inkomensvallen': 'inkomensval',
    'inkomensveranderingen': 'inkomensverandering',
    'inkomensverbeteringen': 'inkomensverbetering',
    'inkomensverhoudingen': 'inkomensverhouding',
    'inkomensverschillen': 'inkomensverschil',
    'inkomentje': 'inkomen',
    'inkomgelden': 'inkomgeld',
    'inkomhalletje': 'inkomhal',
    'inkomsten': 'inkomst',
    'inkomstenaangiften': 'inkomstenaangifte',
    'inkomstenbelastingen': 'inkomstenbelasting',
    'inkomstenbronnen': 'inkomstenbron',
    'inkomstenmeevallers': 'inkomstenmeevaller',
    'inkomstkanalen': 'inkomstkanaal',
    'inkomt': 'inkomen',
    'inkook': 'inkoken',
    'inkookt': 'inkoken',
    'inkookte': 'inkoken',
    'inkookten': 'inkoken',
    'inkoopboeken': 'inkoopboek',
    'inkoopcombinaties': 'inkoopcombinatie',
    'inkooporganisaties': 'inkooporganisatie',
    'inkoopprijzen': 'inkoopprijs',
    'inkooprekeningen': 'inkooprekening',
    'inkoopsommen': 'inkoopsom',
    'inkoopsprijzen': 'inkoopsprijs',
    'inkoopt': 'inkopen',
    'inkop': 'inkoppen',
    'inkopend': 'inkopen',
    'inkopende': 'inkopen',
    'inkopers': 'inkoper',
    'inkoppend': 'inkoppen',
    'inkoppende': 'inkoppen',
    'inkoppertje': 'inkopper',
    'inkopt': 'inkoppen',
    'inkopte': 'inkoppen',
    'inkopten': 'inkoppen',
    'inkorf': 'inkerven',
    'inkorfde': 'inkorven',
    'inkorfden': 'inkorven',
    'inkorft': 'inkorven',
    'inkort': 'inkorten',
    'inkortend': 'inkorten',
    'inkortende': 'inkorten',
    'inkortingen': 'inkorting',
    'inkortte': 'inkorten',
    'inkortten': 'inkorten',
    'inkorvend': 'inkorven',
    'inkorvende': 'inkorven',
    'inkorvingen': 'inkorving',
    'inkost': 'inkosten',
    'inkostend': 'inkosten',
    'inkostende': 'inkosten',
    'inkostte': 'inkosten',
    'inkostten': 'inkosten',
    'inkoude': 'inkoud',
    'inkras': 'inkrassen',
    'inkrassend': 'inkrassen',
    'inkrassende': 'inkrassen',
    'inkrast': 'inkrassen',
    'inkraste': 'inkrassen',
    'inkrasten': 'inkrassen',
    'inkreeg': 'inkrijgen',
    'inkregen': 'inkrijgen',
    'inkrijg': 'inkrijgen',
    'inkrijgend': 'inkrijgen',
    'inkrijgende': 'inkrijgen',
    'inkrijgt': 'inkrijgen',
    'inkrimp': 'inkrimpen',
    'inkrimpend': 'inkrimpen',
    'inkrimpende': 'inkrimpen',
    'inkrimpingen': 'inkrimping',
    'inkrimpt': 'inkrimpen',
    'inkromp': 'inkrimpen',
    'inkrompen': 'inkrimpen',
    'inkroop': 'inkruipen',
    'inkropen': 'inkruipen',
    'inkruip': 'inkruipen',
    'inkruipend': 'inkruipen',
    'inkruipende': 'inkruipen',
    'inkruipsels': 'inkruipsel',
    'inkruipt': 'inkruipen',
    'inkruis': 'inkruisen',
    'inkruisend': 'inkruisen',
    'inkruisende': 'inkruisen',
    'inkruist': 'inkruisen',
    'inkruiste': 'inkruisen',
    'inkruisten': 'inkruisen',
    'inktachtige': 'inktachtig',
    'inktend': 'inkten',
    'inktende': 'inkten',
    'inktflessen': 'inktfles',
    'inktgommen': 'inktgom',
    'inktgummen': 'inktgum',
    'inktkoelies': 'inktkoelie',
    'inktkokers': 'inktkoker',
    'inktlappen': 'inktlap',
    'inktlinten': 'inktlint',
    'inktmoppen': 'inktmop',
    'inktpatronen': 'inktpatroon',
    'inktpotjes': 'inktpot',
    'inktpotloden': 'inktpotlood',
    'inktpotten': 'inktpot',
    'inktreservoirs': 'inktreservoir',
    'inktrollen': 'inktrol',
    'inktstellen': 'inktstel',
    'inktte': 'inkten',
    'inktten': 'inkten',
    'inktvissen': 'inktvis',
    'inktvlekken': 'inktvlek',
    'inktzwammen': 'inktzwam',
    'inktzwarte': 'inktzwart',
    'inkuil': 'inkuilen',
    'inkuilde': 'inkuilen',
    'inkuilden': 'inkuilen',
    'inkuilend': 'inkuilen',
    'inkuilende': 'inkuilen',
    'inkuilt': 'inkuilen',
    'inkuip': 'inkuipen',
    'inkuipend': 'inkuipen',
    'inkuipende': 'inkuipen',
    'inkuipt': 'inkuipen',
    'inkuipte': 'inkuipen',
    'inkuipten': 'inkuipen',
    'inkwak': 'inkwakken',
    'inkwakkend': 'inkwakken',
    'inkwakkende': 'inkwakken',
    'inkwakt': 'inkwakken',
    'inkwakte': 'inkwakken',
    'inkwakten': 'inkwakken',
    'inkwam': 'inkomen',
    'inkwamen': 'inkomen',
    'inkwartier': 'inkwartieren',
    'inkwartierde': 'inkwartieren',
    'inkwartierden': 'inkwartieren',
    'inkwartierend': 'inkwartieren',
    'inkwartierende': 'inkwartieren',
    'inkwartieringen': 'inkwartiering',
    'inkwartieringsbiljetten': 'inkwartieringsbiljet',
    'inkwartiert': 'inkwartieren',
    'inlaad': 'inladen',
    'inlaadde': 'inladen',
    'inlaadden': 'inladen',
    'inlaadt': 'inladen',
    'inlaagdijken': 'inlaagdijk',
    'inlaatduikers': 'inlaatduiker',
    'inlaatkleppen': 'inlaatklep',
    'inlaatsluizen': 'inlaatsluis',
    'inladend': 'inladen',
    'inladende': 'inladen',
    'inlagen': 'inlaag',
    'inlanders': 'inlander',
    'inlandsen': 'inlandse',
    'inlap': 'inlappen',
    'inlappend': 'inlappen',
    'inlappende': 'inlappen',
    'inlapt': 'inlappen',
    'inlapte': 'inlappen',
    'inlapten': 'inlappen',
    'inlassend': 'inlassen',
    'inlassende': 'inlassen',
    'inlassingen': 'inlassing',
    'inlast': 'inlassen',
    'inlaste': 'inlassen',
    'inlasten': 'inlassen',
    'inlatend': 'inlaten',
    'inlatende': 'inlaten',
    'inlazen': 'inlezen',
    'inleef': 'inleven',
    'inleefcursussen': 'inleefcursus',
    'inleefde': 'inleven',
    'inleefden': 'inleven',
    'inleeft': 'inleven',
    'inlees': 'inlezen',
    'inleest': 'inlezen',
    'inlegbladen': 'inlegblad',
    'inlegde': 'inleggen',
    'inlegden': 'inleggen',
    'inleger': 'inlegeren',
    'inlegerde': 'inlegeren',
    'inlegerden': 'inlegeren',
    'inlegerend': 'inlegeren',
    'inlegerende': 'inlegeren',
    'inlegeringen': 'inlegering',
    'inlegert': 'inlegeren',
    'inleggelden': 'inleggeld',
    'inleggend': 'inleggen',
    'inleggende': 'inleggen',
    'inleggers': 'inlegger',
    'inlegkruisjes': 'inlegkruisje',
    'inlegluiers': 'inlegluier',
    'inlegt': 'inleggen',
    'inlegvellen': 'inlegvel',
    'inlegvelletje': 'inlegvel',
    'inlegzolen': 'inlegzool',
    'inleid': 'inleiden',
    'inleidde': 'inleiden',
    'inleidden': 'inleiden',
    'inleiders': 'inleider',
    'inleidingen': 'inleiding',
    'inleidsters': 'inleidster',
    'inleidt': 'inleiden',
    'inlepelbare': 'inlepelbaar',
    'inlevend': 'inleven',
    'inlevende': 'inleven',
    'inlever': 'inleveren',
    'inleverdata': 'inleverdatum',
    'inleverdatums': 'inleverdatum',
    'inleverde': 'inleveren',
    'inleverden': 'inleveren',
    'inleverend': 'inleveren',
    'inleverende': 'inleveren',
    'inleveringen': 'inlevering',
    'inlevert': 'inleveren',
    'inlezend': 'inlezen',
    'inlezende': 'inlezen',
    'inlicht': 'inlichten',
    'inlichtend': 'inlichten',
    'inlichtende': 'inlichten',
    'inlichtingen': 'inlichting',
    'inlichtingendiensten': 'inlichtingendienst',
    'inlichtingsdiensten': 'inlichtingsdienst',
    'inlichtte': 'inlichten',
    'inlichtten': 'inlichten',
    'inliep': 'inlopen',
    'inliepen': 'inlopen',
    'inliet': 'inlaten',
    'inlieten': 'inlaten',
    'inlijf': 'inlijven',
    'inlijfde': 'inlijven',
    'inlijfden': 'inlijven',
    'inlijft': 'inlijven',
    'inlijst': 'inlijsten',
    'inlijstend': 'inlijsten',
    'inlijstende': 'inlijsten',
    'inlijstingen': 'inlijsting',
    'inlijstte': 'inlijsten',
    'inlijstten': 'inlijsten',
    'inlijvend': 'inlijven',
    'inlijvende': 'inlijven',
    'inlijvingen': 'inlijving',
    'inlijvingsdecreten': 'inlijvingsdecreet',
    'inline-skates': 'inline-skate',
    'inlog': 'inloggen',
    'inlogde': 'inloggen',
    'inlogden': 'inloggen',
    'inloggegevens': 'inloggegeven',
    'inloggend': 'inloggen',
    'inloggende': 'inloggen',
    'inlognamen': 'inlognaam',
    'inlogt': 'inloggen',
    'inloods': 'inloodsen',
    'inloodsend': 'inloodsen',
    'inloodsende': 'inloodsen',
    'inloodst': 'inloodsen',
    'inloodste': 'inloodsen',
    'inloodsten': 'inloodsen',
    'inloopt': 'inlopen',
    'inlooptijden': 'inlooptijd',
    'inloopzaken': 'inloopzaak',
    'inloot': 'inloten',
    'inlootte': 'inloten',
    'inlootten': 'inloten',
    'inlopend': 'inlopen',
    'inlopende': 'inlopen',
    'inlos': 'inlossen',
    'inlossend': 'inlossen',
    'inlossende': 'inlossen',
    'inlossingen': 'inlossing',
    'inlost': 'inlossen',
    'inloste': 'inlossen',
    'inlosten': 'inlossen',
    'inlotend': 'inloten',
    'inlotende': 'inloten',
    'inluid': 'inluiden',
    'inluidde': 'inluiden',
    'inluidden': 'inluiden',
    'inluidend': 'inluiden',
    'inluidende': 'inluiden',
    'inluidt': 'inluiden',
    'inluie': 'inlui',
    'inluis': 'inluizen',
    'inluisde': 'inluizen',
    'inluisden': 'inluizen',
    'inluist': 'inluizen',
    'inluizend': 'inluizen',
    'inluizende': 'inluizen',
    'inmaakbussen': 'inmaakbus',
    'inmaakflessen': 'inmaakfles',
    'inmaakglazen': 'inmaakglas',
    'inmaakpotten': 'inmaakpot',
    'inmaakt': 'inmaken',
    'inmaakte': 'inmaken',
    'inmaakten': 'inmaken',
    'inmakend': 'inmaken',
    'inmakende': 'inmaken',
    'inmat': 'inmeten',
    'inmaten': 'inmeten',
    'inmeet': 'inmeten',
    'inmeng': 'inmengen',
    'inmengde': 'inmengen',
    'inmengden': 'inmengen',
    'inmengend': 'inmengen',
    'inmengende': 'inmengen',
    'inmengingen': 'inmenging',
    'inmengt': 'inmengen',
    'inmetend': 'inmeten',
    'inmetende': 'inmeten',
    'inmets': 'inmetsen',
    'inmetsel': 'inmetselen',
    'inmetselde': 'inmetselen',
    'inmetselden': 'inmetselen',
    'inmetselend': 'inmetselen',
    'inmetselende': 'inmetselen',
    'inmetselt': 'inmetselen',
    'inmetsend': 'inmetsen',
    'inmetsende': 'inmetsen',
    'inmetst': 'inmetsen',
    'inmetste': 'inmetsen',
    'inmetsten': 'inmetsen',
    'inmijn': 'inmijnen',
    'inmijnde': 'inmijnen',
    'inmijnden': 'inmijnen',
    'inmijnend': 'inmijnen',
    'inmijnende': 'inmijnen',
    'inmijnt': 'inmijnen',
    'inmoffel': 'inmoffelen',
    'inmoffelde': 'inmoffelen',
    'inmoffelden': 'inmoffelen',
    'inmoffelend': 'inmoffelen',
    'inmoffelende': 'inmoffelen',
    'inmoffelt': 'inmoffelen',
    'inmooie': 'inmooi',
    'inmooier': 'inmooi',
    'inmooiere': 'inmooi',
    'inmooist': 'inmooi',
    'inmooiste': 'inmooi',
    'innaai': 'innaaien',
    'innaaide': 'innaaien',
    'innaaiden': 'innaaien',
    'innaaiend': 'innaaien',
    'innaaiende': 'innaaien',
    'innaait': 'innaaien',
    'innam': 'innemen',
    'innamen': 'innemen',
    'innames': 'inname',
    'inneem': 'innemen',
    'inneemt': 'innemen',
    'innemender': 'innemend',
    'innemendere': 'innemend',
    'innemendst': 'innemend',
    'innemendste': 'innemend',
    'innemingen': 'inneming',
    'innend': 'innen',
    'innende': 'innen',
    'innerlijke': 'innerlijk',
    'innerlijks': 'innerlijk',
    'innerveert': 'innerveren',
    'innestel': 'innestelen',
    'innestelde': 'innestelen',
    'innestelden': 'innestelen',
    'innestelend': 'innestelen',
    'innestelende': 'innestelen',
    'innestelt': 'innestelen',
    'innige': 'innig',
    'inniger': 'innig',
    'innigere': 'innig',
    'innigs': 'innig',
    'innigst': 'innig',
    'innigste': 'innig',
    'inningen': 'inning',
    'innocente': 'innocent',
    'innocenter': 'innocent',
    'innocentere': 'innocent',
    'innocentst': 'innocent',
    'innocentste': 'innocent',
    'innovatiecommissies': 'innovatiecommissie',
    'innovatiefst': 'innovatief',
    'innovatiefste': 'innovatief',
    'innovatieprocessen': 'innovatieproces',
    "innovatieprogramma's": 'innovatieprogramma',
    'innovaties': 'innovatie',
    'innovatieve': 'innovatief',
    'innovatiever': 'innovatief',
    'innovatievere': 'innovatief',
    'innoveer': 'innoveren',
    'innoveerde': 'innoveren',
    'innoveerden': 'innoveren',
    'innoveert': 'innoveren',
    'innoverende': 'innoveren',
    'innsbruckwedstrijden': 'innsbruckwedstrijd',
    'inoculaties': 'inoculatie',
    'inoculeer': 'inoculeren',
    'inoculeerde': 'inoculeren',
    'inoculeerden': 'inoculeren',
    'inoculeert': 'inoculeren',
    'inoculerend': 'inoculeren',
    'inoculerende': 'inoculeren',
    'inoefen': 'inoefenen',
    'inoefende': 'inoefenen',
    'inoefenden': 'inoefenen',
    'inoefenend': 'inoefenen',
    'inoefenende': 'inoefenen',
    'inoefent': 'inoefenen',
    'inofficiële': 'inofficieel',
    'inoogst': 'inoogsten',
    'inoogstend': 'inoogsten',
    'inoogstende': 'inoogsten',
    'inoogstte': 'inoogsten',
    'inoogstten': 'inoogsten',
    'inopportune': 'inopportuun',
    'inopportuner': 'inopportuun',
    'inopportunere': 'inopportuun',
    'inopportuunst': 'inopportuun',
    'inopportuunste': 'inopportuun',
    'inops': 'inop',
    'inosilicaten': 'inosilicaat',
    'inpak': 'inpakken',
    'inpakkend': 'inpakken',
    'inpakkende': 'inpakken',
    'inpakkers': 'inpakker',
    'inpakt': 'inpakken',
    'inpakte': 'inpakken',
    'inpakten': 'inpakken',
    'inpalm': 'inpalmen',
    'inpalmde': 'inpalmen',
    'inpalmden': 'inpalmen',
    'inpalmend': 'inpalmen',
    'inpalmende': 'inpalmen',
    'inpalmt': 'inpalmen',
    'inpandgevingen': 'inpandgeving',
    'inpandige': 'inpandig',
    'inpas': 'inpassen',
    'inpassend': 'inpassen',
    'inpassende': 'inpassen',
    'inpast': 'inpassen',
    'inpaste': 'inpassen',
    'inpasten': 'inpassen',
    'inpek': 'inpekken',
    'inpekel': 'inpekelen',
    'inpekelde': 'inpekelen',
    'inpekelden': 'inpekelen',
    'inpekelend': 'inpekelen',
    'inpekelende': 'inpekelen',
    'inpekelt': 'inpekelen',
    'inpekkend': 'inpekken',
    'inpekkende': 'inpekken',
    'inpekt': 'inpekken',
    'inpekte': 'inpekken',
    'inpekten': 'inpekken',
    'inpen': 'inpennen',
    'inpende': 'inpennen',
    'inpenden': 'inpennen',
    'inpennend': 'inpennen',
    'inpennende': 'inpennen',
    'inpent': 'inpennen',
    'inpeper': 'inpeperen',
    'inpeperde': 'inpeperen',
    'inpeperden': 'inpeperen',
    'inpeperend': 'inpeperen',
    'inpeperende': 'inpeperen',
    'inpepert': 'inpeperen',
    'inperk': 'inperken',
    'inperkend': 'inperken',
    'inperkingen': 'inperking',
    'inperkt': 'inperken',
    'inperkte': 'inperken',
    'inperkten': 'inperken',
    'inpers': 'inpersen',
    'inpersend': 'inpersen',
    'inpersende': 'inpersen',
    'inperst': 'inpersen',
    'inperste': 'inpersen',
    'inpersten': 'inpersen',
    'inpikkend': 'inpikken',
    'inpikkende': 'inpikken',
    'inpikt': 'inpikken',
    'inpikte': 'inpikken',
    'inpikten': 'inpikken',
    'inplak': 'inplakken',
    'inplakkend': 'inplakken',
    'inplakkende': 'inplakken',
    'inplakt': 'inplakken',
    'inplakte': 'inplakken',
    'inplakten': 'inplakken',
    'inplan': 'inplannen',
    'inplande': 'inplannen',
    'inplanden': 'inplannen',
    'inplannend': 'inplannen',
    'inplannende': 'inplannen',
    'inplantend': 'inplanten',
    'inplantende': 'inplanten',
    'inplantingen': 'inplanting',
    'inplantingsplaatsen': 'inplantingsplaats',
    'inplantte': 'inplanten',
    'inplantten': 'inplanten',
    'inploeg': 'inploegen',
    'inploegde': 'inploegen',
    'inploegden': 'inploegen',
    'inploegend': 'inploegen',
    'inploegende': 'inploegen',
    'inploegt': 'inploegen',
    'inplooi': 'inplooien',
    'inplooide': 'inplooien',
    'inplooiden': 'inplooien',
    'inplooiend': 'inplooien',
    'inplooiende': 'inplooien',
    'inplooit': 'inplooien',
    'inplug': 'inpluggen',
    'inplugde': 'inpluggen',
    'inplugden': 'inpluggen',
    'inpluggend': 'inpluggen',
    'inpluggende': 'inpluggen',
    'inplugt': 'inpluggen',
    'inpolder': 'inpolderen',
    'inpolderde': 'inpolderen',
    'inpolderden': 'inpolderen',
    'inpolderend': 'inpolderen',
    'inpolderende': 'inpolderen',
    'inpolderingen': 'inpoldering',
    'inpoldert': 'inpolderen',
    'inpomp': 'inpompen',
    'inpompend': 'inpompen',
    'inpompende': 'inpompen',
    'inpompt': 'inpompen',
    'inpompte': 'inpompen',
    'inpompten': 'inpompen',
    'inpons': 'inponsen',
    'inponsend': 'inponsen',
    'inponsende': 'inponsen',
    'inponst': 'inponsen',
    'inponste': 'inponsen',
    'inponsten': 'inponsen',
    'inpraat': 'inpraten',
    'inpraatte': 'inpraten',
    'inpraatten': 'inpraten',
    'inpratend': 'inpraten',
    'inpratende': 'inpraten',
    'inprent': 'inprenten',
    'inprentend': 'inprenten',
    'inprentende': 'inprenten',
    'inprentingen': 'inprenting',
    'inprentte': 'inprenten',
    'inprentten': 'inprenten',
    'inprik': 'inprikken',
    'inprikkend': 'inprikken',
    'inprikkende': 'inprikken',
    'inprikt': 'inprikken',
    'inprikte': 'inprikken',
    'inprikten': 'inprikken',
    'inprop': 'inproppen',
    'inproppend': 'inproppen',
    'inproppende': 'inproppen',
    'inpropt': 'inproppen',
    'inpropte': 'inproppen',
    'inpropten': 'inproppen',
    'inpunten': 'inpunt',
    'inquisiteurs': 'inquisiteur',
    'inquisitieve': 'inquisitief',
    'inquisitoire': 'inquisitoir',
    'inquisitoriaalst': 'inquisitoriaal',
    'inquisitoriaalste': 'inquisitoriaal',
    'inquisitoriale': 'inquisitoriaal',
    'inquisitorialer': 'inquisitoriaal',
    'inquisitorialere': 'inquisitoriaal',
    'inransel': 'inranselen',
    'inranselde': 'inranselen',
    'inranselden': 'inranselen',
    'inranselend': 'inranselen',
    'inranselende': 'inranselen',
    'inranselt': 'inranselen',
    'inreden': 'inrijden',
    'inreed': 'inrijden',
    'inreeg': 'inrijgen',
    'inregen': 'inregenen',
    'inregende': 'inregenen',
    'inregenden': 'inregenen',
    'inregenend': 'inregenen',
    'inregenende': 'inregenen',
    'inregent': 'inregenen',
    'inreken': 'inrekenen',
    'inrekende': 'inrekenen',
    'inrekenden': 'inrekenen',
    'inrekenend': 'inrekenen',
    'inrekenende': 'inrekenen',
    'inrekent': 'inrekenen',
    'inricht': 'inrichten',
    'inrichtend': 'inrichten',
    'inrichtende': 'inrichten',
    'inrichters': 'inrichter',
    'inrichtingen': 'inrichting',
    'inrichtingsassistenten': 'inrichtingsassistent',
    'inrichtingsmaatregelen': 'inrichtingsmaatregel',
    'inrichtingswerkers': 'inrichtingswerker',
    'inrichtingswerksters': 'inrichtingswerkster',
    'inrichtte': 'inrichten',
    'inrichtten': 'inrichten',
    'inriep': 'inroepen',
    'inriepen': 'inroepen',
    'inrijd': 'inrijden',
    'inrijdend': 'inrijden',
    'inrijdende': 'inrijden',
    'inrijdeuren': 'inrijdeur',
    'inrijdt': 'inrijden',
    'inrijen': 'inrij',
    'inrijg': 'inrijgen',
    'inrijgend': 'inrijgen',
    'inrijgende': 'inrijgen',
    'inrijgt': 'inrijgen',
    'inrijperioden': 'inrijperiode',
    'inrijperiodes': 'inrijperiode',
    'inrijpoorten': 'inrijpoort',
    'inritten': 'inrit',
    'inroep': 'inroepen',
    'inroepend': 'inroepen',
    'inroepende': 'inroepen',
    'inroept': 'inroepen',
    'inroest': 'inroesten',
    'inroestend': 'inroesten',
    'inroestende': 'inroesten',
    'inroestte': 'inroesten',
    'inroestten': 'inroesten',
    'inrol': 'inrollen',
    'inrolde': 'inrollen',
    'inrolden': 'inrollen',
    'inrollend': 'inrollen',
    'inrollende': 'inrollen',
    'inrolt': 'inrollen',
    'inrooster': 'inroosteren',
    'inroosterde': 'inroosteren',
    'inroosterden': 'inroosteren',
    'inroosterend': 'inroosteren',
    'inroosterende': 'inroosteren',
    'inroostert': 'inroosteren',
    "inruilauto's": 'inruilauto',
    'inruilde': 'inruilen',
    'inruilden': 'inruilen',
    'inruilend': 'inruilen',
    'inruilende': 'inruilen',
    'inruilingen': 'inruiling',
    'inruilpremies': 'inruilpremie',
    'inruilprijzen': 'inruilprijs',
    'inruilt': 'inruilen',
    'inruilwaarden': 'inruilwaarde',
    'inruilwagens': 'inruilwagen',
    'inruim': 'inruimen',
    'inruimde': 'inruimen',
    'inruimden': 'inruimen',
    'inruimend': 'inruimen',
    'inruimende': 'inruimen',
    'inruimt': 'inruimen',
    'inruk': 'inrukken',
    'inrukkend': 'inrukken',
    'inrukkende': 'inrukken',
    'inrukt': 'inrukken',
    'inrukte': 'inrukken',
    'inrukten': 'inrukken',
    'inscant': 'inscannen',
    'inschaal': 'inschalen',
    'inschaalde': 'inschalen',
    'inschaalden': 'inschalen',
    'inschaalt': 'inschalen',
    'inschaar': 'inscharen',
    'inschaarde': 'inscharen',
    'inschaarden': 'inscharen',
    'inschaart': 'inscharen',
    'inschakel': 'inschakelen',
    'inschakelde': 'inschakelen',
    'inschakelden': 'inschakelen',
    'inschakelend': 'inschakelen',
    'inschakelende': 'inschakelen',
    'inschakelingen': 'inschakeling',
    'inschakelt': 'inschakelen',
    'inschalend': 'inschalen',
    'inschalende': 'inschalen',
    'inscharend': 'inscharen',
    'inscharende': 'inscharen',
    'inschat': 'inschatten',
    'inschatte': 'inschatten',
    'inschattend': 'inschatten',
    'inschattende': 'inschatten',
    'inschattingen': 'inschatting',
    'inschattingsfouten': 'inschattingsfout',
    'inschattingsfoutje': 'inschattingsfout',
    'inschattingsfoutjes': 'inschattingsfout',
    'inscheen': 'inschijnen',
    'inscheep': 'inschepen',
    'inscheept': 'inschepen',
    'inscheepte': 'inschepen',
    'inscheepten': 'inschepen',
    'inschenen': 'inschijnen',
    'inschenk': 'inschenken',
    'inschenkend': 'inschenken',
    'inschenkende': 'inschenken',
    'inschenkt': 'inschenken',
    'inschep': 'inscheppen',
    'inschepend': 'inschepen',
    'inschepende': 'inschepen',
    'inschepingen': 'inscheping',
    'inscheppend': 'inscheppen',
    'inscheppende': 'inscheppen',
    'inschept': 'inscheppen',
    'inschepte': 'inscheppen',
    'inschepten': 'inscheppen',
    'inscherp': 'inscherpen',
    'inscherpend': 'inscherpen',
    'inscherpende': 'inscherpen',
    'inscherpt': 'inscherpen',
    'inscherpte': 'inscherpen',
    'inscherpten': 'inscherpen',
    'inscheur': 'inscheuren',
    'inscheurde': 'inscheuren',
    'inscheurden': 'inscheuren',
    'inscheurend': 'inscheuren',
    'inscheurende': 'inscheuren',
    'inscheuringen': 'inscheuring',
    'inscheurinkje': 'inscheuring',
    'inscheurinkjes': 'inscheuring',
    'inscheurt': 'inscheuren',
    'inschiet': 'inschieten',
    'inschietend': 'inschieten',
    'inschietende': 'inschieten',
    'inschijn': 'inschijnen',
    'inschijnend': 'inschijnen',
    'inschijnende': 'inschijnen',
    'inschijnt': 'inschijnen',
    'inschik': 'inschikken',
    'inschikkelijke': 'inschikkelijk',
    'inschikkelijker': 'inschikkelijk',
    'inschikkelijkere': 'inschikkelijk',
    'inschikkelijks': 'inschikkelijk',
    'inschikkelijkst': 'inschikkelijk',
    'inschikkelijkste': 'inschikkelijk',
    'inschikkend': 'inschikken',
    'inschikkende': 'inschikken',
    'inschikt': 'inschikken',
    'inschikte': 'inschikken',
    'inschikten': 'inschikken',
    'inschonk': 'inschenken',
    'inschonken': 'inschenken',
    'inschoof': 'inschuiven',
    'inschoot': 'inschieten',
    'inschop': 'inschoppen',
    'inschoppend': 'inschoppen',
    'inschoppende': 'inschoppen',
    'inschopt': 'inschoppen',
    'inschopte': 'inschoppen',
    'inschopten': 'inschoppen',
    'inschoten': 'inschieten',
    'inschoven': 'inschuiven',
    'inschreven': 'inschrijven',
    'inschriften': 'inschrift',
    'inschrijf': 'inschrijven',
    'inschrijfformulieren': 'inschrijfformulier',
    'inschrijfformuliertje': 'inschrijfformulier',
    'inschrijfgelden': 'inschrijfgeld',
    'inschrijft': 'inschrijven',
    'inschrijvend': 'inschrijven',
    'inschrijvende': 'inschrijven',
    'inschrijvers': 'inschrijver',
    'inschrijvingen': 'inschrijving',
    'inschrijvingsbewijzen': 'inschrijvingsbewijs',
    'inschrijvingsbiljetten': 'inschrijvingsbiljet',
    'inschrijvingsformulieren': 'inschrijvingsformulier',
    'inschrijvingsformuliertje': 'inschrijvingsformulier',
    'inschrijvingsgelden': 'inschrijvingsgeld',
    'inschrijvingslijsten': 'inschrijvingslijst',
    'inschrijvingsperiodes': 'inschrijvingsperiode',
    'inschrijvingsrechten': 'inschrijvingsrecht',
    'inschroef': 'inschroeven',
    'inschroefde': 'inschroeven',
    'inschroefden': 'inschroeven',
    'inschroeft': 'inschroeven',
    'inschroevend': 'inschroeven',
    'inschroevende': 'inschroeven',
    'inschuifbare': 'inschuifbaar',
    'inschuifladders': 'inschuifladder',
    'inschuift': 'inschuiven',
    'inschuiftafels': 'inschuiftafel',
    'inschuivend': 'inschuiven',
    'inschuivende': 'inschuiven',
    'inschulden': 'inschuld',
    'inscribeer': 'inscriberen',
    'inscribeerde': 'inscriberen',
    'inscribeerden': 'inscriberen',
    'inscribeert': 'inscriberen',
    'inscriberend': 'inscriberen',
    'inscriberende': 'inscriberen',
    'inscriptieplaatje': 'inscriptieplaat',
    'inscripties': 'inscriptie',
    'insectachtige': 'insectachtig',
    'insectaria': 'insectarium',
    'insectariums': 'insectarium',
    'insecten': 'insect',
    'insectenbestrijdingsmiddelen': 'insectenbestrijdingsmiddel',
    'insectenbeten': 'insectenbeet',
    'insectenbloemen': 'insectenbloem',
    'insectenbloemige': 'insectenbloemig',
    'insectenetende': 'insectenetend',
    'insecteneters': 'insecteneter',
    'insectengroepen': 'insectengroep',
    'insectenkenners': 'insectenkenner',
    'insectenlarven': 'insectenlarf',
    'insectenplagen': 'insectenplaag',
    'insectenpoeders': 'insectenpoeder',
    'insectenpoeiers': 'insectenpoeier',
    'insectensoorten': 'insectensoort',
    'insectenspelden': 'insectenspeld',
    'insectenverdelgers': 'insectenverdelger',
    'insectenvleugels': 'insectenvleugel',
    'insecticiden': 'insecticide',
    'insecties': 'insectie',
    'insectivore': 'insectivoor',
    'insectivoren': 'insectivoor',
    'insectje': 'insect',
    'insectjes': 'insect',
    'insectologen': 'insectoloog',
    'insein': 'inseinen',
    'inseinde': 'inseinen',
    'inseinden': 'inseinen',
    'inseinend': 'inseinen',
    'inseinende': 'inseinen',
    'inseint': 'inseinen',
    'insemineer': 'insemineren',
    'insemineerde': 'insemineren',
    'insemineerden': 'insemineren',
    'insemineert': 'insemineren',
    'inseminerend': 'insemineren',
    'inseminerende': 'insemineren',
    'inseraten': 'inseraat',
    'insereer': 'insereren',
    'insereerde': 'insereren',
    'insereerden': 'insereren',
    'insereert': 'insereren',
    'insererend': 'insereren',
    'insererende': 'insereren',
    'inserties': 'insertie',
    'insiders': 'insider',
    'insignes': 'insigne',
    'insijpel': 'insijpelen',
    'insijpelde': 'insijpelen',
    'insijpelden': 'insijpelen',
    'insijpelend': 'insijpelen',
    'insijpelende': 'insijpelen',
    'insijpelt': 'insijpelen',
    'insinuaties': 'insinuatie',
    'insinueer': 'insinueren',
    'insinueerde': 'insinueren',
    'insinueerden': 'insinueren',
    'insinueert': 'insinueren',
    'insinuerend': 'insinueren',
    'insinuerende': 'insinueren',
    'insisteer': 'insisteren',
    'insisteerde': 'insisteren',
    'insisteerden': 'insisteren',
    'insisteert': 'insisteren',
    'insisterend': 'insisteren',
    'insisterende': 'insisteren',
    'insla': 'inslaan',
    'inslaand': 'inslaan',
    'inslaande': 'inslaan',
    'inslaap': 'inslapen',
    'inslaapmiddelen': 'inslaapmiddel',
    'inslaapt': 'inslapen',
    'inslaat': 'inslaan',
    'inslacht': 'inslachten',
    'inslachtend': 'inslachten',
    'inslachtende': 'inslachten',
    'inslachtte': 'inslachten',
    'inslachtten': 'inslachten',
    'inslagdraden': 'inslagdraad',
    'inslagkraters': 'inslagkrater',
    'inslapenden': 'inslapend',
    'inslapertjes': 'inslapertje',
    'inslechte': 'inslecht',
    'insleep': 'inslijpen',
    'inslenter': 'inslenteren',
    'inslenterde': 'inslenteren',
    'inslenterden': 'inslenteren',
    'inslenterend': 'inslenteren',
    'inslenterende': 'inslenteren',
    'inslentert': 'inslenteren',
    'inslepen': 'inslijpen',
    'insleutel': 'insleutelen',
    'insleutelde': 'insleutelen',
    'insleutelden': 'insleutelen',
    'insleutelend': 'insleutelen',
    'insleutelende': 'insleutelen',
    'insleutelt': 'insleutelen',
    'insliep': 'inslapen',
    'insliepen': 'inslapen',
    'inslijp': 'inslijpen',
    'inslijpend': 'inslijpen',
    'inslijpende': 'inslijpen',
    'inslijpt': 'inslijpen',
    'inslikkend': 'inslikken',
    'inslikkende': 'inslikken',
    'inslikt': 'inslikken',
    'inslikte': 'inslikken',
    'inslikten': 'inslikken',
    'insloeg': 'inslaan',
    'inslok': 'inslokken',
    'inslokkend': 'inslokken',
    'inslokkende': 'inslokken',
    'inslokt': 'inslokken',
    'inslokte': 'inslokken',
    'inslokten': 'inslokken',
    'insloop': 'insluipen',
    'insloot': 'insluiten',
    'inslopen': 'insluipen',
    'inslorp': 'inslorpen',
    'inslorpend': 'inslorpen',
    'inslorpende': 'inslorpen',
    'inslorpt': 'inslorpen',
    'inslorpte': 'inslorpen',
    'inslorpten': 'inslorpen',
    'insloten': 'insluiten',
    'insluimer': 'insluimeren',
    'insluimerde': 'insluimeren',
    'insluimerden': 'insluimeren',
    'insluimerend': 'insluimeren',
    'insluimerende': 'insluimeren',
    'insluimert': 'insluimeren',
    'insluip': 'insluipen',
    'insluipend': 'insluipen',
    'insluipende': 'insluipen',
    'insluipers': 'insluiper',
    'insluipsels': 'insluipsel',
    'insluipt': 'insluipen',
    'insluis': 'insluizen',
    'insluisde': 'insluizen',
    'insluisden': 'insluizen',
    'insluist': 'insluizen',
    'insluit': 'insluiten',
    'insluitend': 'insluiten',
    'insluitende': 'insluiten',
    'insluithavens': 'insluithaven',
    'insluitingen': 'insluiting',
    'insluitsels': 'insluitsel',
    'insluizend': 'insluizen',
    'insluizende': 'insluizen',
    'inslurp': 'inslurpen',
    'inslurpend': 'inslurpen',
    'inslurpende': 'inslurpen',
    'inslurpt': 'inslurpen',
    'inslurpte': 'inslurpen',
    'inslurpten': 'inslurpen',
    'insmeerde': 'insmeren',
    'insmeerden': 'insmeren',
    'insmeert': 'insmeren',
    'insmeet': 'insmijten',
    'insmelt': 'insmelten',
    'insmeltend': 'insmelten',
    'insmeltende': 'insmelten',
    'insmerend': 'insmeren',
    'insmerende': 'insmeren',
    'insmeten': 'insmijten',
    'insmijt': 'insmijten',
    'insmijtend': 'insmijten',
    'insmijtende': 'insmijten',
    'insmolt': 'insmelten',
    'insmolten': 'insmelten',
    'insneden': 'insnijden',
    'insneed': 'insnijden',
    'insneeuw': 'insneeuwen',
    'insneeuwde': 'insneeuwen',
    'insneeuwden': 'insneeuwen',
    'insneeuwend': 'insneeuwen',
    'insneeuwende': 'insneeuwen',
    'insneeuwt': 'insneeuwen',
    'insnij': 'insnijden',
    'insnijd': 'insnijden',
    'insnijdend': 'insnijden',
    'insnijdende': 'insnijden',
    'insnijdingen': 'insnijding',
    'insnijdt': 'insnijden',
    'insnoer': 'insnoeren',
    'insnoerde': 'insnoeren',
    'insnoerden': 'insnoeren',
    'insnoerend': 'insnoeren',
    'insnoerende': 'insnoeren',
    'insnoeringen': 'insnoering',
    'insnoert': 'insnoeren',
    'insnoof': 'insnuiven',
    'insnoven': 'insnuiven',
    'insnuif': 'insnuiven',
    'insnuift': 'insnuiven',
    'insnuivend': 'insnuiven',
    'insnuivende': 'insnuiven',
    'insolens': 'insolen',
    'insolente': 'insolent',
    'insolenter': 'insolent',
    'insolentere': 'insolent',
    'insolenties': 'insolentie',
    'insolentst': 'insolent',
    'insolentste': 'insolent',
    'insolider': 'insolide',
    'insolidere': 'insolide',
    'insoliede': 'insolied',
    'insolieder': 'insolied',
    'insoliedere': 'insolied',
    'insoliedst': 'insolied',
    'insoliedste': 'insolied',
    'insolvabele': 'insolvabel',
    'insolvente': 'insolvent',
    'insolventverklaringen': 'insolventverklaring',
    'insop': 'insoppen',
    'insoppend': 'insoppen',
    'insoppende': 'insoppen',
    'insopt': 'insoppen',
    'insopte': 'insoppen',
    'insopten': 'insoppen',
    'inspan': 'inspannen',
    'inspande': 'inspannen',
    'inspanden': 'inspannen',
    'inspannender': 'inspannend',
    'inspannendere': 'inspannend',
    'inspannendst': 'inspannend',
    'inspannendste': 'inspannend',
    'inspanningen': 'inspanning',
    'inspant': 'inspannen',
    'inspecteer': 'inspecteren',
    'inspecteerde': 'inspecteren',
    'inspecteerden': 'inspecteren',
    'inspecteert': 'inspecteren',
    'inspecterend': 'inspecteren',
    'inspecterende': 'inspecteren',
    'inspecteurs': 'inspecteur',
    'inspecteurs-generaal': 'inspecteur-generaal',
    'inspecteurtje': 'inspecteur',
    'inspectiediensten': 'inspectiedienst',
    'inspectiereizen': 'inspectiereis',
    'inspecties': 'inspectie',
    'inspectiteams': 'inspectieteam',
    'inspectiën': 'inspectie',
    'inspectoraten': 'inspectoraat',
    'inspectrices': 'inspectrice',
    'inspeel': 'inspelen',
    'inspeelde': 'inspelen',
    'inspeelden': 'inspelen',
    'inspeelt': 'inspelen',
    'inspeld': 'inspelden',
    'inspeldde': 'inspelden',
    'inspeldden': 'inspelden',
    'inspeldend': 'inspelden',
    'inspeldende': 'inspelden',
    'inspeldt': 'inspelden',
    'inspelend': 'inspelen',
    'inspelende': 'inspelen',
    'inspiciënten': 'inspiciënt',
    'inspijker': 'inspijkeren',
    'inspijkerde': 'inspijkeren',
    'inspijkerden': 'inspijkeren',
    'inspijkerend': 'inspijkeren',
    'inspijkerende': 'inspijkeren',
    'inspijkert': 'inspijkeren',
    'inspin': 'inspinnen',
    'inspinnend': 'inspinnen',
    'inspinnende': 'inspinnen',
    'inspint': 'inspinnen',
    'inspiratiebronnen': 'inspiratiebron',
    'inspiratieloze': 'inspiratieloos',
    'inspiraties': 'inspiratie',
    'inspiratoren': 'inspirator',
    'inspiratorische': 'inspiratorisch',
    'inspiratorischer': 'inspiratorisch',
    'inspiratorischere': 'inspiratorisch',
    'inspiratorischt': 'inspiratorisch',
    'inspiratorischte': 'inspiratorisch',
    'inspirators': 'inspirator',
    'inspireer': 'inspireren',
    'inspireerde': 'inspireren',
    'inspireerden': 'inspireren',
    'inspireert': 'inspireren',
    'inspirerend': 'inspireren',
    'inspirerende': 'inspireren',
    'inspit': 'inspitten',
    'inspitte': 'inspitten',
    'inspittend': 'inspitten',
    'inspittende': 'inspitten',
    'inspon': 'inspinnen',
    'insponnen': 'inspinnen',
    'inspoot': 'inspuiten',
    'inspoten': 'inspuiten',
    'inspraakbegeleiders': 'inspraakbegeleider',
    'inspraakbegeleidsters': 'inspraakbegeleidster',
    'inspraakbeloften': 'inspraakbelofte',
    'inspraakgegevens': 'inspraakgegeven',
    'inspraakmogelijkheden': 'inspraakmogelijkheid',
    'inspraakprocedures': 'inspraakprocedure',
    'insprak': 'inspreken',
    'inspraken': 'inspreken',
    'inspreek': 'inspreken',
    'inspreekt': 'inspreken',
    'insprekend': 'inspreken',
    'insprekende': 'inspreken',
    'inspring': 'inspringen',
    'inspringt': 'inspringen',
    'inspuit': 'inspuiten',
    'inspuitend': 'inspuiten',
    'inspuitende': 'inspuiten',
    'inspuitingen': 'inspuiting',
    'inspuitstukken': 'inspuitstuk',
    'insta': 'instaan',
    'instaand': 'instaan',
    'instaande': 'instaan',
    'instaat': 'instaan',
    'instabiele': 'instabiel',
    'instabieler': 'instabiel',
    'instabielere': 'instabiel',
    'instabielst': 'instabiel',
    'instabielste': 'instabiel',
    'instak': 'insteken',
    'instaken': 'insteken',
    'installateurs': 'installateur',
    "installatie-cd's": 'installatie-cd',
    'installatiebureaus': 'installatiebureau',
    'installaties': 'installatie',
    'installeer': 'installeren',
    'installeerde': 'installeren',
    'installeerden': 'installeren',
    'installeert': 'installeren',
    'installerend': 'installeren',
    'installerende': 'installeren',
    'instamp': 'instampen',
    'instampend': 'instampen',
    'instampende': 'instampen',
    'instampt': 'instampen',
    'instampte': 'instampen',
    'instampten': 'instampen',
    'instances': 'instance',
    'instandhouders': 'instandhouder',
    'instandhoudingswerken': 'instandhoudingswerk',
    'instantaneetje': 'instantané',
    'instantaneetjes': 'instantané',
    'instantanés': 'instantané',
    'instanties': 'instantie',
    'instantpureetje': 'instantpuré',
    'instapkaarten': 'instapkaart',
    'instappend': 'instappen',
    'instappende': 'instappen',
    'instappers': 'instapper',
    'instapt': 'instappen',
    'instapte': 'instappen',
    'instapten': 'instappen',
    'instaptoetsen': 'instaptoets',
    'insteeg': 'instijgen',
    'insteekbladen': 'insteekblad',
    'insteekhaarden': 'insteekhaard',
    'insteekhavens': 'insteekhaven',
    'insteekhaventje': 'insteekhaven',
    'insteekkaarten': 'insteekkaart',
    'insteekkamers': 'insteekkamer',
    'insteekt': 'insteken',
    'instegen': 'instijgen',
    'instekend': 'insteken',
    'instekende': 'insteken',
    'instekers': 'insteker',
    'instelde': 'instellen',
    'instelden': 'instellen',
    'instellend': 'instellen',
    'instellende': 'instellen',
    'instellingen': 'instelling',
    'instellingsformulieren': 'instellingsformulier',
    'instellinkje': 'instelling',
    'instellinkjes': 'instelling',
    'instelschalen': 'instelschaal',
    'instelt': 'instellen',
    'instem': 'instemmen',
    'instemde': 'instemmen',
    'instemden': 'instemmen',
    'instemmender': 'instemmend',
    'instemmendere': 'instemmend',
    'instemmendst': 'instemmend',
    'instemmendste': 'instemmend',
    'instemt': 'instemmen',
    'instiet': 'instoten',
    'instieten': 'instoten',
    'instigatoren': 'instigator',
    'instigators': 'instigator',
    'instigeer': 'instigeren',
    'instigeerde': 'instigeren',
    'instigeerden': 'instigeren',
    'instigeert': 'instigeren',
    'instigerend': 'instigeren',
    'instigerende': 'instigeren',
    'instijg': 'instijgen',
    'instijgend': 'instijgen',
    'instijgende': 'instijgen',
    'instijgt': 'instijgen',
    'instik': 'instikken',
    'instikkend': 'instikken',
    'instikkende': 'instikken',
    'instikt': 'instikken',
    'instikte': 'instikken',
    'instikten': 'instikken',
    'instincten': 'instinct',
    'instincthandelingen': 'instincthandeling',
    'instinctiefs': 'instinctief',
    'instinctiefst': 'instinctief',
    'instinctiefste': 'instinctief',
    'instinctieve': 'instinctief',
    'instinctieven': 'instinctief',
    'instinctiever': 'instinctief',
    'instinctievere': 'instinctief',
    'instinctmatige': 'instinctmatig',
    'instinctmatiger': 'instinctmatig',
    'instinctmatigere': 'instinctmatig',
    'instinctmatigst': 'instinctmatig',
    'instinctmatigste': 'instinctmatig',
    'instink': 'instinken',
    'instinkend': 'instinken',
    'instinkende': 'instinken',
    'instinkers': 'instinker',
    'instinkt': 'instinken',
    'institueer': 'institueren',
    'institueerde': 'institueren',
    'institueerden': 'institueren',
    'institueert': 'institueren',
    'instituerend': 'institueren',
    'instituerende': 'institueren',
    'instituten': 'instituut',
    'instituties': 'institutie',
    'institutionaliseer': 'institutionaliseren',
    'institutionaliseerde': 'institutionaliseren',
    'institutionaliseerden': 'institutionaliseren',
    'institutionaliseert': 'institutionaliseren',
    'institutionaliserend': 'institutionaliseren',
    'institutionaliserende': 'institutionaliseren',
    'institutionaliseringen': 'institutionalisering',
    'institutioneels': 'institutioneel',
    'instituutsbibliotheken': 'instituutsbibliotheek',
    'instomend': 'instomen',
    'instomende': 'instomen',
    'instond': 'instaan',
    'instonden': 'instaan',
    'instonk': 'instinken',
    'instonken': 'instinken',
    'instoof': 'instuiven',
    'instoom': 'instomen',
    'instoomde': 'instomen',
    'instoomden': 'instomen',
    'instoomt': 'instomen',
    'instoot': 'instoten',
    'instootte': 'instoten',
    'instootten': 'instoten',
    'instop': 'instoppen',
    'instoppend': 'instoppen',
    'instoppende': 'instoppen',
    'instopt': 'instoppen',
    'instopte': 'instoppen',
    'instopten': 'instoppen',
    'instorm': 'instormen',
    'instormde': 'instormen',
    'instormden': 'instormen',
    'instormend': 'instormen',
    'instormende': 'instormen',
    'instormt': 'instormen',
    'instort': 'instorten',
    'instortend': 'instorten',
    'instortende': 'instorten',
    'instortingen': 'instorting',
    'instortingsaardbevingen': 'instortingsaardbeving',
    'instortte': 'instorten',
    'instortten': 'instorten',
    'instotend': 'instoten',
    'instotende': 'instoten',
    'instouw': 'instouwen',
    'instouwde': 'instouwen',
    'instouwden': 'instouwen',
    'instouwend': 'instouwen',
    'instouwende': 'instouwen',
    'instouwt': 'instouwen',
    'instoven': 'instuiven',
    'instreek': 'instrijken',
    'instreken': 'instrijken',
    'instrijk': 'instrijken',
    'instrijkend': 'instrijken',
    'instrijkende': 'instrijken',
    'instrijkt': 'instrijken',
    'instromend': 'instromen',
    'instromende': 'instromen',
    'instromers': 'instromer',
    'instroom-doorstroombanen': 'instroom-doorstroombaan',
    'instroomde': 'instromen',
    'instroomden': 'instromen',
    'instroomt': 'instromen',
    'instructeurs': 'instructeur',
    'instructiebaden': 'instructiebad',
    'instructiebadje': 'instructiebad',
    'instructiebataljons': 'instructiebataljon',
    'instructieboeken': 'instructieboek',
    'instructieboekjes': 'instructieboek',
    'instructiefilms': 'instructiefilm',
    'instructiefst': 'instructief',
    'instructiefste': 'instructief',
    'instructies': 'instructie',
    'instructieve': 'instructief',
    'instructiever': 'instructief',
    'instructievere': 'instructief',
    'instructieverpleegkundigen': 'instructieverpleegkundige',
    'instructievluchten': 'instructievlucht',
    'instructieweken': 'instructieweek',
    'instructrices': 'instructrice',
    'instrueer': 'instrueren',
    'instrueerde': 'instrueren',
    'instrueerden': 'instrueren',
    'instrueert': 'instrueren',
    'instruerend': 'instrueren',
    'instruerende': 'instrueren',
    'instrumentaaltjes': 'instrumentaaltje',
    'instrumentaire': 'instrumentair',
    'instrumentale': 'instrumentaal',
    'instrumentalisten': 'instrumentalist',
    'instrumentalistische': 'instrumentalistisch',
    'instrumentaria': 'instrumentarium',
    'instrumentariums': 'instrumentarium',
    'instrumentaties': 'instrumentatie',
    'instrumenteels': 'instrumenteel',
    'instrumenteer': 'instrumenteren',
    'instrumenteerde': 'instrumenteren',
    'instrumenteerden': 'instrumenteren',
    'instrumenteert': 'instrumenteren',
    'instrumentele': 'instrumenteel',
    'instrumentelen': 'instrumenteel',
    'instrumenten': 'instrument',
    'instrumentenborden': 'instrumentenbord',
    'instrumentenbouwers': 'instrumentenbouwer',
    'instrumentengroepen': 'instrumentengroep',
    'instrumentenlandingen': 'instrumentenlanding',
    'instrumentenmaaksters': 'instrumentenmaakster',
    'instrumenterend': 'instrumenteren',
    'instrumenterende': 'instrumenteren',
    'instrumentgroepen': 'instrumentgroep',
    'instrumentisten': 'instrumentist',
    'instrumentje': 'instrument',
    'instrumentjes': 'instrument',
    'instrumentmakers': 'instrumentmaker',
    'instudeer': 'instuderen',
    'instudeerde': 'instuderen',
    'instudeerden': 'instuderen',
    'instudeert': 'instuderen',
    'instuderend': 'instuderen',
    'instuderende': 'instuderen',
    'instuift': 'instuiven',
    'instuikt': 'instuiken',
    'instuivend': 'instuiven',
    'instuivende': 'instuiven',
    'instulp': 'instulpen',
    'instulpend': 'instulpen',
    'instulpende': 'instulpen',
    'instulpingen': 'instulping',
    'instulpt': 'instulpen',
    'instulpte': 'instulpen',
    'instulpten': 'instulpen',
    'insturend': 'insturen',
    'insturende': 'insturen',
    'instuur': 'insturen',
    'instuurde': 'insturen',
    'instuurden': 'insturen',
    'instuurt': 'insturen',
    'instuw': 'instuwen',
    'instuwde': 'instuwen',
    'instuwden': 'instuwen',
    'instuwend': 'instuwen',
    'instuwende': 'instuwen',
    'instuwt': 'instuwen',
    'insuf': 'insuffen',
    'insuffend': 'insuffen',
    'insuffende': 'insuffen',
    'insufficiënte': 'insufficiënt',
    'insufficiënter': 'insufficiënt',
    'insufficiëntere': 'insufficiënt',
    'insufficiëntiegevoelens': 'insufficiëntiegevoelen',
    'insufficiëntst': 'insufficiënt',
    'insufficiëntste': 'insufficiënt',
    'insuft': 'insuffen',
    'insufte': 'insuffen',
    'insuften': 'insuffen',
    'insulaire': 'insulair',
    'insuline-injecties': 'insuline-injectie',
    'insulineproducerende': 'insulineproducerend',
    'insultaties': 'insultatie',
    'insulteer': 'insulteren',
    'insulteerde': 'insulteren',
    'insulteerden': 'insulteren',
    'insulteert': 'insulteren',
    'insulten': 'insult',
    'insulterend': 'insulteren',
    'insulterende': 'insulteren',
    'insurgenten': 'insurgent',
    'insurrecties': 'insurrectie',
    'inswingers': 'inswinger',
    'int': 'innen',
    'intacte': 'intact',
    'intacter': 'intact',
    'intactere': 'intact',
    'intacts': 'intact',
    'intactst': 'intact',
    'intactste': 'intact',
    'intake-gezinnen': 'intake-gezin',
    'intake-toetsje': 'intake-toets',
    'intakegesprekken': 'intakegesprek',
    'intakegezinnen': 'intakegezin',
    'intakes': 'intake',
    'intaketoetsje': 'intaketoets',
    'intand': 'intanden',
    'intandde': 'intanden',
    'intandden': 'intanden',
    'intandend': 'intanden',
    'intandende': 'intanden',
    'intandt': 'intanden',
    'inteer': 'interen',
    'inteerde': 'interen',
    'inteerden': 'interen',
    'inteert': 'interen',
    'integerder': 'integer',
    'integerdere': 'integer',
    'integere': 'integer',
    'integers': 'integer',
    'integerst': 'integer',
    'integerste': 'integer',
    'integraalbanden': 'integraalband',
    'integraalhelmen': 'integraalhelm',
    'integraals': 'integraal',
    'integraalvergelijkingen': 'integraalvergelijking',
    'integralen': 'integraal',
    'integralisten': 'integralist',
    'integrante': 'integrant',
    'integranten': 'integrant',
    'integratiecontracten': 'integratiecontract',
    'integratiekaders': 'integratiekader',
    'integratieproblemen': 'integratieprobleem',
    'integratieprocessen': 'integratieproces',
    'integraties': 'integratie',
    'integratieverschijnselen': 'integratieverschijnsel',
    'integratoren': 'integrator',
    'integratorketens': 'integratorketen',
    'integrators': 'integrator',
    'integreer': 'integreren',
    'integreerbare': 'integreerbaar',
    'integreerde': 'integreren',
    'integreerden': 'integreren',
    'integreert': 'integreren',
    'integrerender': 'integrerend',
    'integrerendere': 'integrerend',
    'integrerendst': 'integrerend',
    'integrerendste': 'integrerend',
    'integriteitsoperaties': 'integriteitsoperatie',
    "integriteitsprogramma's": 'integriteitsprogramma',
    'integumenten': 'integument',
    'inteken': 'intekenen',
    'intekenaars': 'intekenaar',
    'intekenaren': 'intekenaar',
    'intekenbiljetten': 'intekenbiljet',
    'intekende': 'intekenen',
    'intekenden': 'intekenen',
    'intekenend': 'intekenen',
    'intekenende': 'intekenen',
    'intekeningen': 'intekening',
    'intekeningslijsten': 'intekeningslijst',
    'intekeningsprijzen': 'intekeningsprijs',
    'intekenlijsten': 'intekenlijst',
    'intekenprijzen': 'intekenprijs',
    'intekent': 'intekenen',
    'intellecten': 'intellect',
    'intellectualisten': 'intellectualist',
    'intellectualistische': 'intellectualistisch',
    'intellectualistischer': 'intellectualistisch',
    'intellectualistischere': 'intellectualistisch',
    'intellectualistischt': 'intellectualistisch',
    'intellectualistischte': 'intellectualistisch',
    'intellectueels': 'intellectueel',
    'intellectueelst': 'intellectueel',
    'intellectueelste': 'intellectueel',
    'intellectuele': 'intellectueel',
    'intellectuelen': 'intellectueel',
    'intellectueler': 'intellectueel',
    'intellectuelere': 'intellectueel',
    'intelligente': 'intelligent',
    'intelligenter': 'intelligent',
    'intelligentere': 'intelligent',
    'intelligentie-eigenschappen': 'intelligentie-eigenschap',
    'intelligentiediensten': 'intelligentiedienst',
    'intelligentieniveaus': 'intelligentieniveau',
    'intelligenties': 'intelligentie',
    'intelligentietestjes': 'intelligentietest',
    'intelligentietests': 'intelligentietest',
    'intelligents': 'intelligent',
    'intelligentst': 'intelligent',
    'intelligentste': 'intelligent',
    'intendances': 'intendance',
    'intendanten': 'intendant',
    'intendeer': 'intenderen',
    'intendeerde': 'intenderen',
    'intendeerden': 'intenderen',
    'intendeert': 'intenderen',
    'intenderend': 'intenderen',
    'intenderende': 'intenderen',
    'intense': 'intens',
    'intenser': 'intens',
    'intensere': 'intens',
    'intensers': 'intens',
    'intensiefs': 'intensief',
    'intensiefst': 'intensief',
    'intensiefste': 'intensief',
    'intensieven': 'intensief',
    'intensiever': 'intensief',
    'intensievere': 'intensief',
    'intensifieer': 'intensifiëren',
    'intensifieerde': 'intensifiëren',
    'intensifieerden': 'intensifiëren',
    'intensifieert': 'intensifiëren',
    'intensifiërend': 'intensifiëren',
    'intensifiërende': 'intensifiëren',
    'intensifiëringen': 'intensifiëring',
    'intensiteiten': 'intensiteit',
    'intensiveer': 'intensiveren',
    'intensiveerde': 'intensiveren',
    'intensiveerden': 'intensiveren',
    'intensiveert': 'intensiveren',
    'intensiverend': 'intensiveren',
    'intensiverende': 'intensiveren',
    'intensiveringen': 'intensivering',
    'intenst': 'intens',
    'intenste': 'intens',
    'intenties': 'intentie',
    'intentieverklaringen': 'intentieverklaring',
    'intentionele': 'intentioneel',
    'inter-europese': 'inter-europees',
    'interacademiale': 'interacademiaal',
    'interacteer': 'interacteren',
    'interacteerde': 'interacteren',
    'interacteerden': 'interacteren',
    'interacteert': 'interacteren',
    'interacterend': 'interacteren',
    'interacterende': 'interacteren',
    'interactie-effecten': 'interactie-effect',
    'interactiefs': 'interactief',
    'interactiemogelijkheden': 'interactiemogelijkheid',
    'interactieprocessen': 'interactieproces',
    'interacties': 'interactie',
    'interactiesituaties': 'interactiesituatie',
    'interactieve': 'interactief',
    'interageert': 'interageren',
    'interagerende': 'interageren',
    'interbancaire': 'interbancair',
    'interbella': 'interbellum',
    'interbellums': 'interbellum',
    'intercalaties': 'intercalatie',
    'intercedeer': 'intercederen',
    'intercedeerde': 'intercederen',
    'intercedeerden': 'intercederen',
    'intercedeert': 'intercederen',
    'intercedenten': 'intercedent',
    'intercederend': 'intercederen',
    'intercederende': 'intercederen',
    'intercellulaire': 'intercellulair',
    'interceptiemiddelen': 'interceptiemiddel',
    'intercepties': 'interceptie',
    'interceptoren': 'interceptor',
    'interceptors': 'interceptor',
    "intercity's": 'intercity',
    'intercitydiensten': 'intercitydienst',
    'intercitydubbeldekkers': 'intercitydubbeldekker',
    'intercitylijnen': 'intercitylijn',
    'intercitynetten': 'intercitynet',
    'intercityrijtuigen': 'intercityrijtuig',
    'intercitytreinen': 'intercitytrein',
    'interclubs': 'interclub',
    'intercommunalen': 'intercommunale',
    'intercommunales': 'intercommunale',
    'intercoms': 'intercom',
    'interconfessionele': 'interconfessioneel',
    'intercontinentale': 'intercontinentaal',
    'intercultureels': 'intercultureel',
    'interculturelen': 'intercultureel',
    'intercurrente': 'intercurrent',
    'interdentaalplaten': 'interdentaalplaat',
    'interdentale': 'interdentaal',
    'interdepartementaals': 'interdepartementaal',
    'interdepartementale': 'interdepartementaal',
    'interdependenties': 'interdependentie',
    'interdicten': 'interdict',
    'interdicties': 'interdictie',
    'interdimensionale': 'interdimensionaal',
    'interdiocesane': 'interdiocesaan',
    'interdisciplinaire': 'interdisciplinair',
    'interdisciplinairs': 'interdisciplinair',
    'interend': 'interen',
    'interende': 'interen',
    'interessante': 'interessant',
    'interessanter': 'interessant',
    'interessantere': 'interessant',
    'interessants': 'interessant',
    'interessantst': 'interessant',
    'interessantste': 'interessant',
    'interesseer': 'interesseren',
    'interesseerde': 'interesseren',
    'interesseerden': 'interesseren',
    'interesseert': 'interesseren',
    'interessegebieden': 'interessegebied',
    'interesserend': 'interesseren',
    'interesserende': 'interesseren',
    'interesses': 'interesse',
    'interesten': 'interest',
    'interestrekeningen': 'interestrekening',
    'interestvoeten': 'interestvoet',
    'interetnische': 'interetnisch',
    'interfaces': 'interface',
    'interfacultaire': 'interfacultair',
    'interfaculteiten': 'interfaculteit',
    'interfasen': 'interfase',
    'interfases': 'interfase',
    'interfereer': 'interfereren',
    'interfereerde': 'interfereren',
    'interfereerden': 'interfereren',
    'interfereert': 'interfereren',
    'interferenties': 'interferentie',
    'interfererend': 'interfereren',
    'interfererende': 'interfereren',
    'interferometers': 'interferometer',
    'intergalactische': 'intergalactisch',
    'intergemeentelijke': 'intergemeentelijk',
    'intergenerationele': 'intergenerationeel',
    'interglaciale': 'interglaciaal',
    'interglacialen': 'interglaciaal',
    'intergouvernementeels': 'intergouvernementeel',
    'intergouvernementele': 'intergouvernementeel',
    'intergouvernementelen': 'intergouvernementeel',
    'interieurontwerpers': 'interieurontwerper',
    'interieurs': 'interieur',
    'interieurspulletjes': 'interieurspul',
    'interieurstukken': 'interieurstuk',
    'interieurtje': 'interieur',
    'interieurtjes': 'interieur',
    'interieurverzorgers': 'interieurverzorger',
    'interieurverzorgsters': 'interieurverzorgster',
    'interieurzaken': 'interieurzaak',
    'interim-aandelen': 'interim-aandeel',
    'interim-adviezen': 'interim-advies',
    'interim-besturen': 'interim-bestuur',
    'interim-bureaus': 'interim-bureau',
    'interim-dividenden': 'interim-dividend',
    'interim-rapporten': 'interim-rapport',
    'interim-regelingen': 'interim-regeling',
    'interim-regeringen': 'interim-regering',
    'interim-wetten': 'interim-wet',
    'interimairs': 'interimair',
    'interimarissen': 'interimaris',
    'interimaten': 'interimaat',
    'interimbureaus': 'interimbureau',
    'interimkantoren': 'interimkantoor',
    'interimmanagers': 'interimmanager',
    'interimmers': 'interimmer',
    'interims': 'interim',
    'interindividuele': 'interindividueel',
    'interinsulaire': 'interinsulair',
    'interjecties': 'interjectie',
    'interkerkelijke': 'interkerkelijk',
    'interlanddoelpunten': 'interlanddoelpunt',
    'interlandelijke': 'interlandelijk',
    'interlands': 'interland',
    'interlandwedstrijden': 'interlandwedstrijd',
    'interlineaire': 'interlineair',
    'interlinieer': 'interliniëren',
    'interlinieerde': 'interliniëren',
    'interlinieerden': 'interliniëren',
    'interlinieert': 'interliniëren',
    'interlinies': 'interlinie',
    'interliniërend': 'interliniëren',
    'interliniërende': 'interliniëren',
    'interlocuties': 'interlocutie',
    'interlocutoire': 'interlocutoir',
    'interlocutore': 'interlocutoor',
    'interludia': 'interludium',
    'interludiums': 'interludium',
    'intermediairs': 'intermediair',
    'intermediums': 'intermedium',
    'intermenselijke': 'intermenselijk',
    'intermenselijks': 'intermenselijk',
    'intermezzi': 'intermezzo',
    "intermezzo's": 'intermezzo',
    'intermezzootje': 'intermezzo',
    'intermezzootjes': 'intermezzo',
    'interministeriële': 'interministerieel',
    'intermissies': 'intermissie',
    'intermitterende': 'intermitterend',
    'intermoleculaire': 'intermoleculair',
    'internaliseer': 'internaliseren',
    'internaliseerde': 'internaliseren',
    'internaliseerden': 'internaliseren',
    'internaliseert': 'internaliseren',
    'internaliserend': 'internaliseren',
    'internaliserende': 'internaliseren',
    'internaten': 'internaat',
    'internationaalrechtelijke': 'internationaalrechtelijk',
    'internationaals': 'internationaal',
    'internationalen': 'internationaal',
    'internationaler': 'internationaal',
    'internationalisaties': 'internationalisatie',
    'internationaliseer': 'internationaliseren',
    'internationaliseerde': 'internationaliseren',
    'internationaliseerden': 'internationaliseren',
    'internationaliseert': 'internationaliseren',
    'internationaliserend': 'internationaliseren',
    'internationaliserende': 'internationaliseren',
    'internationaliseringen': 'internationalisering',
    'internationaliseringsactiviteiten': 'internationaliseringsactiviteit',
    'internationalistische': 'internationalistisch',
    'internationalistischer': 'internationalistisch',
    'internationalistischere': 'internationalistisch',
    'internationalistischt': 'internationalistisch',
    'internationalistischte': 'internationalistisch',
    'internationals': 'international',
    'interne': 'intern',
    'interneer': 'interneren',
    'interneerde': 'interneren',
    'interneerden': 'interneren',
    'interneert': 'interneren',
    'internen': 'intern',
    'internerend': 'interneren',
    'internerende': 'interneren',
    'interneringen': 'internering',
    'interneringskampen': 'interneringskamp',
    'internetaanbieders': 'internetaanbieder',
    'internetaansluitingen': 'internetaansluiting',
    'internetactiviteiten': 'internetactiviteit',
    'internetbars': 'internetbar',
    'internetbedrijfje': 'internetbedrijf',
    'internetbedrijfjes': 'internetbedrijf',
    'internetbedrijven': 'internetbedrijf',
    'internetboekhandels': 'internetboekhandel',
    'internetcafeetjes': 'internetcafé',
    'internetcafés': 'internetcafé',
    'internetcomputers': 'internetcomputer',
    'internetcursussen': 'internetcursus',
    'internetdiensten': 'internetdienst',
    'internetdingen': 'internetding',
    'internetfondsen': 'internetfonds',
    'internetforums': 'internetforum',
    'internetgebruikers': 'internetgebruiker',
    'internetkosten': 'internetkost',
    'internetoplossingen': 'internetoplossing',
    "internetpagina's": 'internetpagina',
    'internetpolls': 'internetpoll',
    "internetprogramma's": 'internetprogramma',
    'internetproviders': 'internetprovider',
    'internetservers': 'internetserver',
    'internetsites': 'internetsite',
    'internetters': 'internetter',
    'internettoepassingen': 'internettoepassing',
    'internetverbindingen': 'internetverbinding',
    'internetverschaffers': 'internetverschaffer',
    'internetwinkels': 'internetwinkel',
    'internisten': 'internist',
    'internistische': 'internistisch',
    'internodia': 'internodium',
    'internodiale': 'internodiaal',
    'internodiën': 'internodium',
    'interns': 'intern',
    'internuntiaturen': 'internuntiatuur',
    'internuntii': 'internuntius',
    'internuntiussen': 'internuntius',
    'interoceanische': 'interoceanisch',
    'interparlementaire': 'interparlementair',
    'interpellanten': 'interpellant',
    'interpellaties': 'interpellatie',
    'interpelleer': 'interpelleren',
    'interpelleerde': 'interpelleren',
    'interpelleerden': 'interpelleren',
    'interpelleert': 'interpelleren',
    'interpellerend': 'interpelleren',
    'interpellerende': 'interpelleren',
    'interpersoonlijke': 'interpersoonlijk',
    'interpolaties': 'interpolatie',
    'interpoleer': 'interpoleren',
    'interpoleerde': 'interpoleren',
    'interpoleerden': 'interpoleren',
    'interpoleert': 'interpoleren',
    'interpolerend': 'interpoleren',
    'interpolerende': 'interpoleren',
    'interpolitieke': 'interpolitiek',
    'interpolitiezones': 'interpolitiezone',
    'interpretabele': 'interpretabel',
    'interpretabeler': 'interpretabel',
    'interpretabelere': 'interpretabel',
    'interpretabelst': 'interpretabel',
    'interpretabelste': 'interpretabel',
    'interpretatiekaders': 'interpretatiekader',
    'interpretatiemethoden': 'interpretatiemethode',
    'interpretatiemogelijkheden': 'interpretatiemogelijkheid',
    'interpretatiepatronen': 'interpretatiepatroon',
    'interpretatieproblemen': 'interpretatieprobleem',
    'interpretaties': 'interpretatie',
    'interpretatieve': 'interpretatief',
    'interpretatiever': 'interpretatief',
    'interpretatieverschillen': 'interpretatieverschil',
    'interpretators': 'interpretator',
    'interpreteer': 'interpreteren',
    'interpreteerde': 'interpreteren',
    'interpreteerden': 'interpreteren',
    'interpreteert': 'interpreteren',
    'interpreten': 'interpreet',
    'interpreterend': 'interpreteren',
    'interpreterende': 'interpreteren',
    'interpreteringen': 'interpretering',
    'interpreters': 'interpreter',
    'interprofessionele': 'interprofessioneel',
    'interprofessionelen': 'interprofessioneel',
    'interprovinciale': 'interprovinciaal',
    'interpunctietekens': 'interpunctieteken',
    'interpungeer': 'interpungeren',
    'interpungeerde': 'interpungeren',
    'interpungeerden': 'interpungeren',
    'interpungeert': 'interpungeren',
    'interpungerend': 'interpungeren',
    'interpungerende': 'interpungeren',
    'interraciale': 'interraciaal',
    'interrail-kaarten': 'interrail-kaart',
    'interrailkaarten': 'interrailkaart',
    'interregionaals': 'interregionaal',
    'interregionale': 'interregionaal',
    'interregionalen': 'interregionaal',
    'interregna': 'interregnum',
    'interregnums': 'interregnum',
    'interreligieuze': 'interreligieus',
    'interrogaties': 'interrogatie',
    'interrogatieve': 'interrogatief',
    'interrogatieven': 'interrogatief',
    'interrogeer': 'interrogeren',
    'interrogeerde': 'interrogeren',
    'interrogeerden': 'interrogeren',
    'interrogeert': 'interrogeren',
    'interrogerend': 'interrogeren',
    'interrogerende': 'interrogeren',
    'interrumpeer': 'interrumperen',
    'interrumpeerde': 'interrumperen',
    'interrumpeerden': 'interrumperen',
    'interrumpeert': 'interrumperen',
    'interrumperend': 'interrumperen',
    'interrumperende': 'interrumperen',
    'interruptiemicrofonen': 'interruptiemicrofoon',
    'interruptiemicrofoons': 'interruptiemicrofoon',
    'interrupties': 'interruptie',
    'interruptoren': 'interruptor',
    'interruptors': 'interruptor',
    'interscolaire': 'interscolair',
    'intersecties': 'intersectie',
    'interseksen': 'interseks',
    'interstadialen': 'interstadiaal',
    'interstellaire': 'interstellair',
    'interstitiële': 'interstitieel',
    'intersubjectieve': 'intersubjectief',
    'intertropische': 'intertropisch',
    'interuniversitaire': 'interuniversitair',
    'intervallen': 'interval',
    'intervenieer': 'interveniëren',
    'intervenieerde': 'interveniëren',
    'intervenieerden': 'interveniëren',
    'intervenieert': 'interveniëren',
    'interventiemachten': 'interventiemacht',
    'interventieplannen': 'interventieplan',
    'interventieprijzen': 'interventieprijs',
    'interventies': 'interventie',
    'interventiewagens': 'interventiewagen',
    'interversies': 'interversie',
    'interviewde': 'interviewen',
    'interviewden': 'interviewen',
    'interviewend': 'interviewen',
    'interviewende': 'interviewen',
    'interviewers': 'interviewer',
    'interviews': 'interview',
    'interviewsters': 'interviewster',
    'interviewt': 'interviewen',
    'interviewtechnieken': 'interviewtechniek',
    'interviewtje': 'interview',
    'interviewtjes': 'interview',
    'intervisiewensen': 'intervisiewens',
    'interzonale': 'interzonaal',
    'intestate': 'intestaat',
    'intestaten': 'intestaat',
    'intestinale': 'intestinaal',
    'intieme': 'intiem',
    'intiemen': 'intiem',
    'intiemer': 'intiem',
    'intiemere': 'intiem',
    'intiems': 'intiem',
    'intiemsprays': 'intiemspray',
    'intiemst': 'intiem',
    'intiemste': 'intiem',
    'intik': 'intikken',
    'intikkend': 'intikken',
    'intikkende': 'intikken',
    'intikkertje': 'intikker',
    'intikt': 'intikken',
    'intikte': 'intikken',
    'intikten': 'intikken',
    'intimaties': 'intimatie',
    'intimatiën': 'intimatie',
    'intimi': 'intimus',
    'intimidatiepogingen': 'intimidatiepoging',
    'intimidaties': 'intimidatie',
    'intimideer': 'intimideren',
    'intimideerde': 'intimideren',
    'intimideerden': 'intimideren',
    'intimideert': 'intimideren',
    'intimiderend': 'intimideren',
    'intimiderende': 'intimideren',
    'intimistische': 'intimistisch',
    'intimiteiten': 'intimiteit',
    'intimmer': 'intimmeren',
    'intimmerde': 'intimmeren',
    'intimmerden': 'intimmeren',
    'intimmerend': 'intimmeren',
    'intimmerende': 'intimmeren',
    'intimmert': 'intimmeren',
    'intituleer': 'intituleren',
    'intituleerde': 'intituleren',
    'intituleerden': 'intituleren',
    'intituleert': 'intituleren',
    'intitulerend': 'intituleren',
    'intitulerende': 'intituleren',
    'intochten': 'intocht',
    'intoets': 'intoetsen',
    'intoetsend': 'intoetsen',
    'intoetsende': 'intoetsen',
    'intoetsingen': 'intoetsing',
    'intoetst': 'intoetsen',
    'intoetste': 'intoetsen',
    'intoetsten': 'intoetsen',
    'intolerabele': 'intolerabel',
    'intolerabeler': 'intolerabel',
    'intolerabelere': 'intolerabel',
    'intolerabelst': 'intolerabel',
    'intolerabelste': 'intolerabel',
    'intolerante': 'intolerant',
    'intoleranter': 'intolerant',
    'intolerantere': 'intolerant',
    'intolerantst': 'intolerant',
    'intolerantste': 'intolerant',
    'intomend': 'intomen',
    'intomende': 'intomen',
    'intonaties': 'intonatie',
    'intoneer': 'intoneren',
    'intoneerde': 'intoneren',
    'intoneerden': 'intoneren',
    'intoneert': 'intoneren',
    'intonerend': 'intoneren',
    'intonerende': 'intoneren',
    'intoneurs': 'intoneur',
    'intoom': 'intomen',
    'intoomde': 'intomen',
    'intoomden': 'intomen',
    'intoomt': 'intomen',
    'intoxicaties': 'intoxicatie',
    'intoxicatieverschijnselen': 'intoxicatieverschijnsel',
    'intra-uteriene': 'intra-uterien',
    'intracellulaire': 'intracellulair',
    'intrad': 'intreden',
    'intraden': 'intreden',
    'intralumbale': 'intralumbaal',
    'intramurale': 'intramuraal',
    'intramusculaire': 'intramusculair',
    'intransigente': 'intransigent',
    'intransigenten': 'intransigent',
    'intransigenter': 'intransigent',
    'intransigentere': 'intransigent',
    'intransigentst': 'intransigent',
    'intransigentste': 'intransigent',
    'intransitieve': 'intransitief',
    'intransitieven': 'intransitief',
    'intraoculaire': 'intraoculair',
    'intrap': 'intrappen',
    'intrappend': 'intrappen',
    'intrappende': 'intrappen',
    'intrapsychische': 'intrapsychisch',
    'intrapt': 'intrappen',
    'intrapte': 'intrappen',
    'intrapten': 'intrappen',
    'intraspecifieke': 'intraspecifiek',
    'intravasale': 'intravasaal',
    'intraveneuze': 'intraveneus',
    'intredend': 'intreden',
    'intredende': 'intreden',
    'intredes': 'intrede',
    'intreed': 'intreden',
    'intreedt': 'intreden',
    'intreegelden': 'intreegeld',
    'intreepreken': 'intreepreek',
    'intreeredes': 'intreerede',
    'intrekbare': 'intrekbaar',
    'intrekkend': 'intrekken',
    'intrekkende': 'intrekken',
    'intrekkingen': 'intrekking',
    'intrekt': 'intrekken',
    'intresten': 'intrest',
    'intrestrekeningen': 'intrestrekening',
    'intresttarieven': 'intresttarief',
    'intreurige': 'intreurig',
    'intrieste': 'intriest',
    'intriganten': 'intrigant',
    'intriganter': 'intrigant',
    'intrigantere': 'intrigant',
    'intrigantst': 'intrigant',
    'intrigantste': 'intrigant',
    'intrigeer': 'intrigeren',
    'intrigeerde': 'intrigeren',
    'intrigeerden': 'intrigeren',
    'intrigeert': 'intrigeren',
    'intrigerende': 'intrigeren',
    'intriges': 'intrige',
    'intrigestukken': 'intrigestuk',
    'intrinsieke': 'intrinsiek',
    'intrinsieks': 'intrinsiek',
    "intro's": 'intro',
    'introduceer': 'introduceren',
    'introduceerde': 'introduceren',
    'introduceerden': 'introduceren',
    'introduceert': 'introduceren',
    'introducees': 'introducee',
    'introduceetje': 'introducé',
    'introduceetjes': 'introducé',
    'introducerend': 'introduceren',
    'introducerende': 'introduceren',
    'introductiebrieven': 'introductiebrief',
    'introductiecursussen': 'introductiecursus',
    'introductiedagen': 'introductiedag',
    'introductiekaarten': 'introductiekaart',
    'introducties': 'introductie',
    'introductievluchtje': 'introductievlucht',
    'introducé-kaartje': 'introducé-kaart',
    'introducés': 'introducé',
    'introef': 'introeven',
    'introefde': 'introeven',
    'introefden': 'introeven',
    'introeft': 'introeven',
    'introevend': 'introeven',
    'introevende': 'introeven',
    'introfilmpje': 'introfilm',
    'introk': 'intrekken',
    'introkes': 'intro',
    'intronisaties': 'intronisatie',
    'introns': 'intron',
    'introotje': 'intro',
    'introspecties': 'introspectie',
    'introspectieve': 'introspectief',
    'introuw': 'introuwen',
    'introuwde': 'introuwen',
    'introuwden': 'introuwen',
    'introuwend': 'introuwen',
    'introuwende': 'introuwen',
    'introuwt': 'introuwen',
    'introverte': 'introvert',
    'introverten': 'introvert',
    'introverter': 'introvert',
    'introvertere': 'introvert',
    'introverts': 'introvert',
    'introvertst': 'introvert',
    'introvertste': 'introvert',
    'intrusiegesteenten': 'intrusiegesteente',
    'intrusies': 'intrusie',
    'intuin': 'intuinen',
    'intuinde': 'intuinen',
    'intuinden': 'intuinen',
    'intuinend': 'intuinen',
    'intuinende': 'intuinen',
    'intuint': 'intuinen',
    'intuïtiefs': 'intuïtief',
    'intuïtiefst': 'intuïtief',
    'intuïtiefste': 'intuïtief',
    'intuïties': 'intuïtie',
    'intuïtiever': 'intuïtief',
    'intuïtievere': 'intuïtief',
    'intuïtionistische': 'intuïtionistisch',
    'intyp': 'intypen',
    'intypend': 'intypen',
    'intypende': 'intypen',
    'intypt': 'intypen',
    'intypte': 'intypen',
    'intypten': 'intypen',
    'inundaties': 'inundatie',
    'inundeer': 'inunderen',
    'inundeerde': 'inunderen',
    'inundeerden': 'inunderen',
    'inundeert': 'inunderen',
    'inunderend': 'inunderen',
    'inunderende': 'inunderen',
    'invaar': 'invaren',
    'invaarten': 'invaart',
    'invaginaties': 'invaginatie',
    'invalbanen': 'invalbaan',
    'invalbeurten': 'invalbeurt',
    'invalidaties': 'invalidatie',
    'invalideer': 'invalideren',
    'invalideerde': 'invalideren',
    'invalideerden': 'invalideren',
    'invalideert': 'invalideren',
    'invalidenhuizen': 'invalidenhuis',
    'invalidentoiletten': 'invalidentoilet',
    'invalidenwagens': 'invalidenwagen',
    'invalidenwagentje': 'invalidenwagen',
    'invalidenwagentjes': 'invalidenwagen',
    'invalidenwoningen': 'invalidenwoning',
    'invaliderend': 'invalideren',
    'invaliderende': 'invalideren',
    'invalidewagentje': 'invalidewagen',
    'invalkrachten': 'invalkracht',
    'invallers': 'invaller',
    'invalshoeken': 'invalshoek',
    'invalspoorten': 'invalspoort',
    'invalsters': 'invalster',
    'invalswegen': 'invalsweg',
    'invalt': 'invallen',
    'invarend': 'invaren',
    'invarende': 'invaren',
    'invariabele': 'invariabel',
    'invariabeler': 'invariabel',
    'invariabelere': 'invariabel',
    'invariabelst': 'invariabel',
    'invariabelste': 'invariabel',
    'invariante': 'invariant',
    'invarianten': 'invariant',
    'invasieplannen': 'invasieplan',
    'invasies': 'invasie',
    'invasietroepen': 'invasietroep',
    'invasieve': 'invasief',
    'invecht': 'invechten',
    'invechtend': 'invechten',
    'invechtende': 'invechten',
    'invectieven': 'invectief',
    'inveeg': 'invegen',
    'inveegde': 'invegen',
    'inveegden': 'invegen',
    'inveegt': 'invegen',
    'invees': 'invijzen',
    'invegend': 'invegen',
    'invegende': 'invegen',
    'inventarisaties': 'inventarisatie',
    'inventariseer': 'inventariseren',
    'inventariseerde': 'inventariseren',
    'inventariseerden': 'inventariseren',
    'inventariseert': 'inventariseren',
    'inventariserend': 'inventariseren',
    'inventariserende': 'inventariseren',
    'inventarisnummers': 'inventarisnummer',
    'inventarissen': 'inventaris',
    'inventiefs': 'inventief',
    'inventiefst': 'inventief',
    'inventiefste': 'inventief',
    'inventies': 'inventie',
    'inventieve': 'inventief',
    'inventiever': 'inventief',
    'inventievere': 'inventief',
    'inverdien': 'inverdienen',
    'inverdiend': 'inverdienen',
    'inverdiende': 'inverdienen',
    'inverdienden': 'inverdienen',
    'inverdienend': 'inverdienen',
    'inverdienende': 'inverdienen',
    'inverdient': 'inverdienen',
    'inverse': 'invers',
    'inversen': 'invers',
    'inversielagen': 'inversielaag',
    'inversies': 'inversie',
    'inverte': 'invert',
    'inverteerbare': 'inverteerbaar',
    'inverterende': 'inverteren',
    'inverzekeringstellingen': 'inverzekeringstelling',
    'investeer': 'investeren',
    'investeerde': 'investeren',
    'investeerden': 'investeren',
    'investeerders': 'investeerder',
    'investeert': 'investeren',
    'investerend': 'investeren',
    'investerende': 'investeren',
    'investeringen': 'investering',
    'investeringsactiviteiten': 'investeringsactiviteit',
    'investeringsbanken': 'investeringsbank',
    'investeringsbeperkingen': 'investeringsbeperking',
    'investeringsbijdragen': 'investeringsbijdrage',
    'investeringsfondsen': 'investeringsfonds',
    'investeringsgoederen': 'investeringsgoed',
    'investeringskosten': 'investeringskost',
    'investeringskredieten': 'investeringskrediet',
    'investeringsmaatschappijen': 'investeringsmaatschappij',
    'investeringsmogelijkheden': 'investeringsmogelijkheid',
    "investeringsprogramma's": 'investeringsprogramma',
    'investeringsprojecten': 'investeringsproject',
    'investeringsuitgaven': 'investeringsuitgave',
    'investituren': 'investituur',
    'investment-trusts': 'investment-trust',
    'invet': 'invetten',
    'invette': 'invetten',
    'invettend': 'invetten',
    'invettende': 'invetten',
    'invezen': 'invijzen',
    'inviel': 'invallen',
    'invielen': 'invallen',
    'inviets': 'inviet',
    'invijs': 'invijzen',
    'invijst': 'invijzen',
    'invijzend': 'invijzen',
    'invijzende': 'invijzen',
    'invitaties': 'invitatie',
    'inviteer': 'inviteren',
    'inviteerde': 'inviteren',
    'inviteerden': 'inviteren',
    'inviteert': 'inviteren',
    'invitees': 'invitee',
    'inviteetje': 'invité',
    'inviteetjes': 'invité',
    'inviterend': 'inviteren',
    'inviterende': 'inviteren',
    'invites': 'invite',
    'invités': 'invité',
    'invlecht': 'invlechten',
    'invlechtend': 'invlechten',
    'invlechtende': 'invlechten',
    'invlieg': 'invliegen',
    'invliegend': 'invliegen',
    'invliegende': 'invliegen',
    'invliegers': 'invlieger',
    'invliegt': 'invliegen',
    'invlocht': 'invlechten',
    'invlochten': 'invlechten',
    'invloeden': 'invloed',
    'invloedrijke': 'invloedrijk',
    'invloedrijker': 'invloedrijk',
    'invloedrijkere': 'invloedrijk',
    'invloedrijks': 'invloedrijk',
    'invloedrijkst': 'invloedrijk',
    'invloedrijkste': 'invloedrijk',
    'invloedsmogelijkheden': 'invloedsmogelijkheid',
    'invloedsrelaties': 'invloedsrelatie',
    'invloedssferen': 'invloedssfeer',
    'invloei': 'invloeien',
    'invloeide': 'invloeien',
    'invloeiden': 'invloeien',
    'invloeiend': 'invloeien',
    'invloeiende': 'invloeien',
    'invloeiers': 'invloeier',
    'invloeit': 'invloeien',
    'invlogen': 'invliegen',
    'invloog': 'invliegen',
    'invlucht': 'invluchten',
    'invluchtend': 'invluchten',
    'invluchtende': 'invluchten',
    'invluchtte': 'invluchten',
    'invluchtten': 'invluchten',
    'invocaties': 'invocatie',
    'invocht': 'invechten',
    'invochten': 'invechten',
    'invochtend': 'invochten',
    'invochtende': 'invochten',
    'invochtte': 'invochten',
    'invochtten': 'invochten',
    'invoeg': 'invoegen',
    'invoegde': 'invoegen',
    'invoegden': 'invoegen',
    'invoegend': 'invoegen',
    'invoegende': 'invoegen',
    'invoegingen': 'invoeging',
    'invoegselen': 'invoegsel',
    'invoegsels': 'invoegsel',
    'invoegstroken': 'invoegstrook',
    'invoegt': 'invoegen',
    'invoel': 'invoelen',
    'invoelbaarder': 'invoelbaar',
    'invoelbaardere': 'invoelbaar',
    'invoelbaarst': 'invoelbaar',
    'invoelbaarste': 'invoelbaar',
    'invoelbare': 'invoelbaar',
    'invoelde': 'invoelen',
    'invoelden': 'invoelen',
    'invoelend': 'invoelen',
    'invoelende': 'invoelen',
    'invoelt': 'invoelen',
    'invoerbelastingen': 'invoerbelasting',
    'invoerbeperkingen': 'invoerbeperking',
    'invoerde': 'invoeren',
    'invoerden': 'invoeren',
    'invoerders': 'invoerder',
    'invoerend': 'invoeren',
    'invoerende': 'invoeren',
    'invoerhavens': 'invoerhaven',
    'invoerheffingen': 'invoerheffing',
    'invoerproducten': 'invoerproduct',
    'invoerrechten': 'invoerrecht',
    'invoert': 'invoeren',
    'invoertaksen': 'invoertaks',
    'invoerverboden': 'invoerverbod',
    'involg': 'involgen',
    'involgde': 'involgen',
    'involgden': 'involgen',
    'involgend': 'involgen',
    'involgende': 'involgen',
    'involgt': 'involgen',
    'involveer': 'involveren',
    'involveerde': 'involveren',
    'involveerden': 'involveren',
    'involveert': 'involveren',
    'involverend': 'involveren',
    'involverende': 'involveren',
    'invorder': 'invorderen',
    'invorderaars': 'invorderaar',
    'invorderbaarder': 'invorderbaar',
    'invorderbaardere': 'invorderbaar',
    'invorderbaarst': 'invorderbaar',
    'invorderbaarste': 'invorderbaar',
    'invorderbare': 'invorderbaar',
    'invorderde': 'invorderen',
    'invorderden': 'invorderen',
    'invorderend': 'invorderen',
    'invorderende': 'invorderen',
    'invordert': 'invorderen',
    'invouw': 'invouwen',
    'invouwde': 'invouwen',
    'invouwden': 'invouwen',
    'invouwend': 'invouwen',
    'invouwende': 'invouwen',
    'invouwt': 'invouwen',
    'invraagstellingen': 'invraagstelling',
    'invrat': 'invreten',
    'invraten': 'invreten',
    'invreet': 'invreten',
    'invretend': 'invreten',
    'invretende': 'invreten',
    'invries': 'invriezen',
    'invriest': 'invriezen',
    'invriezend': 'invriezen',
    'invriezende': 'invriezen',
    'invrijheidstellingen': 'invrijheidstelling',
    'invroor': 'invriezen',
    'invroos': 'invriezen',
    'invroren': 'invriezen',
    'invrozen': 'invriezen',
    'invul': 'invullen',
    'invulde': 'invullen',
    'invulden': 'invullen',
    'invulformulieren': 'invulformulier',
    'invullend': 'invullen',
    'invullende': 'invullen',
    'invullingen': 'invulling',
    'invuloefeningen': 'invuloefening',
    'invuloefeningetjes': 'invuloefening',
    'invult': 'invullen',
    'inwaai': 'inwaaien',
    'inwaaide': 'inwaaien',
    'inwaaiden': 'inwaaien',
    'inwaaiend': 'inwaaien',
    'inwaaiende': 'inwaaien',
    'inwaait': 'inwaaien',
    'inwaartse': 'inwaarts',
    'inwacht': 'inwachten',
    'inwachtend': 'inwachten',
    'inwachtende': 'inwachten',
    'inwachtte': 'inwachten',
    'inwachtten': 'inwachten',
    'inwals': 'inwalsen',
    'inwalsend': 'inwalsen',
    'inwalsende': 'inwalsen',
    'inwalst': 'inwalsen',
    'inwalste': 'inwalsen',
    'inwalsten': 'inwalsen',
    'inwandel': 'inwandelen',
    'inwandelde': 'inwandelen',
    'inwandelden': 'inwandelen',
    'inwandelend': 'inwandelen',
    'inwandelende': 'inwandelen',
    'inwandelt': 'inwandelen',
    'inwas': 'inwassen',
    'inwassend': 'inwassen',
    'inwassende': 'inwassen',
    'inwast': 'inwassen',
    'inwaste': 'inwassen',
    'inwasten': 'inwassen',
    'inwater': 'inwateren',
    'inwaterde': 'inwateren',
    'inwaterden': 'inwateren',
    'inwaterend': 'inwateren',
    'inwaterende': 'inwateren',
    'inwatert': 'inwateren',
    'inweef': 'inweven',
    'inweefde': 'inweven',
    'inweefden': 'inweven',
    'inweeft': 'inweven',
    'inweeg': 'inwegen',
    'inweegt': 'inwegen',
    'inweek': 'inweken',
    'inweekt': 'inweken',
    'inweekte': 'inweken',
    'inweekten': 'inweken',
    'inwegend': 'inwegen',
    'inwegende': 'inwegen',
    'inwekend': 'inweken',
    'inwekende': 'inweken',
    'inwendige': 'inwendig',
    'inwendigs': 'inwendig',
    'inwerk': 'inwerken',
    'inwerkend': 'inwerken',
    'inwerkende': 'inwerken',
    'inwerkingen': 'inwerking',
    'inwerkperioden': 'inwerkperiode',
    'inwerkperiodes': 'inwerkperiode',
    'inwerkte': 'inwerken',
    'inwerkten': 'inwerken',
    'inwerp': 'inwerpen',
    'inwerpend': 'inwerpen',
    'inwerpende': 'inwerpen',
    'inwerpers': 'inwerper',
    'inwerpt': 'inwerpen',
    'inwevend': 'inweven',
    'inwevende': 'inweven',
    'inwierp': 'inwerpen',
    'inwierpen': 'inwerpen',
    'inwijd': 'inwijden',
    'inwijdde': 'inwijden',
    'inwijdden': 'inwijden',
    'inwijdend': 'inwijden',
    'inwijdende': 'inwijden',
    'inwijdingen': 'inwijding',
    'inwijdingsceremoniën': 'inwijdingsceremonie',
    'inwijdingsfeesten': 'inwijdingsfeest',
    'inwijdingsredes': 'inwijdingsrede',
    'inwijdingsriten': 'inwijdingsrite',
    'inwijdingsrituelen': 'inwijdingsritueel',
    'inwijdt': 'inwijden',
    'inwijk': 'inwijken',
    'inwijkelingen': 'inwijkeling',
    'inwijkend': 'inwijken',
    'inwijkende': 'inwijken',
    'inwijkt': 'inwijken',
    'inwikkel': 'inwikkelen',
    'inwikkelde': 'inwikkelen',
    'inwikkelden': 'inwikkelen',
    'inwikkelend': 'inwikkelen',
    'inwikkelende': 'inwikkelen',
    'inwikkelt': 'inwikkelen',
    'inwillig': 'inwilligen',
    'inwilligde': 'inwilligen',
    'inwilligden': 'inwilligen',
    'inwilligend': 'inwilligen',
    'inwilligende': 'inwilligen',
    'inwilligt': 'inwilligen',
    'inwin': 'inwinnen',
    'inwinnend': 'inwinnen',
    'inwinnende': 'inwinnen',
    'inwint': 'inwinnen',
    'inwip': 'inwippen',
    'inwippend': 'inwippen',
    'inwippende': 'inwippen',
    'inwipt': 'inwippen',
    'inwipte': 'inwippen',
    'inwipten': 'inwippen',
    'inwissel': 'inwisselen',
    'inwisselbare': 'inwisselbaar',
    'inwisselde': 'inwisselen',
    'inwisselden': 'inwisselen',
    'inwisselend': 'inwisselen',
    'inwisselende': 'inwisselen',
    'inwisselt': 'inwisselen',
    'inwitte': 'inwit',
    'inwoei': 'inwaaien',
    'inwoeien': 'inwaaien',
    'inwoeker': 'inwoekeren',
    'inwoekerde': 'inwoekeren',
    'inwoekerden': 'inwoekeren',
    'inwoekerend': 'inwoekeren',
    'inwoekerende': 'inwoekeren',
    'inwoekert': 'inwoekeren',
    'inwogen': 'inwegen',
    'inwon': 'inwinnen',
    'inwoneraantallen': 'inwoneraantal',
    'inwoners': 'inwoner',
    'inwonersaantallen': 'inwonersaantal',
    'inwonertallen': 'inwonertal',
    'inwonnen': 'inwinnen',
    'inwoog': 'inwegen',
    'inwoonde': 'inwonen',
    'inwoonden': 'inwonen',
    'inwoonsters': 'inwoonster',
    'inworpen': 'inworp',
    'inwortel': 'inwortelen',
    'inwortelde': 'inwortelen',
    'inwortelden': 'inwortelen',
    'inwortelend': 'inwortelen',
    'inwortelende': 'inwortelen',
    'inwortelt': 'inwortelen',
    'inwreef': 'inwrijven',
    'inwreven': 'inwrijven',
    'inwrijf': 'inwrijven',
    'inwrijft': 'inwrijven',
    'inwrijvend': 'inwrijven',
    'inwrijvende': 'inwrijven',
    'inwroet': 'inwroeten',
    'inwroetend': 'inwroeten',
    'inwroetende': 'inwroeten',
    'inwroette': 'inwroeten',
    'inwroetten': 'inwroeten',
    'inzaag': 'inzagen',
    'inzaagde': 'inzagen',
    'inzaagden': 'inzagen',
    'inzaagt': 'inzagen',
    'inzaai': 'inzaaien',
    'inzaaide': 'inzaaien',
    'inzaaiden': 'inzaaien',
    'inzaaiend': 'inzaaien',
    'inzaaiende': 'inzaaien',
    'inzaait': 'inzaaien',
    'inzag': 'inzien',
    'inzagen': 'inzien',
    'inzagend': 'inzagen',
    'inzagende': 'inzagen',
    'inzak': 'inzakken',
    'inzakkend': 'inzakken',
    'inzakkende': 'inzakken',
    'inzakkingen': 'inzakking',
    'inzakt': 'inzakken',
    'inzakte': 'inzakken',
    'inzakten': 'inzakken',
    'inzamel': 'inzamelen',
    'inzamelaars': 'inzamelaar',
    'inzamelde': 'inzamelen',
    'inzamelden': 'inzamelen',
    'inzamelend': 'inzamelen',
    'inzamelende': 'inzamelen',
    'inzamelingen': 'inzameling',
    'inzamelingsacties': 'inzamelingsactie',
    'inzamelt': 'inzamelen',
    'inzat': 'inzitten',
    'inzaten': 'inzitten',
    'inzeep': 'inzepen',
    'inzeept': 'inzepen',
    'inzeepte': 'inzepen',
    'inzeepten': 'inzepen',
    'inzegen': 'inzegenen',
    'inzegende': 'inzegenen',
    'inzegenden': 'inzegenen',
    'inzegenend': 'inzegenen',
    'inzegenende': 'inzegenen',
    'inzegeningen': 'inzegening',
    'inzegent': 'inzegenen',
    'inzeil': 'inzeilen',
    'inzeilde': 'inzeilen',
    'inzeilden': 'inzeilen',
    'inzeilend': 'inzeilen',
    'inzeilende': 'inzeilen',
    'inzeilt': 'inzeilen',
    'inzend': 'inzenden',
    'inzendend': 'inzenden',
    'inzendende': 'inzenden',
    'inzenders': 'inzender',
    'inzendingen': 'inzending',
    'inzendsters': 'inzendster',
    'inzendt': 'inzenden',
    'inzepend': 'inzepen',
    'inzepende': 'inzepen',
    'inzetbaarder': 'inzetbaar',
    'inzetbaardere': 'inzetbaar',
    'inzetbaarst': 'inzetbaar',
    'inzetbaarste': 'inzetbaar',
    'inzetgelden': 'inzetgeld',
    'inzetsels': 'inzetsel',
    'inzetstukjes': 'inzetstuk',
    'inzetstukken': 'inzetstuk',
    'inzette': 'inzetten',
    'inzettend': 'inzetten',
    'inzettende': 'inzetten',
    'inzetters': 'inzetter',
    'inzettingen': 'inzetting',
    'inzichtelijke': 'inzichtelijk',
    'inzichtelijker': 'inzichtelijk',
    'inzichtelijkere': 'inzichtelijk',
    'inzichtelijkst': 'inzichtelijk',
    'inzichtelijkste': 'inzichtelijk',
    'inzichten': 'inzicht',
    'inzie': 'inzien',
    'inziend': 'inzien',
    'inziende': 'inzien',
    'inziens': 'inzien',
    'inziet': 'inzien',
    'inzink': 'inzinken',
    'inzinkend': 'inzinken',
    'inzinkende': 'inzinken',
    'inzinkingen': 'inzinking',
    'inzinkinkje': 'inzinking',
    'inzinkt': 'inzinken',
    'inzit': 'inzitten',
    'inzittend': 'inzitten',
    'inzoete': 'inzoet',
    'inzoeter': 'inzoet',
    'inzoetere': 'inzoet',
    'inzoetst': 'inzoet',
    'inzoetste': 'inzoet',
    'inzogen': 'inzuigen',
    'inzond': 'inzenden',
    'inzonden': 'inzenden',
    'inzonk': 'inzinken',
    'inzonken': 'inzinken',
    'inzoog': 'inzuigen',
    'inzoom': 'inzoomen',
    'inzoomde': 'inzoomen',
    'inzoomden': 'inzoomen',
    'inzoomend': 'inzoomen',
    'inzoomende': 'inzoomen',
    'inzoomt': 'inzoomen',
    'inzout': 'inzouten',
    'inzoutend': 'inzouten',
    'inzoutende': 'inzouten',
    'inzoutte': 'inzouten',
    'inzoutten': 'inzouten',
    'inzuig': 'inzuigen',
    'inzuigend': 'inzuigen',
    'inzuigende': 'inzuigen',
    'inzuigt': 'inzuigen',
    'inzult': 'inzulten',
    'inzultend': 'inzulten',
    'inzultende': 'inzulten',
    'inzultte': 'inzulten',
    'inzultten': 'inzulten',
    'inzwachtel': 'inzwachtelen',
    'inzwachtelde': 'inzwachtelen',
    'inzwachtelden': 'inzwachtelen',
    'inzwachtelend': 'inzwachtelen',
    'inzwachtelende': 'inzwachtelen',
    'inzwachtelt': 'inzwachtelen',
    'inzweer': 'inzweren',
    'inzweerde': 'inzweren',
    'inzweerden': 'inzweren',
    'inzweert': 'inzweren',
    'inzwelg': 'inzwelgen',
    'inzwelgend': 'inzwelgen',
    'inzwelgende': 'inzwelgen',
    'inzwelgt': 'inzwelgen',
    'inzwem': 'inzwemmen',
    'inzwemmend': 'inzwemmen',
    'inzwemmende': 'inzwemmen',
    'inzwemt': 'inzwemmen',
    'inzwerend': 'inzweren',
    'inzwevende': 'inzwevend',
    'inzwoer': 'inzweren',
    'inzwoeren': 'inzweren',
    'inzwolg': 'inzwelgen',
    'inzwolgen': 'inzwelgen',
    'inzwom': 'inzwemmen',
    'inzwommen': 'inzwemmen',
    'inzwoor': 'inzweren',
    'inzworen': 'inzweren',
    'ioc-leden': 'ioc-lid',
    'iodes': 'iode',
    'ionaire': 'ionair',
    'ionenbuizen': 'ionenbuis',
    'ionenpompen': 'ionenpomp',
    'ionenraketten': 'ionenraket',
    'ionenwisselaars': 'ionenwisselaar',
    'ionisators': 'ionisator',
    'ionische': 'ionisch',
    'ioniseer': 'ioniseren',
    'ioniseerde': 'ioniseren',
    'ioniseerden': 'ioniseren',
    'ioniseert': 'ioniseren',
    'ioniserend': 'ioniseren',
    'ionkanalen': 'ionkanaal',
    'ionogene': 'ionogeen',
    'ionotrope': 'ionotroop',
    "ipb'ers": "ipb'er",
    'ippons': 'ippon',
    'ipr-aspecten': 'ipr-aspect',
    'ipr-regels': 'ipr-regel',
    'ipz-zones': 'ipz-zone',
    "iq's": 'iq',
    'ira-bommen': 'ira-bom',
    'ira-leden': 'ira-lid',
    'irakese': 'irakees',
    'irakezen': 'irakees',
    'iranese': 'iranees',
    'irenische': 'irenisch',
    'irisachtige': 'irisachtig',
    'iriscopisten': 'iriscopist',
    "irisdiafragma's": 'irisdiafragma',
    'iriseer': 'iriseren',
    'iriseerde': 'iriseren',
    'iriseerden': 'iriseren',
    'iriseert': 'iriseren',
    'iriserend': 'iriseren',
    'irissen': 'iris',
    'ironclads': 'ironclad',
    'ironietekens': 'ironieteken',
    'ironische': 'ironisch',
    'ironischer': 'ironisch',
    'ironischere': 'ironisch',
    'ironischt': 'ironisch',
    'ironischte': 'ironisch',
    'ironiseer': 'ironiseren',
    'ironiseerde': 'ironiseren',
    'ironiseerden': 'ironiseren',
    'ironiseert': 'ironiseren',
    'ironiserend': 'ironiseren',
    'ironiserende': 'ironiseren',
    'irrationaalst': 'irrationaal',
    'irrationaalste': 'irrationaal',
    'irrationale': 'irrationaal',
    'irrationaler': 'irrationaal',
    'irrationalere': 'irrationaal',
    'irrationeels': 'irrationeel',
    'irrationeelst': 'irrationeel',
    'irrationeelste': 'irrationeel',
    'irrationele': 'irrationeel',
    'irrationeler': 'irrationeel',
    'irrationelere': 'irrationeel',
    'irredentistische': 'irredentistisch',
    'irreducibele': 'irreducibel',
    'irregulariteiten': 'irregulariteit',
    'irreguliere': 'irregulier',
    'irrelevante': 'irrelevant',
    'irrelevanter': 'irrelevant',
    'irrelevantere': 'irrelevant',
    'irrelevants': 'irrelevant',
    'irrelevantst': 'irrelevant',
    'irrelevantste': 'irrelevant',
    'irreversibele': 'irreversibel',
    'irreëels': 'irreëel',
    'irreëelst': 'irreëel',
    'irreëelste': 'irreëel',
    'irreële': 'irreëel',
    'irreëler': 'irreëel',
    'irreëlere': 'irreëel',
    'irrigatiedoeleinden': 'irrigatiedoeleinde',
    'irrigatiekanaaltjes': 'irrigatiekanaal',
    'irrigatiekanalen': 'irrigatiekanaal',
    'irrigatiepijpen': 'irrigatiepijp',
    'irrigatieprojecten': 'irrigatieproject',
    'irrigaties': 'irrigatie',
    'irrigatiesluizen': 'irrigatiesluis',
    'irrigatiesystemen': 'irrigatiesysteem',
    'irrigatiewerken': 'irrigatiewerk',
    'irrigatoren': 'irrigator',
    'irrigators': 'irrigator',
    'irrigeer': 'irrigeren',
    'irrigeerde': 'irrigeren',
    'irrigeerden': 'irrigeren',
    'irrigeert': 'irrigeren',
    'irrigerend': 'irrigeren',
    'irrigerende': 'irrigeren',
    'irritans': 'irritan',
    'irritante': 'irritant',
    'irritanter': 'irritant',
    'irritantere': 'irritant',
    'irritants': 'irritant',
    'irritantst': 'irritant',
    'irritantste': 'irritant',
    'irritaties': 'irritatie',
    'irriteer': 'irriteren',
    'irriteerde': 'irriteren',
    'irriteerden': 'irriteren',
    'irriteert': 'irriteren',
    'irriterend': 'irriteren',
    'irt-dozen': 'irt-doos',
    'ischemische': 'ischemisch',
    'iseries': 'iserie',
    'isgelijktekens': 'isgelijkteken',
    'islamieten': 'islamiet',
    'islamiseer': 'islamiseren',
    'islamiseerde': 'islamiseren',
    'islamiseerden': 'islamiseren',
    'islamiseert': 'islamiseren',
    'islamiserend': 'islamiseren',
    'islamiserende': 'islamiseren',
    'islamisten': 'islamist',
    'islamistische': 'islamistisch',
    'islamitische': 'islamitisch',
    'islamlanden': 'islamland',
    'islamologen': 'islamoloog',
    'ismen': 'isme',
    'ismes': 'isme',
    'isobaren': 'isobaar',
    'isobarometrische': 'isobarometrisch',
    'isobasen': 'isobase',
    'isobaten': 'isobaat',
    'isochromatische': 'isochromatisch',
    'isochrone': 'isochroon',
    'isoclinen': 'isocline',
    'isocyanaten': 'isocyanaat',
    'isodynamen': 'isodynaam',
    'isofonen': 'isofoon',
    'isofoten': 'isofoot',
    'isoglossen': 'isoglosse',
    'isogonale': 'isogonaal',
    'isogonen': 'isogoon',
    'isogonische': 'isogonisch',
    'isohypsen': 'isohypse',
    'isolaten': 'isolaat',
    'isolatiecellen': 'isolatiecel',
    'isolatielagen': 'isolatielaag',
    'isolatielinten': 'isolatielint',
    'isolatiematerialen': 'isolatiemateriaal',
    'isolaties': 'isolatie',
    'isolationistische': 'isolationistisch',
    'isolatoren': 'isolator',
    'isolators': 'isolator',
    'isoleerbankjes': 'isoleerbankje',
    'isoleercellen': 'isoleercel',
    'isoleerde': 'isoleren',
    'isoleerden': 'isoleren',
    'isoleerkamers': 'isoleerkamer',
    'isoleerkannen': 'isoleerkan',
    'isoleert': 'isoleren',
    'isolerend': 'isoleren',
    'isolerende': 'isoleren',
    'isoleringen': 'isolering',
    'isomeren': 'isomeer',
    'isomeriseer': 'isomeriseren',
    'isomeriseerde': 'isomeriseren',
    'isomeriseerden': 'isomeriseren',
    'isomeriseert': 'isomeriseren',
    'isomeriserend': 'isomeriseren',
    'isomeriserende': 'isomeriseren',
    'isometrieën': 'isometrie',
    'isometrische': 'isometrisch',
    'isomorfen': 'isomorf',
    'isonormen': 'isonorm',
    'isoponen': 'isopoon',
    'isostatische': 'isostatisch',
    'isotherme': 'isotherm',
    'isothermen': 'isotherm',
    'isotomische': 'isotomisch',
    'isotone': 'isotoon',
    'isotopische': 'isotopisch',
    'isotrope': 'isotroop',
    'isovormen': 'isovorm',
    'israelische': 'israelisch',
    'israëlitische': 'israëlitisch',
    'ist': 'zijn',
    'istmische': 'istmisch',
    'istmussen': 'istmus',
    'isv-gelden': 'isv-geld',
    'isv-gemeenten': 'isv-gemeente',
    'it-bedrijfje': 'it-bedrijf',
    'it-bedrijven': 'it-bedrijf',
    'it-diensten': 'it-dienst',
    'it-fondsen': 'it-fonds',
    'it-mensen': 'it-mens',
    'italianiseer': 'italianiseren',
    'italianiseerde': 'italianiseren',
    'italianiseerden': 'italianiseren',
    'italianiseert': 'italianiseren',
    'italianiserend': 'italianiseren',
    'italianiserende': 'italianiseren',
    'italianismen': 'italianisme',
    'italieken': 'italiek',
    'italische': 'italisch',
    'itempje': 'item',
    'itempjes': 'item',
    'iteraties': 'iteratie',
    'iteratieve': 'iteratief',
    'iteratieven': 'iteratief',
    'itereer': 'itereren',
    'itereerde': 'itereren',
    'itereerden': 'itereren',
    'itereert': 'itereren',
    'itererend': 'itereren',
    'itererende': 'itereren',
    'itineraria': 'itinerarium',
    "iv'ers": "iv'er",
    'ivbo-groepen': 'ivbo-groep',
    'ivbo-klassen': 'ivbo-klas',
    'ivbo-leerlingen': 'ivbo-leerling',
    'ivoordraaiers': 'ivoordraaier',
    'ivoorkleurige': 'ivoorkleurig',
    'ivoorkustse': 'ivoorkusts',
    'iw-klassen': 'iw-klas',
    'iwva-plannen': 'iwva-plan',
    "ixia's": 'ixia',
    'izabelkleurige': 'izabelkleurig',
    'izabelkleuriger': 'izabelkleurig',
    'izabelkleurigere': 'izabelkleurig',
    'izabelkleurigst': 'izabelkleurig',
    'izabelkleurigste': 'izabelkleurig',
    'izabellen': 'izabel',
    'izr-kaarten': 'izr-kaart',
    "j'": 'jij',
    "j's": 'j',
    "j'tje": 'j',
    "j'tjes": 'j',
    'ja-en-nee-achtige': 'ja-en-nee-achtig',
    'ja-en-neeachtige': 'ja-en-neeachtig',
    'ja-knopje': 'ja-knop',
    'ja-neenvragen': 'ja-neenvraag',
    'jaag': 'jagen',
    'jaagde': 'jagen',
    'jaagden': 'jagen',
    'jaaglijnen': 'jaaglijn',
    'jaagpaarden': 'jaagpaard',
    'jaagpaden': 'jaagpad',
    'jaagschuiten': 'jaagschuit',
    'jaagt': 'jagen',
    'jaapje': 'jaap',
    'jaapt': 'japen',
    'jaapte': 'japen',
    'jaapten': 'japen',
    'jaarabonnementen': 'jaarabonnement',
    'jaarbegrotingen': 'jaarbegroting',
    'jaarberichten': 'jaarbericht',
    'jaarbeursgebouwen': 'jaarbeursgebouw',
    'jaarbeurzen': 'jaarbeurs',
    'jaarboeken': 'jaarboek',
    'jaarboekjes': 'jaarboekje',
    'jaarcijfers': 'jaarcijfer',
    'jaarclubavondje': 'jaarclubavond',
    'jaarclubs': 'jaarclub',
    'jaarcontracten': 'jaarcontract',
    'jaardagen': 'jaardag',
    'jaardichten': 'jaardicht',
    'jaardiensten': 'jaardienst',
    'jaareinden': 'jaareinde',
    'jaarfeesten': 'jaarfeest',
    'jaargangen': 'jaargang',
    'jaargelden': 'jaargeld',
    'jaargemiddelden': 'jaargemiddelde',
    'jaargenoten': 'jaargenoot',
    'jaargetijden': 'jaargetijd',
    'jaarinkomens': 'jaarinkomen',
    'jaarkaarten': 'jaarkaart',
    'jaarkalenders': 'jaarkalender',
    'jaarke': 'jaar',
    'jaarkes': 'jaar',
    'jaarklassen': 'jaarklas',
    'jaarkringen': 'jaarkring',
    'jaarlijkse': 'jaarlijks',
    'jaarlingen': 'jaarling',
    'jaarlonen': 'jaarloon',
    'jaarmarkten': 'jaarmarkt',
    'jaarmissen': 'jaarmis',
    'jaaropeningen': 'jaaropening',
    'jaaropgaven': 'jaaropgaaf',
    'jaaroverzichten': 'jaaroverzicht',
    "jaarprogramma's": 'jaarprogramma',
    'jaarrekeningen': 'jaarrekening',
    'jaarrenten': 'jaarrente',
    'jaarrentes': 'jaarrente',
    'jaarringen': 'jaarring',
    'jaars': 'jaar',
    'jaarsalarissen': 'jaarsalaris',
    'jaartallenboekjes': 'jaartallenboekje',
    'jaartalverzen': 'jaartalvers',
    'jaartellingen': 'jaartelling',
    'jaartemperaturen': 'jaartemperatuur',
    'jaartijdlichten': 'jaartijdlicht',
    'jaartje': 'jaar',
    'jaartjes': 'jaar',
    'jaartotalen': 'jaartotaal',
    'jaarvergaderingen': 'jaarvergadering',
    'jaarverslagen': 'jaarverslag',
    'jaarwedden': 'jaarwedde',
    'jaarwisselingen': 'jaarwisseling',
    'jaar’': "jaar'",
    'jabootje': 'jabot',
    'jabootjes': 'jabot',
    'jabots': 'jabot',
    'jabroers': 'jabroer',
    'jachtakten': 'jachtakte',
    'jachtaktes': 'jachtakte',
    'jachtartikelen': 'jachtartikel',
    'jachtartikels': 'jachtartikel',
    'jachtavonturen': 'jachtavontuur',
    'jachtbedrijven': 'jachtbedrijf',
    'jachtbewijzen': 'jachtbewijs',
    'jachtbommenwerpers': 'jachtbommenwerper',
    'jachtbuksen': 'jachtbuks',
    'jachtclubs': 'jachtclub',
    'jachtdelicten': 'jachtdelict',
    'jachteigenaars': 'jachteigenaar',
    'jachteigenaren': 'jachteigenaar',
    'jachtend': 'jachten',
    'jachtende': 'jachten',
    'jachteskaders': 'jachteskader',
    'jachtgebieden': 'jachtgebied',
    'jachtgeweren': 'jachtgeweer',
    'jachtgodinnen': 'jachtgodin',
    'jachtgoederen': 'jachtgoed',
    'jachtgroepen': 'jachtgroep',
    'jachtgronden': 'jachtgrond',
    'jachthavens': 'jachthaven',
    'jachthonden': 'jachthond',
    'jachthondje': 'jachthond',
    'jachthoorns': 'jachthoorn',
    'jachthorens': 'jachthoren',
    'jachthuizen': 'jachthuis',
    'jachtige': 'jachtig',
    'jachtiger': 'jachtig',
    'jachtigere': 'jachtig',
    'jachtigs': 'jachtig',
    'jachtigst': 'jachtig',
    'jachtigste': 'jachtig',
    'jachtjes': 'jacht',
    'jachtkrabspinnen': 'jachtkrabspin',
    'jachtlakken': 'jachtlak',
    'jachtluipaarden': 'jachtluipaard',
    'jachtmeesters': 'jachtmeester',
    'jachtmessen': 'jachtmes',
    'jachtmisdrijven': 'jachtmisdrijf',
    'jachtopzichters': 'jachtopzichter',
    'jachtopzieners': 'jachtopziener',
    'jachtpaarden': 'jachtpaard',
    'jachtpartijen': 'jachtpartij',
    'jachtpartijtje': 'jachtpartij',
    'jachtpartijtjes': 'jachtpartij',
    'jachtrechten': 'jachtrecht',
    'jachtrevieren': 'jachtrevier',
    'jachtsausen': 'jachtsaus',
    'jachtsauzen': 'jachtsaus',
    'jachtschippers': 'jachtschipper',
    'jachtschotels': 'jachtschotel',
    'jachtscènes': 'jachtscène',
    'jachtseizoenen': 'jachtseizoen',
    'jachtsloten': 'jachtslot',
    'jachtspinnen': 'jachtspin',
    'jachtsprieten': 'jachtspriet',
    'jachtstillevens': 'jachtstilleven',
    'jachtstoeten': 'jachtstoet',
    'jachttaferelen': 'jachttafereel',
    'jachtte': 'jachten',
    'jachttechnieken': 'jachttechniek',
    'jachtten': 'jachten',
    'jachtterreinen': 'jachtterrein',
    'jachttrofeeën': 'jachttrofee',
    'jachtvelden': 'jachtveld',
    'jachtverboden': 'jachtverbod',
    'jachtverhalen': 'jachtverhaal',
    'jachtvermaken': 'jachtvermaak',
    'jachtvliegers': 'jachtvlieger',
    'jachtvliegtuigen': 'jachtvliegtuig',
    'jachtwachters': 'jachtwachter',
    'jachtwagens': 'jachtwagen',
    'jachtwaters': 'jachtwater',
    'jachtweiden': 'jachtweide',
    'jachtwetten': 'jachtwet',
    'jachtwielen': 'jachtwiel',
    'jacketkronen': 'jacketkroon',
    'jackets': 'jacket',
    'jackje': 'jack',
    'jackpots': 'jackpot',
    'jackpotten': 'jackpot',
    'jacobieten': 'jacobiet',
    'jacobijnen': 'jacobijn',
    'jacobsdraaistellen': 'jacobsdraaistel',
    'jacquardmachines': 'jacquardmachine',
    'jacquards': 'jacquard',
    'jacquets': 'jacquet',
    'jacquetten': 'jacquet',
    "jacuzzi's": 'jacuzzi',
    'jaegers': 'jaeger',
    'jaegertje': 'jaeger',
    'jaegertjes': 'jaeger',
    'jagend': 'jagen',
    'jagende': 'jagen',
    'jager-verzamelaars': 'jager-verzamelaar',
    'jageressen': 'jageres',
    'jagerijen': 'jagerij',
    'jagermeesters': 'jagermeester',
    'jagers': 'jager',
    'jagers-verzamelaars': 'jager-verzamelaar',
    'jagersbuizen': 'jagersbuis',
    'jagershoedje': 'jagershoed',
    'jagershoedjes': 'jagershoed',
    'jagershonden': 'jagershond',
    'jagersjassen': 'jagersjas',
    'jagerskampen': 'jagerskamp',
    'jagerstassen': 'jagerstas',
    'jagerstermen': 'jagersterm',
    'jagersvolken': 'jagersvolk',
    'jagertje': 'jager',
    'jagertjes': 'jager',
    'jaguars': 'jaguar',
    'jaguartje': 'jaguar',
    'jaguartjes': 'jaguar',
    'jainistische': 'jainistisch',
    'jakartase': 'jakartaas',
    'jakhalsde': 'jakhalzen',
    'jakhalsden': 'jakhalzen',
    'jakhalst': 'jakhalzen',
    'jakhalzend': 'jakhalzen',
    'jakhalzende': 'jakhalzen',
    'jakje': 'jak',
    'jakken': 'jak',
    'jakker': 'jakkeren',
    'jakkerde': 'jakkeren',
    'jakkerden': 'jakkeren',
    'jakkerend': 'jakkeren',
    'jakkerende': 'jakkeren',
    'jakkert': 'jakkeren',
    'jaknikkers': 'jaknikker',
    'jakobakannetjes': 'jakobakannetje',
    'jakobieten': 'jakobiet',
    'jakobijnen': 'jakobijn',
    'jakobijnenmutsen': 'jakobijnenmuts',
    'jakobijnse': 'jakobijns',
    'jakobitische': 'jakobitisch',
    'jakobsladders': 'jakobsladder',
    'jakobsmantels': 'jakobsmantel',
    'jakobsschelpen': 'jakobsschelp',
    'jakobsstaven': 'jakobsstaf',
    'jakobsvlinders': 'jakobsvlinder',
    'jakobszalmen': 'jakobszalm',
    'jaks': 'jak',
    'jaloerse': 'jaloers',
    'jaloersen': 'jaloers',
    'jaloerser': 'jaloers',
    'jaloersere': 'jaloers',
    'jaloerst': 'jaloers',
    'jaloerste': 'jaloers',
    'jaloeziegevoelens': 'jaloeziegevoelen',
    'jaloezielatten': 'jaloezielat',
    'jaloeziesluitingen': 'jaloeziesluiting',
    'jaloezieën': 'jaloezie',
    'jalonneer': 'jalonneren',
    'jalonneerde': 'jalonneren',
    'jalonneerden': 'jalonneren',
    'jalonneert': 'jalonneren',
    'jalonnerend': 'jalonneren',
    'jalonnerende': 'jalonneren',
    'jalons': 'jalon',
    'jamben': 'jambe',
    'jambische': 'jambisch',
    'jamborees': 'jamboree',
    'jamde': 'jammen',
    'jamden': 'jammen',
    'james-bondachtige': 'james-bondachtig',
    'jammend': 'jammen',
    'jammende': 'jammen',
    'jammerde': 'jammeren',
    'jammerden': 'jammeren',
    'jammere': 'jammer',
    'jammerend': 'jammeren',
    'jammerende': 'jammeren',
    'jammerklachten': 'jammerklacht',
    'jammerlijke': 'jammerlijk',
    'jammerlijker': 'jammerlijk',
    'jammerlijkere': 'jammerlijk',
    'jammerlijks': 'jammerlijk',
    'jammerlijkst': 'jammerlijk',
    'jammerlijkste': 'jammerlijk',
    'jammert': 'jammeren',
    'jammertonen': 'jammertoon',
    'jammetje': 'jam',
    'jammetjes': 'jam',
    'jampotjes': 'jampot',
    'jampotten': 'jampot',
    'jams': 'jam',
    'jamsessies': 'jamsessie',
    'jamsessions': 'jamsession',
    'jamt': 'jammen',
    'jan-van-genten': 'jan-van-gent',
    'jan-van-gents': 'jan-van-gent',
    'jangats': 'jangat',
    'jangatten': 'jangat',
    'janhennen': 'janhen',
    'janitsaren': 'janitsaar',
    'janjaweed-milities': 'janjaweed-militie',
    'jank': 'janken',
    'jankend': 'janken',
    'jankende': 'janken',
    'jankerds': 'jankerd',
    'jankerige': 'jankerig',
    'jankers': 'janker',
    'jankertje': 'janker',
    'jankgeluiden': 'jankgeluid',
    'janklaassenspellen': 'janklaassenspel',
    'jankt': 'janken',
    'jankte': 'janken',
    'jankten': 'janken',
    'janmaats': 'janmaat',
    'jannen': 'jan',
    'janooms': 'janoom',
    'janplezieren': 'janplezier',
    'janpleziers': 'janplezier',
    'jansalieachtige': 'jansalieachtig',
    'jansalieachtiger': 'jansalieachtig',
    'jansalieachtigere': 'jansalieachtig',
    'jansalieachtigst': 'jansalieachtig',
    'jansalieachtigste': 'jansalieachtig',
    'jansalies': 'jansalie',
    'jansen-kringen': 'jansen-kring',
    'jansenisten': 'jansenist',
    'jansenistenkerken': 'jansenistenkerk',
    'jansenistische': 'jansenistisch',
    'jansloten': 'janslot',
    'jantje-van-leidens': 'jantje-van-leiden',
    'jantjes': 'jan',
    'januarii': 'januarius',
    'januskoppen': 'januskop',
    'janussen': 'janus',
    'japannerkes': 'japanner',
    'japanners': 'japanner',
    'japanologen': 'japanoloog',
    'japend': 'japen',
    'japende': 'japen',
    'japongarneringen': 'japongarnering',
    'japonneke': 'japon',
    'japonnen': 'japon',
    'japonnetje': 'japon',
    'japonnetjes': 'japon',
    'japonstoffen': 'japonstof',
    'jardinières': 'jardinière',
    'jare': 'jaar',
    'jaren': 'jaar',
    'jarenlange': 'jarenlang',
    'jarentwintigwijken': 'jarentwintigwijk',
    'jarenzestigdingen': 'jarenzestigding',
    'jarenzestigliedje': 'jarenzestiglied',
    'jargongenoten': 'jargongenoot',
    'jargons': 'jargon',
    'jarretelgordels': 'jarretelgordel',
    'jarretellegordels': 'jarretellegordel',
    'jarretellekes': 'jarretel',
    'jarretelles': 'jarretelle',
    'jarretels': 'jarretel',
    'jasbeschermers': 'jasbeschermer',
    'jasje': 'jas',
    'jasjes': 'jas',
    'jaske': 'jas',
    'jasmijnen': 'jasmijn',
    'jasmijngeuren': 'jasmijngeur',
    'jasmijnstruiken': 'jasmijnstruik',
    'jaspanden': 'jaspand',
    'jaspissen': 'jaspis',
    'jasschorten': 'jasschort',
    'jassend': 'jassen',
    'jassende': 'jassen',
    'jassenhangers': 'jassenhanger',
    'jassenkamers': 'jassenkamer',
    'jassie': 'jas',
    'jasspellen': 'jasspel',
    'jast': 'jassen',
    'jaste': 'jassen',
    'jastemmers': 'jastemmer',
    'jasten': 'jassen',
    'jaszakje': 'jaszak',
    'jaszakken': 'jaszak',
    'jatagans': 'jatagan',
    'jatmouzen': 'jatmous',
    'jatmozen': 'jatmoos',
    'jatte': 'jatten',
    'jattend': 'jatten',
    'jattende': 'jatten',
    'jatters': 'jatter',
    'javabestanden': 'javabestand',
    'javamens': 'javamen',
    'javase': 'javaas',
    'jawoorden': 'jawoord',
    'jazeggers': 'jazegger',
    'jazz-ensembles': 'jazz-ensemble',
    'jazz-invloeden': 'jazz-invloed',
    'jazz-musici': 'jazz-musicus',
    'jazz-platen': 'jazz-plaat',
    'jazzachtige': 'jazzachtig',
    'jazzalbums': 'jazzalbum',
    'jazzartiesten': 'jazzartiest',
    'jazzbakken': 'jazzbak',
    'jazzballetten': 'jazzballet',
    'jazzbands': 'jazzband',
    'jazzclubs': 'jazzclub',
    'jazzconcerten': 'jazzconcert',
    'jazzensembles': 'jazzensemble',
    'jazzfestivals': 'jazzfestival',
    'jazzfreaks': 'jazzfreak',
    'jazzgitaristen': 'jazzgitarist',
    'jazzgroepen': 'jazzgroep',
    'jazzgrootheden': 'jazzgrootheid',
    'jazzinvloeden': 'jazzinvloed',
    'jazzliefhebbers': 'jazzliefhebber',
    'jazzmusici': 'jazzmusicus',
    'jazzmuzikanten': 'jazzmuzikant',
    'jazznummers': 'jazznummer',
    'jazzopnames': 'jazzopname',
    'jazzorkesten': 'jazzorkest',
    'jazzplaten': 'jazzplaat',
    'jazzstandards': 'jazzstandard',
    'jazzstijlen': 'jazzstijl',
    'jazzys': 'jazzy',
    'jaïnistische': 'jaïnistisch',
    'jeanetten': 'jeanet',
    'jeannetten': 'jeannet',
    'jeansbroeken': 'jeansbroek',
    'jeansmaterialen': 'jeansmateriaal',
    'jeepje': 'jeep',
    'jeepke': 'jeep',
    'jeeps': 'jeep',
    'jeinde': 'jeinen',
    'jeinden': 'jeinen',
    'jeinend': 'jeinen',
    'jeinende': 'jeinen',
    'jeint': 'jeinen',
    'jekkertje': 'jekker',
    'jenaplanscholen': 'jenaplanschool',
    'jende': 'jennen',
    'jenden': 'jennen',
    'jeneverachtige': 'jeneverachtig',
    'jeneverachtiger': 'jeneverachtig',
    'jeneverachtigere': 'jeneverachtig',
    'jeneverachtigst': 'jeneverachtig',
    'jeneverachtigste': 'jeneverachtig',
    'jeneverbessen': 'jeneverbes',
    'jeneverbesstruiken': 'jeneverbesstruik',
    'jeneverbesstruwelen': 'jeneverbesstruweel',
    'jeneverbranderijen': 'jeneverbranderij',
    'jeneverfabrieken': 'jeneverfabriek',
    'jeneverflessen': 'jeneverfles',
    'jeneverglaske': 'jeneverglas',
    'jeneverglazen': 'jeneverglas',
    'jeneverke': 'jenever',
    'jeneverneuzen': 'jeneverneus',
    'jenevers': 'jenever',
    'jeneverstokerijen': 'jeneverstokerij',
    'jeneverstokers': 'jeneverstoker',
    'jeneverstruiken': 'jeneverstruik',
    'jenevertje': 'jenever',
    'jengelde': 'jengelen',
    'jengelden': 'jengelen',
    'jengelend': 'jengelen',
    'jengelende': 'jengelen',
    'jengels': 'jengel',
    'jengelt': 'jengelen',
    'jennend': 'jennen',
    'jennende': 'jennen',
    'jenoffels': 'jenoffel',
    'jensde': 'jenzen',
    'jensden': 'jenzen',
    'jenst': 'jenzen',
    'jent': 'jennen',
    'jenzend': 'jenzen',
    'jenzende': 'jenzen',
    'jeremiaden': 'jeremiade',
    'jeremiades': 'jeremiade',
    'jeremieer': 'jeremiëren',
    'jeremieerde': 'jeremiëren',
    'jeremieerden': 'jeremiëren',
    'jeremieert': 'jeremiëren',
    'jeremiërend': 'jeremiëren',
    'jeremiërende': 'jeremiëren',
    'jerrycans': 'jerrycan',
    'jers': 'jer',
    'jerseys': 'jersey',
    'jeruzalemmers': 'jeruzalemmer',
    'jetlags': 'jetlag',
    'jetmotoren': 'jetmotor',
    'jetmotors': 'jetmotor',
    'jetons': 'jeton',
    'jets': 'jet',
    'jetsetsverstandshuwelijken': 'jetsetsverstandshuwelijk',
    "jeugd-cd-rom's": 'jeugd-cd-rom',
    'jeugdafdelingen': 'jeugdafdeling',
    'jeugdateliers': 'jeugdatelier',
    'jeugdauteurs': 'jeugdauteur',
    'jeugdbenden': 'jeugdbende',
    'jeugdbendes': 'jeugdbende',
    'jeugdbeschermers': 'jeugdbeschermer',
    'jeugdbewegers': 'jeugdbeweger',
    'jeugdbewegingen': 'jeugdbeweging',
    'jeugdbewegingskringen': 'jeugdbewegingskring',
    'jeugdbladen': 'jeugdblad',
    'jeugdbladeren': 'jeugdblad',
    'jeugdboeken': 'jeugdboek',
    'jeugdboekje': 'jeugdboek',
    'jeugdcategorieën': 'jeugdcategorie',
    'jeugdcentra': 'jeugdcentrum',
    'jeugdclubs': 'jeugdclub',
    'jeugdcompetities': 'jeugdcompetitie',
    'jeugdelftallen': 'jeugdelftal',
    'jeugdervaringen': 'jeugdervaring',
    'jeugdfilms': 'jeugdfilm',
    "jeugdfoto's": 'jeugdfoto',
    'jeugdfrustraties': 'jeugdfrustratie',
    'jeugdgedichten': 'jeugdgedicht',
    'jeugdgeschriften': 'jeugdgeschrift',
    'jeugdgevangenissen': 'jeugdgevangenis',
    'jeugdgroepen': 'jeugdgroep',
    'jeugdherbergen': 'jeugdherberg',
    'jeugdherbergje': 'jeugdherberg',
    'jeugdherinneringen': 'jeugdherinnering',
    'jeugdhuizen': 'jeugdhuis',
    'jeugdhulpverleners': 'jeugdhulpverlener',
    'jeugdhulpverleningsinstanties': 'jeugdhulpverleningsinstantie',
    'jeugdidealen': 'jeugdideaal',
    'jeugdige': 'jeugdig',
    'jeugdigen': 'jeugdig',
    'jeugdiger': 'jeugdig',
    'jeugdigere': 'jeugdig',
    'jeugdigs': 'jeugdig',
    'jeugdigst': 'jeugdig',
    'jeugdigste': 'jeugdig',
    'jeugdindrukken': 'jeugdindruk',
    'jeugdinrichtingen': 'jeugdinrichting',
    'jeugdinterlands': 'jeugdinterland',
    'jeugdjournalen': 'jeugdjournaal',
    'jeugdkampen': 'jeugdkamp',
    'jeugdkampioenschappen': 'jeugdkampioenschap',
    'jeugdleden': 'jeugdlid',
    'jeugdleiders': 'jeugdleider',
    'jeugdleidsters': 'jeugdleidster',
    'jeugdliederen': 'jeugdlied',
    'jeugdliefdes': 'jeugdliefde',
    'jeugdlonen': 'jeugdloon',
    'jeugdloonschalen': 'jeugdloonschaal',
    'jeugdopleidingen': 'jeugdopleiding',
    'jeugdorganisaties': 'jeugdorganisatie',
    'jeugdorkesten': 'jeugdorkest',
    'jeugdpaspoorten': 'jeugdpaspoort',
    'jeugdploegen': 'jeugdploeg',
    "jeugdprogramma's": 'jeugdprogramma',
    'jeugdpsychiatrische': 'jeugdpsychiatrisch',
    'jeugdrechters': 'jeugdrechter',
    'jeugdrecords': 'jeugdrecord',
    'jeugdreeksen': 'jeugdreeks',
    'jeugdreligies': 'jeugdreligie',
    'jeugdromans': 'jeugdroman',
    'jeugdschrijvers': 'jeugdschrijver',
    'jeugdselecties': 'jeugdselectie',
    'jeugdsentimenten': 'jeugdsentiment',
    'jeugdseries': 'jeugdserie',
    'jeugdspelers': 'jeugdspeler',
    'jeugdtarieven': 'jeugdtarief',
    'jeugdteams': 'jeugdteam',
    'jeugdtehuizen': 'jeugdtehuis',
    'jeugdtheaters': 'jeugdtheater',
    'jeugdtijdschriften': 'jeugdtijdschrift',
    'jeugdtitels': 'jeugdtitel',
    'jeugdtoernooien': 'jeugdtoernooi',
    "jeugdtrauma's": 'jeugdtrauma',
    'jeugdverenigingen': 'jeugdvereniging',
    'jeugdverhalen': 'jeugdverhaal',
    'jeugdverzen': 'jeugdvers',
    'jeugdvoetballers': 'jeugdvoetballer',
    'jeugdvoetbaltornooien': 'jeugdvoetbaltornooi',
    'jeugdvrienden': 'jeugdvriend',
    'jeugdvriendinnen': 'jeugdvriendin',
    'jeugdwerken': 'jeugdwerk',
    'jeugdwerkers': 'jeugdwerker',
    'jeugdwerkingen': 'jeugdwerking',
    'jeugdwerksters': 'jeugdwerkster',
    'jeugdzonden': 'jeugdzonde',
    'jeukend': 'jeuken',
    'jeukende': 'jeuken',
    'jeukerige': 'jeukerig',
    'jeukeriger': 'jeukerig',
    'jeukerigere': 'jeukerig',
    'jeukerigst': 'jeukerig',
    'jeukerigste': 'jeukerig',
    'jeukingen': 'jeuking',
    'jeukt': 'jeuken',
    'jeukten': 'jeuken',
    'jeukziekten': 'jeukziekte',
    'jeukziektes': 'jeukziekte',
    'jeunt': 'jeunen',
    'jeuzel': 'jeuzelen',
    'jeuzelde': 'jeuzelen',
    'jeuzelden': 'jeuzelen',
    'jeuzelend': 'jeuzelen',
    'jeuzelende': 'jeuzelen',
    'jeuzelt': 'jeuzelen',
    'jeuïge': 'jeuïg',
    'jeuïger': 'jeuïg',
    'jeuïgere': 'jeuïg',
    'jeuïgst': 'jeuïg',
    'jeuïgste': 'jeuïg',
    'jezusbeelden': 'jezusbeeld',
    'jezusbeeldje': 'jezusbeeld',
    'jezuïeten': 'jezuïet',
    'jezuïetencolleges': 'jezuïetencollege',
    'jezuïetenkerken': 'jezuïetenkerk',
    'jezuïetenkloosters': 'jezuïetenklooster',
    'jezuïetenpaters': 'jezuïetenpater',
    'jezuïetenstreken': 'jezuïetenstreek',
    'jezuïten': 'jezuïet',
    'jezuïtische': 'jezuïtisch',
    'jezuïtischer': 'jezuïtisch',
    'jezuïtischere': 'jezuïtisch',
    'jezuïtischt': 'jezuïtisch',
    'jezuïtischte': 'jezuïtisch',
    'jichtaanvallen': 'jichtaanval',
    'jichtige': 'jichtig',
    'jichtiger': 'jichtig',
    'jichtigere': 'jichtig',
    'jichtigst': 'jichtig',
    'jichtigste': 'jichtig',
    'jichtknobbels': 'jichtknobbel',
    'jichtlijders': 'jichtlijder',
    'jichtpijnen': 'jichtpijn',
    'jiddische': 'jiddisch',
    'jihadaanhangers': 'jihadaanhanger',
    'jihadisten': 'jihadist',
    'jihadistische': 'jihadistisch',
    'jij-en-ikspelletjes': 'jij-en-ikspel',
    'jijde': 'jijen',
    'jijden': 'jijen',
    'jijend': 'jijen',
    'jijende': 'jijen',
    'jijt': 'jijen',
    'jingles': 'jingle',
    "jingo's": 'jingo',
    'jingobladen': 'jingoblad',
    'jobaanbiedingen': 'jobaanbieding',
    'jobbers': 'jobber',
    'jobke': 'job',
    'jobkes': 'job',
    'jobsboden': 'jobsbode',
    'jobsbodes': 'jobsbode',
    'jobstijdingen': 'jobstijding',
    'jobstudenten': 'jobstudent',
    'jochies': 'joch',
    'jockeypetten': 'jockeypet',
    'jockeys': 'jockey',
    'jode': 'jood',
    'jodel': 'jodelen',
    'jodelaars': 'jodelaar',
    'jodelaarsters': 'jodelaarster',
    'jodelde': 'jodelen',
    'jodelden': 'jodelen',
    'jodelend': 'jodelen',
    'jodelende': 'jodelen',
    'jodelt': 'jodelen',
    'joden': 'jood',
    'jodenbuurten': 'jodenbuurt',
    'jodenfooien': 'jodenfooi',
    'jodenhaters': 'jodenhater',
    'jodenkerken': 'jodenkerk',
    'jodenkerkhoven': 'jodenkerkhof',
    'jodenkersen': 'jodenkers',
    'jodenkinderen': 'jodenkind',
    'jodenkoeken': 'jodenkoek',
    'jodenkrieken': 'jodenkriek',
    'jodenneuzen': 'jodenneus',
    'jodenpaasbroden': 'jodenpaasbrood',
    'jodensterren': 'jodenster',
    'jodenstreken': 'jodenstreek',
    'jodenvervolgingen': 'jodenvervolging',
    'jodiden': 'jodide',
    'jodinnen': 'jodin',
    'jodinnetje': 'jodin',
    'jodinnetjes': 'jodin',
    'joechjach': 'joechjachen',
    'joechjachend': 'joechjachen',
    'joechjachende': 'joechjachen',
    'joechjacht': 'joechjachen',
    'joechjachte': 'joechjachen',
    'joechjachten': 'joechjachen',
    'joeg': 'jagen',
    'joegen': 'jagen',
    'joekels': 'joekel',
    'joekeltje': 'joekel',
    'joekerde': 'joekeren',
    'joelde': 'joelen',
    'joelden': 'joelen',
    'joelend': 'joelen',
    'joelende': 'joelen',
    'joelfeesten': 'joelfeest',
    'joelt': 'joelen',
    'joepend': 'joepen',
    'joepende': 'joepen',
    'joept': 'joepen',
    'joepte': 'joepen',
    'joepten': 'joepen',
    'joerten': 'joerte',
    'joeten': 'joet',
    'joetjes': 'joetje',
    'jofele': 'jofel',
    'jofeler': 'jofel',
    'jofelere': 'jofel',
    'jofelst': 'jofel',
    'jofelste': 'jofel',
    'jog': 'joggen',
    'jogde': 'joggen',
    'jogden': 'joggen',
    'joggel': 'joggelen',
    'joggelde': 'joggelen',
    'joggelden': 'joggelen',
    'joggelend': 'joggelen',
    'joggelende': 'joggelen',
    'joggelt': 'joggelen',
    'joggend': 'joggen',
    'joggende': 'joggen',
    'joggers': 'jogger',
    'joggingpakken': 'joggingpak',
    'jogt': 'joggen',
    'johannesbloemen': 'johannesbloem',
    'johannesbroden': 'johannesbrood',
    'johanneskevers': 'johanneskever',
    'johanneswormpjes': 'johanneswormpje',
    'johannieters': 'johannieter',
    'johnsoniaanse': 'johnsoniaans',
    'jointje': 'joint',
    'jointjes': 'joint',
    'joints': 'joint',
    'jojoot': 'jojoën',
    'jojootje': 'jojo',
    'jojootjes': 'jojo',
    'jojospelletje': 'jojospel',
    'jokend': 'joken',
    'jokende': 'joken',
    'jokerde': 'jokeren',
    'jokerden': 'jokeren',
    'jokerend': 'jokeren',
    'jokerende': 'jokeren',
    'jokers': 'joker',
    'jokert': 'jokeren',
    'jokertjes': 'joker',
    'jokes': 'joke',
    'jokkebrokken': 'jokkebrok',
    'jokkenaars': 'jokkenaar',
    'jokkend': 'jokken',
    'jokkende': 'jokken',
    'jokkens': 'jokken',
    'jokkentje': 'jokken',
    'jokkentjes': 'jokken',
    'jokkernijen': 'jokkernij',
    'jokkernijtje': 'jokkernij',
    'jokkernijtjes': 'jokkernij',
    'jokt': 'jokken',
    'jokte': 'jokken',
    'jokten': 'jokken',
    'jolde': 'jollen',
    'jolden': 'jollen',
    'jolend': 'jolen',
    'jolende': 'jolen',
    'jolige': 'jolig',
    'joliger': 'jolig',
    'joligere': 'jolig',
    'joligs': 'jolig',
    'joligst': 'jolig',
    'joligste': 'jolig',
    'jollend': 'jollen',
    'jollende': 'jollen',
    'jollenmannen': 'jollenman',
    'jolletje': 'jol',
    'jolletjes': 'jol',
    'jolt': 'jollen',
    'jommekes-boeken': 'jommekes-boek',
    'jonashaaien': 'jonashaai',
    'jonassend': 'jonassen',
    'jonassende': 'jonassen',
    'jonast': 'jonassen',
    'jonaste': 'jonassen',
    'jonasten': 'jonassen',
    'jonen': 'joon',
    'jones-films': 'jones-film',
    'jongde': 'jongen',
    'jongden': 'jongen',
    'jongedames': 'jongedame',
    'jongedochters': 'jongedochter',
    'jongeheren': 'jongeheer',
    'jongehonderige': 'jongehonderig',
    'jongejuffrouwen': 'jongejuffrouw',
    'jongelingen': 'jongeling',
    'jongelings': 'jongeling',
    'jongelingsdromen': 'jongelingsdroom',
    'jongelingsverenigingen': 'jongelingsvereniging',
    'jongelui': 'jongeman',
    'jongemannen': 'jongeman',
    'jongemannenverenigingen': 'jongemannenvereniging',
    'jongemeisjes': 'jongemeisje',
    'jongend': 'jongen',
    'jongende': 'jongen',
    'jongensachtige': 'jongensachtig',
    'jongensachtiger': 'jongensachtig',
    'jongensachtigere': 'jongensachtig',
    'jongensachtigs': 'jongensachtig',
    'jongensachtigst': 'jongensachtig',
    'jongensachtigste': 'jongensachtig',
    'jongensafdelingen': 'jongensafdeling',
    'jongensbenen': 'jongensbeen',
    'jongensboeken': 'jongensboek',
    'jongensbroeken': 'jongensbroek',
    'jongensclubje': 'jongensclub',
    'jongensdromen': 'jongensdroom',
    'jongenselftallen': 'jongenselftal',
    'jongensfietsen': 'jongensfiets',
    'jongensgekken': 'jongensgek',
    'jongensgezichten': 'jongensgezicht',
    'jongensgrappen': 'jongensgrap',
    'jongenshoofden': 'jongenshoofd',
    'jongenskamers': 'jongenskamer',
    'jongenskielen': 'jongenskiel',
    'jongenskontjes': 'jongenskont',
    'jongenskoppen': 'jongenskop',
    'jongenslichamen': 'jongenslichaam',
    'jongensnamen': 'jongensnaam',
    'jongensogen': 'jongensoog',
    'jongenspakken': 'jongenspak',
    'jongensspelen': 'jongensspel',
    'jongensstemmen': 'jongensstem',
    'jongensstreken': 'jongensstreek',
    'jongenszotten': 'jongenszot',
    'jonger': 'jong',
    'jongerenbenden': 'jongerenbende',
    'jongerenbendes': 'jongerenbende',
    'jongerencampings': 'jongerencamping',
    'jongerencentra': 'jongerencentrum',
    'jongerencentrums': 'jongerencentrum',
    'jongerenculturen': 'jongerencultuur',
    'jongerengroepen': 'jongerengroep',
    'jongerenkranten': 'jongerenkrant',
    'jongerenorganisaties': 'jongerenorganisatie',
    'jongerenproblemen': 'jongerenprobleem',
    'jongerenprojecten': 'jongerenproject',
    'jongerenreizen': 'jongerenreis',
    'jongerenrellen': 'jongerenrel',
    'jongerensubculturen': 'jongerensubcultuur',
    'jongerentalen': 'jongerentaal',
    'jongerenverenigingen': 'jongerenvereniging',
    'jongerenwerkers': 'jongerenwerker',
    'jongerenwerksters': 'jongerenwerkster',
    'jongetje': 'jongen',
    'jongetjes': 'jongen',
    'jonggeborenen': 'jonggeborene',
    'jonggehandicapten': 'jonggehandicapte',
    'jonggehuwde': 'jonggehuwd',
    'jonggetrouwde': 'jonggetrouwd',
    'jonggetrouwden': 'jonggetrouwd',
    'jonggezellen': 'jonggezel',
    'jonggidsen': 'jonggids',
    'jongleer': 'jongleren',
    'jongleerde': 'jongleren',
    'jongleerden': 'jongleren',
    'jongleerders': 'jongleerder',
    'jongleert': 'jongleren',
    'jonglerend': 'jongleren',
    'jonglerende': 'jongleren',
    'jongleurs': 'jongleur',
    'jongmaatjes': 'jongmaatje',
    'jongskens': 'jongsken',
    'jongskes': 'jongske',
    'jongste': 'jong',
    'jongsten': 'jong',
    'jongt': 'jongen',
    'jonken': 'jonk',
    'jonkertje': 'jonker',
    'jonkertjes': 'jonker',
    'jonkervissen': 'jonkervis',
    'jonkheids': 'jonkheid',
    'jonkheren': 'jonkheer',
    'jonkie': 'jong',
    'jonkies': 'jonkie',
    'jonkmans': 'jonkman',
    'jonkvrouwelijke': 'jonkvrouwelijk',
    'jonkvrouwen': 'jonkvrouw',
    'joods-christelijke': 'joods-christelijk',
    'joods-orthodoxe': 'joods-orthodox',
    'joodser': 'joods',
    'joodsere': 'joods',
    'joodst': 'joods',
    'joodste': 'joods',
    'jook': 'joken',
    'jookt': 'joken',
    'jookte': 'joken',
    'jookten': 'joken',
    'joolde': 'jolen',
    'joolden': 'jolen',
    'joolt': 'jolen',
    'jopen': 'joop',
    'joppers': 'jopper',
    'jordaan-festivalachtige': 'jordaan-festivalachtig',
    'jordaanzangers': 'jordaanzanger',
    'jordan-klonen': 'jordan-kloon',
    'jordanische': 'jordanisch',
    "jota's": 'jota',
    'joude': 'jouen',
    'jouden': 'jouen',
    'jouend': 'jouen',
    'jouende': 'jouen',
    'joukere': 'jouker',
    'joules': 'joule',
    'journaalbeelden': 'journaalbeeld',
    'journaalpresentatoren': 'journaalpresentator',
    'journaals': 'journaal',
    'journaaltje': 'journaal',
    'journaaltjes': 'journaal',
    'journalen': 'journaal',
    'journalisten-correspondenten': 'journalisten-correspondent',
    'journalistenkringen': 'journalistenkring',
    'journalistes': 'journaliste',
    'journalistieke': 'journalistiek',
    'journalistieks': 'journalistiek',
    'journalistische': 'journalistisch',
    'jout': 'jouen',
    'jouwde': 'jouwen',
    'jouwden': 'jouwen',
    'jouwend': 'jouwen',
    'jouwende': 'jouwen',
    'jouwer': 'jouw',
    'jouwt': 'jouwen',
    'jouïssances': 'jouïssance',
    'joviaals': 'joviaal',
    'joviaalst': 'joviaal',
    'joviaalste': 'joviaal',
    'joviale': 'joviaal',
    'jovialer': 'joviaal',
    'jovialere': 'joviaal',
    'joyriders': 'joyrider',
    'joysticks': 'joystick',
    'jubees': 'jubee',
    'jubelboeken': 'jubelboek',
    'jubelde': 'jubelen',
    'jubelden': 'jubelen',
    'jubelend': 'jubelen',
    'jubelende': 'jubelen',
    'jubelfeesten': 'jubelfeest',
    'jubeljaren': 'jubeljaar',
    'jubelkreten': 'jubelkreet',
    'jubelt': 'jubelen',
    'jubeltonen': 'jubeltoon',
    'jubelzangen': 'jubelzang',
    'jubilaressen': 'jubilaresse',
    'jubilarissen': 'jubilaris',
    'jubilea': 'jubileum',
    'jubileer': 'jubileren',
    'jubileerde': 'jubileren',
    'jubileerden': 'jubileren',
    'jubileert': 'jubileren',
    'jubilees': 'jubilee',
    'jubilerend': 'jubileren',
    'jubilerende': 'jubileren',
    'jubileumboeken': 'jubileumboek',
    'jubileumcadeautje': 'jubileumcadeau',
    'jubileumjaren': 'jubileumjaar',
    'jubileumpostzegels': 'jubileumpostzegel',
    'jubileums': 'jubileum',
    'jubileumuitgaven': 'jubileumuitgave',
    'jubileumuitgaves': 'jubileumuitgave',
    'jubileumzegels': 'jubileumzegel',
    'judaskussen': 'judaskus',
    'judaspenningen': 'judaspenning',
    'judassend': 'judassen',
    'judassende': 'judassen',
    'judasstreken': 'judasstreek',
    'judast': 'judassen',
    'judaste': 'judassen',
    'judasten': 'judassen',
    'judiceer': 'judiceren',
    'judiceerde': 'judiceren',
    'judiceerden': 'judiceren',
    'judiceert': 'judiceren',
    'judicerend': 'judiceren',
    'judicerende': 'judiceren',
    'judicia': 'judicium',
    'judiciums': 'judicium',
    'judiciële': 'judicieel',
    'judobanden': 'judoband',
    'judode': 'judoën',
    'judoden': 'judoën',
    "judogi's": 'judogi',
    "judoka's": 'judoka',
    'judoot': 'judoën',
    'judoënd': 'judoën',
    'judoënde': 'judoën',
    'juffen': 'juf',
    'jufferachtige': 'jufferachtig',
    'jufferachtiger': 'jufferachtig',
    'jufferachtigere': 'jufferachtig',
    'jufferachtigst': 'jufferachtig',
    'jufferachtigste': 'jufferachtig',
    'jufferde': 'jufferen',
    'jufferden': 'jufferen',
    'jufferend': 'jufferen',
    'jufferende': 'jufferen',
    'jufferkes': 'juffer',
    'juffers': 'juffer',
    'juffershondje': 'juffershond',
    'juffershondjes': 'juffershondje',
    'juffert': 'jufferen',
    'juffertje': 'juffer',
    'juffertjes': 'juffer',
    "juffertjes-in-'t-groen": "juffertje-in-'t-groen",
    'juffie': 'juf',
    'juffies': 'juffie',
    'juffrouwen': 'juffrouw',
    'juffrouwtje': 'juffrouw',
    'jufs': 'juf',
    'jugendstil-kelken': 'jugendstil-kelk',
    'juich': 'juichen',
    'juichende': 'juichen',
    'juichkreten': 'juichkreet',
    'juicht': 'juichen',
    'juichte': 'juichen',
    'juichten': 'juichen',
    'juichtonen': 'juichtoon',
    'juin': 'juinen',
    'juinde': 'juinen',
    'juinden': 'juinen',
    'juint': 'juinen',
    'juiste': 'juist',
    'juister': 'juist',
    'juistere': 'juist',
    'juists': 'juist',
    'jujubes': 'jujube',
    'jukbeenderen': 'jukbeen',
    'jukbenen': 'jukbeen',
    'jukbogen': 'jukboog',
    'jukdragende': 'jukdragend',
    'jukeboxen': 'jukebox',
    'jukkend': 'jukken',
    'jukkende': 'jukken',
    'jukossen': 'jukos',
    'jukt': 'jukken',
    'jukte': 'jukken',
    'jukten': 'jukken',
    'juliaanse': 'juliaans',
    'julidagen': 'julidag',
    'julienneachtige': 'julienneachtig',
    'julikevers': 'julikever',
    "jumbo's": 'jumbo',
    'jumbojets': 'jumbojet',
    'jumbootje': 'jumbo',
    'jumbootjes': 'jumbo',
    'jumbovliegtuigen': 'jumbovliegtuig',
    'jumelages': 'jumelage',
    'jumpers': 'jumper',
    'jumpertjes': 'jumper',
    'jumpshots': 'jumpshot',
    'jumpsuits': 'jumpsuit',
    'jun': 'je',
    'juncties': 'junctie',
    'juncturen': 'junctuur',
    'junctuurs': 'junctuur',
    'junglegeluiden': 'junglegeluid',
    'junglehoedje': 'junglehoed',
    'junglemessen': 'junglemes',
    'jungles': 'jungle',
    'junibessen': 'junibes',
    'junikevers': 'junikever',
    'juninachten': 'juninacht',
    'junioren': 'junior',
    'juniorenkampioenschappen': 'juniorenkampioenschap',
    'juniorenteams': 'juniorenteam',
    'juniores': 'junior',
    'juniormanagers': 'juniormanager',
    'juniorverkenners': 'juniorverkenner',
    'junkbonds': 'junkbond',
    'junkies': 'junkie',
    'junks': 'junk',
    "junta's": 'junta',
    'jureer': 'jureren',
    'jureerde': 'jureren',
    'jureerden': 'jureren',
    'jureert': 'jureren',
    'jurerend': 'jureren',
    'jurerende': 'jureren',
    'juridische': 'juridisch',
    'jurisdictiegeschillen': 'jurisdictiegeschil',
    'jurisdicties': 'jurisdictie',
    'jurisdictiën': 'jurisdictie',
    'juristenverenigingen': 'juristenvereniging',
    'jurken': 'jurk',
    'jurkje': 'jurk',
    'jurkjes': 'jurk',
    'jurksetje': 'jurkset',
    "jury's": 'jury',
    'juryleden': 'jurylid',
    'jurypunten': 'jurypunt',
    'juryrapporten': 'juryrapport',
    'jusblokjes': 'jusblokje',
    'juskommen': 'juskom',
    'juslepels': 'juslepel',
    'justeer': 'justeren',
    'justeerde': 'justeren',
    'justeerden': 'justeren',
    'justeerders': 'justeerder',
    'justeert': 'justeren',
    'justerend': 'justeren',
    'justerende': 'justeren',
    'justificaties': 'justificatie',
    'justificeer': 'justificeren',
    'justificeerbaarder': 'justificeerbaar',
    'justificeerbaardere': 'justificeerbaar',
    'justificeerbaarst': 'justificeerbaar',
    'justificeerbaarste': 'justificeerbaar',
    'justificeerbare': 'justificeerbaar',
    'justificeerde': 'justificeren',
    'justificeerden': 'justificeren',
    'justificeert': 'justificeren',
    'justificerend': 'justificeren',
    'justificerende': 'justificeren',
    'justifieer': 'justifiëren',
    'justifieerde': 'justifiëren',
    'justifieerden': 'justifiëren',
    'justifieert': 'justifiëren',
    'justifiërend': 'justifiëren',
    'justifiërende': 'justifiëren',
    'justitiabele': 'justitiabel',
    'justitieministers': 'justitieminister',
    'justitiepaleizen': 'justitiepaleis',
    'justities': 'justitie',
    'justitiële': 'justitieel',
    'justje': 'jus',
    'justjes': 'jus',
    'jutebanden': 'juteband',
    'jutegarens': 'jutegaren',
    'jutespinnerijen': 'jutespinnerij',
    'jutezakken': 'jutezak',
    'jutte': 'jutten',
    'juttend': 'jutten',
    'juttende': 'jutten',
    'juttenperen': 'juttenpeer',
    'jutters': 'jutter',
    'juvenaten': 'juvenaat',
    'juveniele': 'juveniel',
    'juvenieler': 'juveniel',
    'juvenielere': 'juveniel',
    'juvenielst': 'juveniel',
    'juvenielste': 'juveniel',
    'juweelkevers': 'juweelkever',
    'juweeltje': 'juweel',
    'juweeltjes': 'juweel',
    'juweeltorren': 'juweeltor',
    'juwelendoosjes': 'juwelendoosje',
    'juwelenkistjes': 'juwelenkistje',
    'juweliers': 'juwelier',
    'juweliersters': 'juwelierster',
    'juwelierswinkels': 'juwelierswinkel',
    'juwelierszaken': 'juwelierszaak',
    'juwelige': 'juwelig',
    'juweliger': 'juwelig',
    'juweligere': 'juwelig',
    'juweligst': 'juwelig',
    'juweligste': 'juwelig',
    "k'tje": 'k',
    "k'tjes": 'k',
    "ka's": 'ka',
    'kaad': 'kaden',
    'kaadde': 'kaden',
    'kaadden': 'kaden',
    'kaadt': 'kaden',
    'kaaide': 'kaaien',
    'kaaiden': 'kaaien',
    'kaaidraai': 'kaaidraaien',
    'kaaidraaide': 'kaaidraaien',
    'kaaidraaiden': 'kaaidraaien',
    'kaaidraaiend': 'kaaidraaien',
    'kaaidraaiende': 'kaaidraaien',
    'kaaidraait': 'kaaidraaien',
    'kaaiend': 'kaaien',
    'kaaiende': 'kaaien',
    'kaaiers': 'kaaier',
    'kaaigelden': 'kaaigeld',
    'kaailopers': 'kaailoper',
    'kaaimannen': 'kaaiman',
    'kaaimans': 'kaaiman',
    'kaaimuren': 'kaaimuur',
    'kaaischuimers': 'kaaischuimer',
    'kaait': 'kaaien',
    'kaaitje': 'kaai',
    'kaaitjes': 'kaai',
    'kaaiwerkers': 'kaaiwerker',
    'kaakbeenderen': 'kaakbeen',
    'kaakbenen': 'kaakbeen',
    'kaakchirurgen': 'kaakchirurg',
    'kaakdelen': 'kaakdeel',
    'kaakfragmenten': 'kaakfragment',
    'kaakgewrichten': 'kaakgewricht',
    'kaakgewrichtklachten': 'kaakgewrichtklacht',
    'kaakholten': 'kaakholte',
    'kaakholtes': 'kaakholte',
    'kaakjes': 'kaakje',
    'kaakklemmen': 'kaakklem',
    'kaakloze': 'kaakloos',
    'kaakmessen': 'kaakmes',
    'kaakontstekingen': 'kaakontsteking',
    'kaakranden': 'kaakrand',
    'kaaksbeenderen': 'kaaksbeen',
    'kaaksbenen': 'kaaksbeen',
    'kaakslagen': 'kaakslag',
    'kaakspieren': 'kaakspier',
    'kaakstompen': 'kaakstomp',
    'kaakstoten': 'kaakstoot',
    'kaakt': 'kaken',
    'kaaktasters': 'kaaktaster',
    'kaakte': 'kaken',
    'kaakten': 'kaken',
    'kaaktonnen': 'kaakton',
    'kaakvissen': 'kaakvis',
    'kaakvormige': 'kaakvormig',
    'kaalde': 'kalen',
    'kaalden': 'kalen',
    'kaalgehakt': 'kaalhakken',
    'kaalgeknipt': 'kaalknippen',
    'kaalgeknipte': 'kaalknippen',
    'kaalgepikt': 'kaalpikken',
    'kaalgeschoren': 'kaalscheren',
    'kaalgeslagen': 'kaalslaan',
    'kaalhoofdige': 'kaalhoofdig',
    'kaalhoofdiger': 'kaalhoofdig',
    'kaalhoofdigere': 'kaalhoofdig',
    'kaalhoofdigst': 'kaalhoofdig',
    'kaalhoofdigste': 'kaalhoofdig',
    'kaalknip': 'kaalknippen',
    'kaalknippend': 'kaalknippen',
    'kaalknippende': 'kaalknippen',
    'kaalknipt': 'kaalknippen',
    'kaalknipte': 'kaalknippen',
    'kaalknipten': 'kaalknippen',
    'kaalkoppen': 'kaalkop',
    'kaals': 'kaal',
    'kaalscheer': 'kaalscheren',
    'kaalscheert': 'kaalscheren',
    'kaalscherend': 'kaalscheren',
    'kaalscherende': 'kaalscheren',
    'kaalschoor': 'kaalscheren',
    'kaalschoren': 'kaalscheren',
    'kaalsla': 'kaalslaan',
    'kaalslaand': 'kaalslaan',
    'kaalslaande': 'kaalslaan',
    'kaalslaat': 'kaalslaan',
    'kaalsloeg': 'kaalslaan',
    'kaalsloegen': 'kaalslaan',
    'kaalst': 'kaal',
    'kaalste': 'kaal',
    'kaalt': 'kalen',
    'kaaltjes': 'kaal',
    'kaamde': 'kamen',
    'kaamden': 'kamen',
    'kaamt': 'kamen',
    'kaande': 'kanen',
    'kaanden': 'kanen',
    'kaankoeken': 'kaankoek',
    'kaant': 'kanen',
    'kaantje': 'kaan',
    'kaantjes': 'kaan',
    'kaapschepen': 'kaapschip',
    'kaapstanders': 'kaapstander',
    'kaapt': 'kapen',
    'kaapte': 'kapen',
    'kaapten': 'kapen',
    'kaapvaarders': 'kaapvaarder',
    'kaardde': 'kaarden',
    'kaardden': 'kaarden',
    'kaardenbollen': 'kaardenbol',
    'kaardend': 'kaarden',
    'kaardende': 'kaarden',
    'kaardendistels': 'kaardendistel',
    'kaardenmakers': 'kaardenmaker',
    'kaarders': 'kaarder',
    'kaardertje': 'kaarder',
    'kaardertjes': 'kaarder',
    'kaardmachines': 'kaardmachine',
    'kaardsters': 'kaardster',
    'kaardt': 'kaarden',
    'kaarsdragers': 'kaarsdrager',
    'kaarsen': 'kaars',
    'kaarsenbakken': 'kaarsenbak',
    'kaarsendompers': 'kaarsendomper',
    'kaarsenfabrieken': 'kaarsenfabriek',
    'kaarsenmakers': 'kaarsenmaker',
    'kaarsenpannen': 'kaarsenpan',
    'kaarsenpitten': 'kaarsenpit',
    'kaarsensnuiters': 'kaarsensnuiter',
    'kaarsenstandaards': 'kaarsenstandaard',
    'kaarsje': 'kaars',
    'kaarsjes': 'kaars',
    'kaarske': 'kaars',
    'kaarskes': 'kaars',
    'kaarslantaarns': 'kaarslantaarn',
    'kaarslantarens': 'kaarslantaren',
    'kaarsrechte': 'kaarsrecht',
    'kaarsrechter': 'kaarsrecht',
    'kaarsrechtere': 'kaarsrecht',
    'kaarsrechts': 'kaarsrecht',
    'kaarsrechtst': 'kaarsrecht',
    'kaarsrechtste': 'kaarsrecht',
    'kaarssnuiters': 'kaarssnuiter',
    'kaarsvlammen': 'kaarsvlam',
    'kaartautomaten': 'kaartautomaat',
    'kaartavonden': 'kaartavond',
    'kaartavondjes': 'kaartavondje',
    'kaartbladen': 'kaartblad',
    'kaartbrieven': 'kaartbrief',
    'kaartcatalogi': 'kaartcatalogus',
    'kaartcatalogussen': 'kaartcatalogus',
    'kaartclubs': 'kaartclub',
    'kaartenbakken': 'kaartenbak',
    'kaartenbladen': 'kaartenblad',
    'kaartend': 'kaarten',
    'kaartende': 'kaarten',
    'kaartenhouders': 'kaartenhouder',
    'kaartenhuizen': 'kaartenhuis',
    'kaartenkamers': 'kaartenkamer',
    'kaartenmakers': 'kaartenmaker',
    'kaarters': 'kaarter',
    'kaartgespeeld': 'kaartspelen',
    'kaarthouders': 'kaarthouder',
    'kaartje': 'kaart',
    'kaartjes': 'kaart',
    'kaartjesknippers': 'kaartjesknipper',
    'kaartlegsters': 'kaartlegster',
    'kaartlezers': 'kaartlezer',
    'kaartmiddagen': 'kaartmiddag',
    'kaartponsers': 'kaartponser',
    'kaartprojecties': 'kaartprojectie',
    'kaartregisters': 'kaartregister',
    'kaartspeel': 'kaartspelen',
    'kaartspeelde': 'kaartspelen',
    'kaartspeelden': 'kaartspelen',
    'kaartspeelsters': 'kaartspeelster',
    'kaartspeelt': 'kaartspelen',
    'kaartspelend': 'kaartspelen',
    'kaartspelende': 'kaartspelen',
    'kaartspelers': 'kaartspeler',
    'kaartspellen': 'kaartspel',
    'kaartspelletje': 'kaartspel',
    'kaartsters': 'kaartster',
    'kaartstukskes': 'kaartstuk',
    'kaartsystemen': 'kaartsysteem',
    'kaartte': 'kaarten',
    'kaarttelegrammen': 'kaarttelegram',
    'kaartten': 'kaarten',
    'kaasboeren': 'kaasboer',
    'kaasbollen': 'kaasbol',
    'kaasbolletjes': 'kaasbolletje',
    'kaasboren': 'kaasboor',
    'kaasbroodjes': 'kaasbroodje',
    'kaasburgers': 'kaasburger',
    'kaascrackers': 'kaascracker',
    'kaasde': 'kazen',
    'kaasden': 'kazen',
    'kaasdoeken': 'kaasdoek',
    'kaasdoosjes': 'kaasdoos',
    'kaasdragers': 'kaasdrager',
    'kaasfabrieken': 'kaasfabriek',
    'kaasfondues': 'kaasfondue',
    'kaasgerechten': 'kaasgerecht',
    'kaasje': 'kaas',
    'kaasjes': 'kaas',
    'kaasjeskruidachtige': 'kaasjeskruidachtig',
    'kaaskamers': 'kaaskamer',
    'kaaskleursels': 'kaaskleursel',
    'kaaskoekjes': 'kaaskoekje',
    'kaaskopers': 'kaaskoper',
    'kaaskoppen': 'kaaskop',
    'kaaskroketjes': 'kaaskroket',
    'kaaskroketten': 'kaaskroket',
    'kaasmakerijen': 'kaasmakerij',
    'kaasmakers': 'kaasmaker',
    'kaasmarkten': 'kaasmarkt',
    'kaasmessen': 'kaasmes',
    'kaasmijten': 'kaasmijt',
    'kaaspersen': 'kaaspers',
    'kaasplanken': 'kaasplank',
    'kaasplateaus': 'kaasplateau',
    'kaassausen': 'kaassaus',
    'kaassauzen': 'kaassaus',
    'kaasschaven': 'kaasschaaf',
    'kaasschotels': 'kaasschotel',
    'kaassoorten': 'kaassoort',
    'kaassoufflés': 'kaassoufflé',
    'kaasstolpen': 'kaasstolp',
    'kaast': 'kazen',
    'kaastaarten': 'kaastaart',
    'kaasvaten': 'kaasvat',
    'kaasvolumes': 'kaasvolume',
    'kaasvormen': 'kaasvorm',
    'kaaswagen': 'kaaswaag',
    'kaaswinkeltje': 'kaaswinkel',
    'kaatsballen': 'kaatsbal',
    'kaatsbanen': 'kaatsbaan',
    'kaatsclubs': 'kaatsclub',
    'kaatsend': 'kaatsen',
    'kaatsende': 'kaatsen',
    'kaatsers': 'kaatser',
    'kaatsspelen': 'kaatsspel',
    'kaatssters': 'kaatsster',
    'kaatst': 'kaatsen',
    'kaatste': 'kaatsen',
    'kaatsten': 'kaatsen',
    'kaatswedstrijden': 'kaatswedstrijd',
    'kabaaien': 'kabaai',
    'kabaaitje': 'kabaai',
    'kabaaitjes': 'kabaai',
    'kabaalmakers': 'kabaalmaker',
    "kabaja's": 'kabaja',
    'kabassen': 'kabas',
    'kabbalisten': 'kabbalist',
    'kabbalistische': 'kabbalistisch',
    'kabbel': 'kabbelen',
    'kabbelde': 'kabbelen',
    'kabbelden': 'kabbelen',
    'kabbelend': 'kabbelen',
    'kabbelende': 'kabbelen',
    'kabbelt': 'kabbelen',
    'kabelaars': 'kabelaar',
    'kabelabonnees': 'kabelabonnee',
    'kabelabonnementen': 'kabelabonnement',
    'kabelarings': 'kabelaring',
    'kabelarresten': 'kabelarrest',
    'kabelbaantje': 'kabelbaan',
    'kabelbaantjes': 'kabelbaan',
    'kabelballonnen': 'kabelballon',
    'kabelballons': 'kabelballon',
    'kabelbanen': 'kabelbaan',
    'kabelbedrijven': 'kabelbedrijf',
    'kabelberichten': 'kabelbericht',
    'kabelbruggen': 'kabelbrug',
    'kabelde': 'kabelen',
    'kabeldecreten': 'kabeldecreet',
    'kabelden': 'kabelen',
    'kabeldraden': 'kabeldraad',
    'kabelend': 'kabelen',
    'kabelende': 'kabelen',
    'kabelexploitanten': 'kabelexploitant',
    'kabelfabrieken': 'kabelfabriek',
    'kabelfrequenties': 'kabelfrequentie',
    'kabelgasten': 'kabelgast',
    'kabelgaten': 'kabelgat',
    'kabeljauwen': 'kabeljauw',
    'kabeljauwse': 'kabeljauws',
    'kabeljauwshommen': 'kabeljauwshom',
    'kabeljauwtje': 'kabeljauw',
    'kabeljauwtjes': 'kabeljauw',
    'kabelke': 'kabel',
    'kabelkes': 'kabel',
    'kabelkijkers': 'kabelkijker',
    'kabellassen': 'kabellas',
    'kabelleidingen': 'kabelleiding',
    'kabellengten': 'kabellengte',
    'kabellengtes': 'kabellengte',
    'kabelmaatschappijen': 'kabelmaatschappij',
    'kabelmodems': 'kabelmodem',
    'kabelnetten': 'kabelnet',
    'kabelnetwerken': 'kabelnetwerk',
    "kabelnota's": 'kabelnota',
    'kabelponten': 'kabelpont',
    'kabelprojecten': 'kabelproject',
    'kabels': 'kabel',
    'kabelschoenen': 'kabelschoen',
    'kabelsloten': 'kabelslot',
    'kabelspoorwegen': 'kabelspoorweg',
    'kabelsporen': 'kabelspoor',
    'kabelsteken': 'kabelsteek',
    'kabelstrengen': 'kabelstreng',
    'kabelt': 'kabelen',
    'kabeltarieven': 'kabeltarief',
    'kabeltelegrammen': 'kabeltelegram',
    'kabeltje': 'kabel',
    'kabeltjes': 'kabel',
    'kabeltouwen': 'kabeltouw',
    'kabeltrams': 'kabeltram',
    'kabelverantwoordelijken': 'kabelverantwoordelijke',
    'kabelvoeringen': 'kabelvoering',
    'kabinet-uh-van': 'kabinet-van',
    'kabinetbrekers': 'kabinetbreker',
    'kabinetje': 'kabinet',
    'kabinetsattachés': 'kabinetsattaché',
    'kabinetsbeslissingen': 'kabinetsbeslissing',
    'kabinetsbesluiten': 'kabinetsbesluit',
    'kabinetsbrede': 'kabinetsbreed',
    'kabinetschefs': 'kabinetschef',
    'kabinetscrises': 'kabinetscrisis',
    'kabinetscrisissen': 'kabinetscrisis',
    'kabinetsdelegaties': 'kabinetsdelegatie',
    'kabinetsformateurs': 'kabinetsformateur',
    'kabinetsformaties': 'kabinetsformatie',
    'kabinetskwesties': 'kabinetskwestie',
    'kabinetsleden': 'kabinetslede',
    'kabinetslui': 'kabinetsman',
    'kabinetsmedewerkers': 'kabinetsmedewerker',
    'kabinetsorders': 'kabinetsorder',
    'kabinetspartijen': 'kabinetspartij',
    'kabinetsplannen': 'kabinetsplan',
    'kabinetsstukken': 'kabinetsstuk',
    'kabinetstukken': 'kabinetstuk',
    'kabinetsvergaderingen': 'kabinetsvergadering',
    'kabinetsvoorstellen': 'kabinetsvoorstel',
    'kabinetten': 'kabinet',
    'kabinetwerkers': 'kabinetwerker',
    'kabiten': 'kabit',
    'kableringen': 'kablering',
    'kaboelse': 'kaboels',
    'kabotsekens': 'kabotseken',
    'kabotsekes': 'kabotseke',
    'kabouterachtige': 'kabouterachtig',
    'kabouterbaardje': 'kabouterbaard',
    'kabouterdeurtjes': 'kabouterdeur',
    'kabouterhoedje': 'kabouterhoed',
    'kabouterke': 'kabouter',
    'kabouterlepeltje': 'kabouterlepel',
    'kaboutermannetjes': 'kabouterman',
    'kaboutermeisjes': 'kaboutermeisje',
    'kabouterpotje': 'kabouterpot',
    'kabouters': 'kabouter',
    'kaboutertje': 'kabouter',
    'kaboutertjes': 'kabouter',
    'kabuiskolen': 'kabuiskool',
    'kabupaten': 'kabupaat',
    'kachelbuizen': 'kachelbuis',
    'kachelde': 'kachelen',
    'kachelden': 'kachelen',
    'kachelend': 'kachelen',
    'kachelende': 'kachelen',
    'kachelpijpen': 'kachelpijp',
    'kachelplaten': 'kachelplaat',
    'kachels': 'kachel',
    'kachelsmeden': 'kachelsmid',
    'kachelt': 'kachelen',
    'kacheltje': 'kachel',
    'kacheltjes': 'kachel',
    'kadasters': 'kadaster',
    'kadastrale': 'kadastraal',
    'kadastreer': 'kadastreren',
    'kadastreerde': 'kadastreren',
    'kadastreerden': 'kadastreren',
    'kadastreert': 'kadastreren',
    'kadastrerend': 'kadastreren',
    'kadastrerende': 'kadastreren',
    'kadavers': 'kadaver',
    'kadavertje': 'kadaver',
    'kadees': 'kadee',
    'kadeetje': 'kadee',
    'kadeetjes': 'kadee',
    'kadeeën': 'kadee',
    'kadegelden': 'kadegeld',
    'kademuren': 'kademuur',
    'kaderakkoorden': 'kaderakkoord',
    'kaderberoepsgerichte': 'kaderberoepsgericht',
    'kadercursussen': 'kadercursus',
    'kaderde': 'kaderen',
    'kaderden': 'kaderen',
    'kaderend': 'kaderen',
    'kaderende': 'kaderen',
    'kaderke': 'kader',
    'kaderkes': 'kader',
    'kaderleden': 'kaderlid',
    "kaderprogramma's": 'kaderprogramma',
    'kaders': 'kader',
    'kaderscholen': 'kaderschool',
    'kadert': 'kaderen',
    'kadertje': 'kader',
    'kadertjes': 'kader',
    'kaderwetgebieden': 'kaderwetgebied',
    'kaderwetten': 'kaderwet',
    'kades': 'kade',
    'kadetje': 'kadet',
    'kadetjes': 'kadetje',
    'kadetten': 'kadet',
    'kadewerkers': 'kadewerker',
    "kadi's": 'kadi',
    'kadraaide': 'kadraaien',
    'kadraaiden': 'kadraaien',
    'kadraaiend': 'kadraaien',
    'kadraaiende': 'kadraaien',
    'kadraaiers': 'kadraaier',
    'kadraait': 'kadraaien',
    'kadreer': 'kadreren',
    'kadreerde': 'kadreren',
    'kadreerden': 'kadreren',
    'kadreert': 'kadreren',
    'kadrerend': 'kadreren',
    'kadrerende': 'kadreren',
    'kadristen': 'kadrist',
    'kaduke': 'kaduuk',
    'kaduker': 'kaduuk',
    'kadukere': 'kaduk',
    'kadukige': 'kadukig',
    'kadukiger': 'kadukig',
    'kadukigere': 'kadukig',
    'kadukigst': 'kadukig',
    'kadukigste': 'kadukig',
    'kaduukst': 'kaduuk',
    'kaduukste': 'kaduuk',
    'kafferbuffels': 'kafferbuffel',
    'kafferde': 'kafferen',
    'kafferden': 'kafferen',
    'kafferend': 'kafferen',
    'kafferende': 'kafferen',
    'kaffers': 'kaffer',
    'kaffert': 'kafferen',
    'kafjes': 'kafje',
    'kafkaiaanse': 'kafkaiaans',
    'kafmolens': 'kafmolen',
    'kafnaalden': 'kafnaald',
    'kaftans': 'kaftan',
    'kaftend': 'kaften',
    'kaftende': 'kaften',
    'kaftje': 'kaft',
    'kaftloze': 'kaftloos',
    'kaftte': 'kaften',
    'kaftten': 'kaften',
    'kafzakken': 'kafzak',
    'kagen': 'kaag',
    'kaitens': 'kaiten',
    'kajakkers': 'kajakker',
    'kajakliefhebbers': 'kajakliefhebber',
    'kajaks': 'kajak',
    'kajakverhuurders': 'kajakverhuurder',
    'kajiro-lokalen': 'kajiro-lokaal',
    'kajotters': 'kajotter',
    'kajuitboten': 'kajuitboot',
    'kajuiten': 'kajuit',
    'kajuitingangen': 'kajuitingang',
    'kajuitjachten': 'kajuitjacht',
    'kajuitmotorboten': 'kajuitmotorboot',
    'kajuitsjongens': 'kajuitsjongen',
    'kajuitspoorten': 'kajuitspoort',
    'kajuitsramen': 'kajuitsraam',
    'kajuitswachters': 'kajuitswachter',
    'kajuitzeilboten': 'kajuitzeilboot',
    'kajuitzeiljachten': 'kajuitzeiljacht',
    'kakadorissen': 'kakadoris',
    'kakdozen': 'kakdoos',
    'kakebeenderen': 'kakebeen',
    'kakebenen': 'kakebeen',
    'kakelaars': 'kakelaar',
    'kakelaarsters': 'kakelaarster',
    'kakelbonte': 'kakelbont',
    'kakelbonter': 'kakelbont',
    'kakelbontere': 'kakelbont',
    'kakelbontst': 'kakelbont',
    'kakelbontste': 'kakelbont',
    'kakelde': 'kakelen',
    'kakelden': 'kakelen',
    'kakelend': 'kakelen',
    'kakelende': 'kakelen',
    'kakelnestjes': 'kakelnestje',
    'kakels': 'kakel',
    'kakelt': 'kakelen',
    'kakelverse': 'kakelvers',
    'kakementen': 'kakement',
    "kakemono's": 'kakemono',
    'kakend': 'kaken',
    'kakende': 'kaken',
    'kakenestjes': 'kakenestje',
    'kakers': 'kaker',
    'kaketoes': 'kaketoe',
    'kaketoetje': 'kaketoe',
    'kaketoetjes': 'kaketoe',
    "kaki's": 'kaki',
    'kakikleuriger': 'kakikleurig',
    'kakikleurigere': 'kakikleurig',
    'kakikleurigst': 'kakikleurig',
    'kakikleurigste': 'kakikleurig',
    'kakiuniformen': 'kakiuniform',
    'kakivruchten': 'kakivrucht',
    'kakkebroeken': 'kakkebroek',
    'kakkedoren': 'kakkedoor',
    'kakkelatje': 'kakkelat',
    'kakkend': 'kakken',
    'kakkende': 'kakken',
    'kakkerds': 'kakkerd',
    'kakkerlakken': 'kakkerlak',
    'kakkers': 'kakker',
    'kakmadammen': 'kakmadam',
    'kakmadams': 'kakmadam',
    'kakofonieën': 'kakofonie',
    'kakografieën': 'kakografie',
    'kakscholen': 'kakschool',
    'kaksters': 'kakster',
    'kakstoelen': 'kakstoel',
    'kakt': 'kakken',
    'kakte': 'kakken',
    'kakten': 'kakken',
    'kalanderde': 'kalanderen',
    'kalanderden': 'kalanderen',
    'kalanderend': 'kalanderen',
    'kalanderende': 'kalanderen',
    'kalanderijen': 'kalanderij',
    'kalandermolens': 'kalandermolen',
    'kalanders': 'kalander',
    'kalandert': 'kalanderen',
    'kalandertje': 'kalander',
    'kalandertjes': 'kalander',
    'kalbasbomen': 'kalbasboom',
    'kalbasflessen': 'kalbasfles',
    'kalbassen': 'kalbas',
    'kalde': 'kallen',
    'kalden': 'kallen',
    'kalebasbomen': 'kalebasboom',
    'kalebasflessen': 'kalebasfles',
    'kalebassen': 'kalebas',
    'kalefaat': 'kalefaten',
    'kalefaatte': 'kalefaten',
    'kalefaatten': 'kalefaten',
    'kalefatend': 'kalefaten',
    'kalefatende': 'kalefaten',
    'kalefater': 'kalefateren',
    'kalefaterde': 'kalefateren',
    'kalefaterden': 'kalefateren',
    'kalefaterend': 'kalefateren',
    'kalefaterende': 'kalefateren',
    'kalefatert': 'kalefateren',
    'kalend': 'kalen',
    'kalenderbladen': 'kalenderblad',
    'kalenderblokken': 'kalenderblok',
    'kalenderde': 'kalenderen',
    'kalenderden': 'kalenderen',
    'kalenderend': 'kalenderen',
    'kalenderende': 'kalenderen',
    'kalenderjaren': 'kalenderjaar',
    'kalenders': 'kalender',
    'kalenderspreuken': 'kalenderspreuk',
    'kalenderstenen': 'kalendersteen',
    'kalendert': 'kalenderen',
    'kalendertje': 'kalender',
    'kalendertjes': 'kalender',
    'kaler': 'kaal',
    'kalere': 'kaal',
    'kalessen': 'kales',
    'kalfaat': 'kalfaten',
    'kalfaatdokken': 'kalfaatdok',
    'kalfaathamers': 'kalfaathamer',
    'kalfaatijzers': 'kalfaatijzer',
    'kalfaatte': 'kalfaten',
    'kalfaatten': 'kalfaten',
    'kalfachtige': 'kalfachtig',
    'kalfachtiger': 'kalfachtig',
    'kalfachtigere': 'kalfachtig',
    'kalfachtigst': 'kalfachtig',
    'kalfachtigste': 'kalfachtig',
    'kalfatend': 'kalfaten',
    'kalfatende': 'kalfaten',
    'kalfater': 'kalfateren',
    'kalfaterde': 'kalfateren',
    'kalfaterden': 'kalfateren',
    'kalfaterend': 'kalfateren',
    'kalfaterende': 'kalfateren',
    'kalfateringen': 'kalfatering',
    'kalfatert': 'kalfateren',
    'kalfde': 'kalven',
    'kalfden': 'kalven',
    'kalfje': 'kalf',
    'kalfjes': 'kalf',
    'kalfkoeien': 'kalfkoe',
    'kalfsbiefstukken': 'kalfsbiefstuk',
    'kalfsborsten': 'kalfsborst',
    'kalfskoppen': 'kalfskop',
    'kalfskoteletten': 'kalfskotelet',
    'kalfslapjes': 'kalfslapje',
    'kalfslevers': 'kalfslever',
    'kalfsmedaillons': 'kalfsmedaillon',
    'kalfsoesters': 'kalfsoester',
    'kalfsogen': 'kalfsoog',
    'kalfsschenkels': 'kalfsschenkel',
    'kalfsschijven': 'kalfsschijf',
    'kalfstongen': 'kalfstong',
    'kalfsvellen': 'kalfsvel',
    'kalfszwezeriken': 'kalfszwezerik',
    'kalft': 'kalven',
    'kalfvaarzen': 'kalfvaars',
    "kali's": 'kali',
    'kalibers': 'kaliber',
    'kalibraties': 'kalibratie',
    'kalibreer': 'kalibreren',
    'kalibreerde': 'kalibreren',
    'kalibreerden': 'kalibreren',
    'kalibreert': 'kalibreren',
    'kalibrerend': 'kalibreren',
    'kalibrerende': 'kalibreren',
    'kaliefen': 'kalief',
    'kaliefs': 'kalief',
    'kalifaten': 'kalifaat',
    'kaliger': 'kalig',
    'kalissen': 'kalis',
    'kalissestokken': 'kalissestok',
    'kaliumionen': 'kaliumion',
    'kaliumkanalen': 'kaliumkanaal',
    'kaliumverbindingen': 'kaliumverbinding',
    'kaliumzouten': 'kaliumzout',
    'kalizouten': 'kalizout',
    'kalkachtige': 'kalkachtig',
    'kalkachtiger': 'kalkachtig',
    'kalkachtigere': 'kalkachtig',
    'kalkachtigst': 'kalkachtig',
    'kalkachtigste': 'kalkachtig',
    'kalkbakken': 'kalkbak',
    'kalkbranderijen': 'kalkbranderij',
    'kalkeieren': 'kalkei',
    'kalkend': 'kalken',
    'kalkende': 'kalken',
    'kalkgebergten': 'kalkgebergte',
    'kalkgebergtes': 'kalkgebergte',
    'kalkgraslanden': 'kalkgrasland',
    'kalkgroeven': 'kalkgroef',
    'kalkgronden': 'kalkgrond',
    'kalkige': 'kalkig',
    'kalkkloeten': 'kalkkloet',
    'kalklagen': 'kalklaag',
    'kalkmouwen': 'kalkmouw',
    'kalkoenen': 'kalkoen',
    'kalkoeneneieren': 'kalkoenenei',
    'kalkoengieren': 'kalkoengier',
    'kalkoenhennen': 'kalkoenhen',
    'kalkoenschnitzeltje': 'kalkoenschnitzel',
    'kalkoense': 'kalkoens',
    'kalkoentje': 'kalkoen',
    'kalkoentjes': 'kalkoen',
    'kalkovens': 'kalkoven',
    'kalkplaatjes': 'kalkplaatje',
    'kalkplaten': 'kalkplaat',
    'kalkpoten': 'kalkpoot',
    'kalkputten': 'kalkput',
    'kalkrijke': 'kalkrijk',
    'kalkrijker': 'kalkrijk',
    'kalkrijkere': 'kalkrijk',
    'kalkrijkst': 'kalkrijk',
    'kalkrijkste': 'kalkrijk',
    'kalkrotsen': 'kalkrots',
    'kalkskeletjes': 'kalkskelet',
    'kalksponzen': 'kalkspons',
    'kalksteenblokken': 'kalksteenblok',
    'kalksteenformaties': 'kalksteenformatie',
    'kalksteengroeven': 'kalksteengroeve',
    'kalksteengrotten': 'kalksteengrot',
    'kalksteenlagen': 'kalksteenlaag',
    'kalksteenrotsen': 'kalksteenrots',
    'kalkstoffen': 'kalkstof',
    'kalkt': 'kalken',
    'kalkte': 'kalken',
    'kalkten': 'kalken',
    'kalkvlekjes': 'kalkvlek',
    'kalkvlekken': 'kalkvlek',
    'kalkvoetjes': 'kalkvoet',
    'kalkwanden': 'kalkwand',
    'kalkwolkje': 'kalkwolk',
    'kalkzandstenen': 'kalkzandsteen',
    'kallend': 'kallen',
    'kallende': 'kallen',
    'kalligrafeer': 'kalligraferen',
    'kalligrafeerde': 'kalligraferen',
    'kalligrafeerden': 'kalligraferen',
    'kalligrafeert': 'kalligraferen',
    'kalligrafen': 'kalligraaf',
    'kalligraferend': 'kalligraferen',
    'kalligraferende': 'kalligraferen',
    'kalligrafieën': 'kalligrafie',
    'kalligrafische': 'kalligrafisch',
    'kalloefers': 'kalloefer',
    'kalme': 'kalm',
    'kalmeer': 'kalmeren',
    'kalmeerde': 'kalmeren',
    'kalmeerden': 'kalmeren',
    'kalmeermiddelen': 'kalmeermiddel',
    'kalmeert': 'kalmeren',
    'kalmer': 'kalm',
    'kalmere': 'kalm',
    'kalmerend': 'kalmeren',
    'kalmerende': 'kalmeren',
    'kalmeringsmiddelen': 'kalmeringsmiddel',
    'kalmpjes': 'kalm',
    'kalms': 'kalm',
    'kalmst': 'kalm',
    'kalmste': 'kalm',
    'kalotje': 'kalot',
    'kalotjes': 'kalot',
    'kalotten': 'kalot',
    'kalt': 'kallen',
    'kaltgestellde': 'kaltstellen',
    'kaltgestellt': 'kaltstellen',
    'kalvend': 'kalven',
    'kalvende': 'kalven',
    'kalver': 'kalveren',
    'kalverachtige': 'kalverachtig',
    'kalverachtiger': 'kalverachtig',
    'kalverachtigere': 'kalverachtig',
    'kalverachtigst': 'kalverachtig',
    'kalverachtigste': 'kalverachtig',
    'kalverboxen': 'kalverbox',
    'kalverde': 'kalveren',
    'kalverden': 'kalveren',
    'kalverend': 'kalveren',
    'kalverende': 'kalveren',
    'kalverige': 'kalverig',
    'kalverliefden': 'kalverliefde',
    'kalverliefdes': 'kalverliefde',
    'kalverschetsen': 'kalverschets',
    'kalvert': 'kalveren',
    'kalvertjes': 'kalf',
    'kalverziekten': 'kalverziekte',
    'kalverziektes': 'kalverziekte',
    'kalvijnen': 'kalvijn',
    'kamasutra-standjes': 'kamasutra-stand',
    'kamde': 'kammen',
    'kamden': 'kammen',
    'kamdragende': 'kamdragend',
    'kameelachtigen': 'kameelachtige',
    'kameeldrijvers': 'kameeldrijver',
    'kameelhalsvliegen': 'kameelhalsvlieg',
    'kameelruiters': 'kameelruiter',
    'kameeltje': 'kameel',
    'kameeltjes': 'kameel',
    'kameelzadels': 'kameelzadel',
    'kamelen': 'kameel',
    'kamelenmagen': 'kamelenmaag',
    'kamelenruggen': 'kamelenrug',
    'kameleonboeken': 'kameleonboek',
    'kameleontische': 'kameleontisch',
    'kameleontischer': 'kameleontisch',
    'kameleontischere': 'kameleontisch',
    'kameleontischt': 'kameleontisch',
    'kameleontischte': 'kameleontisch',
    'kamend': 'kamen',
    'kamende': 'kamen',
    'kamenierde': 'kamenieren',
    'kamenierden': 'kamenieren',
    'kamenierend': 'kamenieren',
    'kamenierende': 'kamenieren',
    'kameniers': 'kamenier',
    'kameniersters': 'kamenierster',
    'kameniert': 'kamenieren',
    'kamer-fracties': 'kamer-fractie',
    'kamer-verkiezingen': 'kamer-verkiezing',
    'kamer-voorzitters': 'kamer-voorzitter',
    'kameraadjes': 'kameraad',
    'kameraads': 'kameraad',
    'kameraadschappelijke': 'kameraadschappelijk',
    'kameraadschappelijker': 'kameraadschappelijk',
    'kameraadschappelijkere': 'kameraadschappelijk',
    'kameraadschappelijkst': 'kameraadschappelijk',
    'kameraadschappelijkste': 'kameraadschappelijk',
    'kameraars': 'kameraar',
    'kameraden': 'kameraad',
    'kamerantennes': 'kamerantenne',
    'kamerappartementen': 'kamerappartement',
    'kamerbewaarders': 'kamerbewaarder',
    'kamerbewoners': 'kamerbewoner',
    'kamerbewoonsters': 'kamerbewoonster',
    'kamerbrede': 'kamerbreed',
    'kamerdelegaties': 'kamerdelegatie',
    'kamerdeuren': 'kamerdeur',
    'kamerdienaars': 'kamerdienaar',
    'kamerdienaren': 'kamerdienaar',
    'kamerensembles': 'kamerensemble',
    'kamerfietsen': 'kamerfiets',
    'kamerfracties': 'kamerfractie',
    'kamergeleerden': 'kamergeleerde',
    'kamergenoten': 'kamergenoot',
    'kamergenotes': 'kamergenote',
    'kamerheren': 'kamerheer',
    'kamerhoge': 'kamerhoog',
    'kamerhuren': 'kamerhuur',
    'kamerinrichtingen': 'kamerinrichting',
    'kamerjaponnen': 'kamerjapon',
    'kamerjassen': 'kamerjas',
    'kamerke': 'kamer',
    'kamerkoren': 'kamerkoor',
    'kamerleden': 'kamerlid',
    'kamerlidmaatschappen': 'kamerlidmaatschap',
    'kamerlingen': 'kamerling',
    'kamermeiden': 'kamermeid',
    'kamermeisjes': 'kamermeisje',
    'kamermuren': 'kamermuur',
    'kamermuziekavonden': 'kamermuziekavond',
    'kamermuziekconcerten': 'kamermuziekconcert',
    'kamermuziekensembles': 'kamermuziekensemble',
    'kamermuziekwerken': 'kamermuziekwerk',
    'kamernummers': 'kamernummer',
    'kamerolifanten': 'kamerolifant',
    'kamerorgels': 'kamerorgel',
    'kamerorkesten': 'kamerorkest',
    'kameroverzichten': 'kameroverzicht',
    'kamerplanten': 'kamerplant',
    'kamerprojecten': 'kamerproject',
    'kamerrokken': 'kamerrok',
    'kamers': 'kamer',
    'kamerschermen': 'kamerscherm',
    'kamerschutten': 'kamerschut',
    'kamerstukken': 'kamerstuk',
    'kamerthermostaten': 'kamerthermostaat',
    'kamertje': 'kamer',
    'kamertjes': 'kamer',
    'kamervergaderingen': 'kamervergadering',
    'kamerverhuurbureaus': 'kamerverhuurbureau',
    'kamerverhuurders': 'kamerverhuurder',
    'kamerverhuursters': 'kamerverhuurster',
    'kamerverkiezingen': 'kamerverkiezing',
    'kamervragen': 'kamervraag',
    'kamerwachten': 'kamerwacht',
    'kamferachtige': 'kamferachtig',
    'kamferachtiger': 'kamferachtig',
    'kamferachtigere': 'kamferachtig',
    'kamferachtigst': 'kamferachtig',
    'kamferachtigste': 'kamferachtig',
    'kamferballetjes': 'kamferballetje',
    'kamferbomen': 'kamferboom',
    'kamferkisten': 'kamferkist',
    'kamhouten': 'kamhout',
    'kamige': 'kamig',
    'kamiger': 'kamig',
    'kamigere': 'kamig',
    'kamigst': 'kamig',
    'kamigste': 'kamig',
    'kamikazeacties': 'kamikazeactie',
    'kamikazepiloten': 'kamikazepiloot',
    'kamikazes': 'kamikaze',
    'kamillebloemen': 'kamillebloem',
    'kamillen': 'kamille',
    'kamizolen': 'kamizool',
    'kamizooltje': 'kamizool',
    'kamizooltjes': 'kamizool',
    'kamlijnen': 'kamlijn',
    'kammachines': 'kammachine',
    'kammend': 'kammen',
    'kammende': 'kammen',
    'kammetje': 'kam',
    'kammetjes': 'kam',
    'kamneuzen': 'kamneus',
    'kampanjes': 'kampanje',
    'kampbeheerders': 'kampbeheerder',
    'kampbeheersters': 'kampbeheerster',
    'kampbeulen': 'kampbeul',
    'kampbevelen': 'kampbevel',
    'kampbewakers': 'kampbewaker',
    'kampbewoners': 'kampbewoner',
    'kampcommandanten': 'kampcommandant',
    'kampeer': 'kamperen',
    'kampeerartikelen': 'kampeerartikel',
    "kampeerauto's": 'kampeerauto',
    'kampeerbedden': 'kampeerbed',
    'kampeerboerderijen': 'kampeerboerderij',
    'kampeerbussen': 'kampeerbus',
    'kampeerde': 'kamperen',
    'kampeerden': 'kamperen',
    'kampeerders': 'kampeerder',
    'kampeerdingetjes': 'kampeerding',
    'kampeerlijstjes': 'kampeerlijst',
    'kampeerplaatsen': 'kampeerplaats',
    'kampeerplannen': 'kampeerplan',
    'kampeerspullen': 'kampeerspul',
    'kampeerstelletje': 'kampeerstel',
    'kampeersters': 'kampeerster',
    'kampeert': 'kamperen',
    'kampeertafeltje': 'kampeertafel',
    'kampeertenten': 'kampeertent',
    'kampeerterreinen': 'kampeerterrein',
    'kampeertoeristen': 'kampeertoerist',
    'kampeeruitrustingen': 'kampeeruitrusting',
    'kampeervakanties': 'kampeervakantie',
    'kampeerverordeningen': 'kampeerverordening',
    'kampeerwagens': 'kampeerwagen',
    'kampementen': 'kampement',
    'kampend': 'kampen',
    'kamperend': 'kamperen',
    'kamperende': 'kamperen',
    'kamperfoelies': 'kamperfoelie',
    'kampernoelies': 'kampernoelie',
    'kampernoeljes': 'kampernoelje',
    'kampers': 'kamper',
    'kampersteuren': 'kampersteur',
    'kampgevangenen': 'kampgevangene',
    'kamphuizen': 'kamphuis',
    'kampioenes': 'kampioene',
    'kampioenschapspunten': 'kampioenschapspunt',
    'kampioensgoals': 'kampioensgoal',
    'kampioensprijzen': 'kampioensprijs',
    'kampioenstitels': 'kampioenstitel',
    'kampioenswedstrijden': 'kampioenswedstrijd',
    'kampkaarten': 'kampkaart',
    'kamplaten': 'kamplaat',
    'kampleiders': 'kampleider',
    'kampleidsters': 'kampleidster',
    'kampliederen': 'kamplied',
    'kampliefhebbers': 'kampliefhebber',
    'kampongbewoners': 'kampongbewoner',
    'kamponghoofden': 'kamponghoofd',
    'kampongs': 'kampong',
    'kampplaatsen': 'kampplaats',
    'kamprechters': 'kamprechter',
    'kampstrijden': 'kampstrijd',
    'kampt': 'kampen',
    'kampte': 'kampen',
    'kampten': 'kampen',
    'kampvechters': 'kampvechter',
    'kampvuren': 'kampvuur',
    'kampvuurtje': 'kampvuur',
    'kampwinkels': 'kampwinkel',
    'kamraderen': 'kamrad',
    'kamratten': 'kamrat',
    'kamstaartjes': 'kamstaart',
    'kamsterren': 'kamster',
    'kamt': 'kammen',
    'kamvormige': 'kamvormig',
    'kamvormiger': 'kamvormig',
    'kamvormigere': 'kamvormig',
    'kamvormigst': 'kamvormig',
    'kamvormigste': 'kamvormig',
    'kamwielen': 'kamwiel',
    'kanaalbruggen': 'kanaalbrug',
    'kanaaldijken': 'kanaaldijk',
    'kanaalkiezers': 'kanaalkiezer',
    'kanaalpanden': 'kanaalpand',
    'kanaalsluizen': 'kanaalsluis',
    'kanaaltje': 'kanaal',
    'kanaaltjes': 'kanaal',
    'kanaaltollen': 'kanaaltol',
    'kanaalvakken': 'kanaalvak',
    'kanaalverbindingen': 'kanaalverbinding',
    'kanalen': 'kanaal',
    'kanalenkiezers': 'kanalenkiezer',
    'kanalisaties': 'kanalisatie',
    'kanaliseer': 'kanaliseren',
    'kanaliseerde': 'kanaliseren',
    'kanaliseerden': 'kanaliseren',
    'kanaliseert': 'kanaliseren',
    'kanaliserend': 'kanaliseren',
    'kanaliserende': 'kanaliseren',
    'kanariebomen': 'kanarieboom',
    'kanariegeelst': 'kanariegeel',
    'kanariegeelste': 'kanariegeel',
    'kanariegele': 'kanariegeel',
    'kanariegeler': 'kanariegeel',
    'kanariegelere': 'kanariegeel',
    'kanariekooien': 'kanariekooi',
    'kanariepietje': 'kanariepiet',
    'kanariepietjes': 'kanariepietje',
    'kanaries': 'kanarie',
    'kanarietje': 'kanarie',
    'kanarietjes': 'kanarie',
    'kanarievogels': 'kanarievogel',
    'kanariezaden': 'kanariezaad',
    'kanasters': 'kanaster',
    'kanaten': 'kanaat',
    'kandeelmalen': 'kandeelmaal',
    'kandelaarde': 'kandelaren',
    'kandelaarden': 'kandelaren',
    'kandelaars': 'kandelaar',
    'kandelaart': 'kandelaren',
    'kandelaartje': 'kandelaar',
    'kandelaartjes': 'kandelaar',
    'kandelaberde': 'kandelaberen',
    'kandelaberden': 'kandelaberen',
    'kandelaberend': 'kandelaberen',
    'kandelaberende': 'kandelaberen',
    'kandelabers': 'kandelaber',
    'kandelabert': 'kandelaberen',
    'kandelabertje': 'kandelaber',
    'kandelabertjes': 'kandelaber',
    'kandelarend': 'kandelaren',
    'kandelarende': 'kandelaren',
    'kandidaat-adoptanten': 'kandidaat-adoptant',
    'kandidaat-bouwers': 'kandidaat-bouwer',
    'kandidaat-geïnteresseerden': 'kandidaat-geïnteresseerde',
    'kandidaat-immigranten': 'kandidaat-immigrant',
    'kandidaat-investeerders': 'kandidaat-investeerder',
    'kandidaat-leden': 'kandidaat-lid',
    'kandidaat-lidstaten': 'kandidaat-lidstaat',
    'kandidaat-notarissen': 'kandidaat-notaris',
    'kandidaat-overnemers': 'kandidaat-overnemer',
    'kandidaat-priesters': 'kandidaat-priester',
    'kandidaat-steden': 'kandidaat-stad',
    'kandidaat-studenten': 'kandidaat-student',
    'kandidaat-uh-burgemeester': 'kandidaat-burgemeester',
    'kandidaat-vluchtelingen': 'kandidaat-vluchteling',
    'kandidaat-voorzitters': 'kandidaat-voorzitter',
    'kandidaat-zusters': 'kandidaat-zuster',
    'kandidaatsexamens': 'kandidaatsexamen',
    'kandidaatsexamina': 'kandidaatsexamen',
    'kandidaatsteden': 'kandidaatstad',
    'kandidaatstellingen': 'kandidaatstelling',
    'kandidaatzeilers': 'kandidaatzeiler',
    'kandidaten': 'kandidaat',
    'kandidatenlijsten': 'kandidatenlijst',
    'kandidatenmatches': 'kandidatenmatch',
    'kandidatentoernooien': 'kandidatentoernooi',
    'kandidates': 'kandidate',
    'kandidaturen': 'kandidatuur',
    'kandideer': 'kandideren',
    'kandideerde': 'kandideren',
    'kandideerden': 'kandideren',
    'kandideert': 'kandideren',
    'kandiderend': 'kandideren',
    'kandiderende': 'kandideren',
    'kandijklontjes': 'kandijklontje',
    'kaneelappelen': 'kaneelappel',
    'kaneelappels': 'kaneelappel',
    'kaneelbeschuitjes': 'kaneelbeschuitje',
    'kaneelbomen': 'kaneelboom',
    'kaneelbrokken': 'kaneelbrok',
    'kaneelkleurige': 'kaneelkleurig',
    'kaneelkleuriger': 'kaneelkleurig',
    'kaneelkleurigere': 'kaneelkleurig',
    'kaneelkleurigst': 'kaneelkleurig',
    'kaneelkleurigste': 'kaneelkleurig',
    'kaneelkoekjes': 'kaneelkoekje',
    'kaneelpijpen': 'kaneelpijp',
    'kaneelstokjes': 'kaneelstokje',
    'kaneelstokken': 'kaneelstok',
    'kaneelzoete': 'kaneelzoet',
    'kaneforen': 'kanefoor',
    'kanelige': 'kanelig',
    'kaneliger': 'kanelig',
    'kaneligere': 'kanelig',
    'kaneligst': 'kanelig',
    'kaneligste': 'kanelig',
    'kanend': 'kanen',
    'kanende': 'kanen',
    'kangoeroeballen': 'kangoeroebal',
    'kangoeroeliedje': 'kangoeroelied',
    'kangoeroeratten': 'kangoeroerat',
    'kangoeroes': 'kangoeroe',
    'kangoeroeschepen': 'kangoeroeschip',
    'kangoeroetje': 'kangoeroe',
    'kangoeroetjes': 'kangoeroe',
    'kanissen': 'kanis',
    'kanjers': 'kanjer',
    'kankeraars': 'kankeraar',
    'kankerachtige': 'kankerachtig',
    'kankerachtiger': 'kankerachtig',
    'kankerachtigere': 'kankerachtig',
    'kankerachtigst': 'kankerachtig',
    'kankerachtigste': 'kankerachtig',
    'kankerbehandelingen': 'kankerbehandeling',
    'kankerbobbels': 'kankerbobbel',
    'kankercellen': 'kankercel',
    'kankercentra': 'kankercentrum',
    'kankerde': 'kankeren',
    'kankerden': 'kankeren',
    'kankerend': 'kankeren',
    'kankerende': 'kankeren',
    'kankergevallen': 'kankergeval',
    'kankergezwelleke': 'kankergezwel',
    'kankergezwellen': 'kankergezwel',
    'kankerinstituten': 'kankerinstituut',
    'kankerlijers': 'kankerlijer',
    'kankerneurosen': 'kankerneurose',
    'kankerpatiënten': 'kankerpatiënt',
    'kankerpatiëntjes': 'kankerpatiënt',
    'kankerpitten': 'kankerpit',
    'kankers': 'kanker',
    'kankerstokken': 'kankerstok',
    'kankert': 'kankeren',
    'kankerverwekkende': 'kankerverwekkend',
    'kannen': 'kan',
    'kannenbuizen': 'kannenbuis',
    'kannenkijkers': 'kannenkijker',
    'kannenwassers': 'kannenwasser',
    'kannetje': 'kan',
    'kannetjes': 'kan',
    'kannibaalse': 'kannibaals',
    'kannibaalser': 'kannibaals',
    'kannibaalsere': 'kannibaals',
    'kannibaalst': 'kannibaals',
    'kannibaalste': 'kannibaals',
    'kannibaaltjes': 'kannibaal',
    'kannibalen': 'kannibaal',
    'kannibalistische': 'kannibalistisch',
    "kano's": 'kano',
    'kanode': 'kanoën',
    'kanoden': 'kanoën',
    'kanoetvogels': 'kanoetvogel',
    'kanonieke': 'kanoniek',
    'kanonlopen': 'kanonloop',
    'kanonnades': 'kanonnade',
    'kanonneer': 'kanonneren',
    'kanonneerde': 'kanonneren',
    'kanonneerden': 'kanonneren',
    'kanonneert': 'kanonneren',
    'kanonnen': 'kanon',
    'kanonnerend': 'kanonneren',
    'kanonnerende': 'kanonneren',
    'kanonnetje': 'kanon',
    'kanonnetjes': 'kanon',
    'kanonniers': 'kanonnier',
    'kanons': 'kanon',
    'kanonschoten': 'kanonschot',
    'kanonskogels': 'kanonskogel',
    'kanonslagen': 'kanonslag',
    'kanoot': 'kanoën',
    'kanootje': 'kano',
    'kanootjes': 'kano',
    'kanovaarders': 'kanovaarder',
    'kanovaarsters': 'kanovaarster',
    'kanoënd': 'kanoën',
    'kanoënde': 'kanoën',
    'kansarme': 'kansarm',
    'kansarmen': 'kansarm',
    'kansarmer': 'kansarm',
    'kansarmere': 'kansarm',
    'kansarmst': 'kansarm',
    'kansarmste': 'kansarm',
    'kansberekeningen': 'kansberekening',
    'kanselarijen': 'kanselarij',
    'kanselieren': 'kanselier',
    'kanseliers': 'kanselier',
    'kanselredenaars': 'kanselredenaar',
    'kanselredes': 'kanselrede',
    'kansels': 'kansel',
    'kanseltje': 'kansel',
    'kanseltjes': 'kansel',
    'kansgenererende': 'kansgenereren',
    'kanshebbers': 'kanshebber',
    'kansje': 'kans',
    'kansjes': 'kans',
    'kanske': 'kans',
    'kansloost': 'kansloos',
    'kanslooste': 'kansloos',
    'kansloze': 'kansloos',
    'kanslozer': 'kansloos',
    'kanslozere': 'kansloos',
    'kansmakers': 'kansmaker',
    'kansmogelijkheden': 'kansmogelijkheid',
    'kansovereenkomsten': 'kansovereenkomst',
    'kansrekeningen': 'kansrekening',
    'kansrijke': 'kansrijk',
    'kansrijker': 'kansrijk',
    'kansrijkere': 'kansrijk',
    'kansrijkst': 'kansrijk',
    'kansrijkste': 'kansrijk',
    'kansspelen': 'kansspel',
    'kansverdelingen': 'kansverdeling',
    'kant-en-klaarlappen': 'kant-en-klaarlap',
    'kant-en-klaarmaaltijden': 'kant-en-klaarmaaltijd',
    'kant-en-klare': 'kant-en-klaar',
    'kante': 'kant',
    'kanteeltje': 'kanteel',
    'kanteeltjes': 'kanteel',
    'kantel': 'kantelen',
    'kantelbaktreinen': 'kantelbaktrein',
    'kantelbare': 'kantelbaar',
    'kantelbedden': 'kantelbed',
    'kantelde': 'kantelen',
    'kantelden': 'kantelen',
    'kanteldeuren': 'kanteldeur',
    'kanteldoelen': 'kanteldoel',
    'kantelend': 'kantelen',
    'kantelende': 'kantelen',
    'kantelingen': 'kanteling',
    'kanteloepen': 'kanteloep',
    'kantelpoorten': 'kantelpoort',
    'kantelramen': 'kantelraam',
    'kantelt': 'kantelen',
    'kantenboordnummertjes': 'kantenboordnummer',
    'kantend': 'kanten',
    'kantende': 'kanten',
    'kanter': 'kant',
    'kantere': 'kant',
    'kanterkazen': 'kanterkaas',
    'kanthalfs': 'kanthalf',
    'kanthouten': 'kanthout',
    'kanthouw': 'kanthouwen',
    'kanthouwde': 'kanthouwen',
    'kanthouwden': 'kanthouwen',
    'kanthouwend': 'kanthouwen',
    'kanthouwende': 'kanthouwen',
    'kanthouwt': 'kanthouwen',
    'kantiaanse': 'kantiaans',
    'kantieken': 'kantiek',
    'kantige': 'kantig',
    'kantiger': 'kantig',
    'kantigere': 'kantig',
    'kantigst': 'kantig',
    'kantigste': 'kantig',
    'kantinehouders': 'kantinehouder',
    'kantines': 'kantine',
    'kantinetje': 'kantine',
    'kantinewagens': 'kantinewagen',
    'kantje': 'kant',
    'kantjes': 'kant',
    'kantjesharingen': 'kantjesharing',
    'kantkoeken': 'kantkoek',
    'kantkragen': 'kantkraag',
    'kantkussens': 'kantkussen',
    'kantlagen': 'kantlaag',
    'kantleden': 'kantlid',
    'kantlijnen': 'kantlijn',
    'kantnaalden': 'kantnaald',
    'kantonale': 'kantonaal',
    'kantongerechten': 'kantongerecht',
    'kantonnale': 'kantonnaal',
    'kantonneer': 'kantonneren',
    'kantonneerde': 'kantonneren',
    'kantonneerden': 'kantonneren',
    'kantonneert': 'kantonneren',
    'kantonnementen': 'kantonnement',
    'kantonnerend': 'kantonneren',
    'kantonnerende': 'kantonneren',
    'kantonneringen': 'kantonnering',
    'kantonniers': 'kantonnier',
    'kantonrechters': 'kantonrechter',
    'kantoorachtige': 'kantoorachtig',
    "kantooragenda's": 'kantooragenda',
    'kantooralmanakken': 'kantooralmanak',
    'kantoorartikelen': 'kantoorartikel',
    'kantoorbaantje': 'kantoorbaan',
    'kantoorbaantjes': 'kantoorbaan',
    'kantoorbanen': 'kantoorbaan',
    'kantoorbedienden': 'kantoorbediende',
    'kantoorbediendes': 'kantoorbediende',
    'kantoorboeken': 'kantoorboek',
    'kantoorboekhandels': 'kantoorboekhandel',
    'kantoorcomputers': 'kantoorcomputer',
    'kantoorfaciliteiten': 'kantoorfaciliteit',
    'kantoorflats': 'kantoorflat',
    'kantoorgebouwen': 'kantoorgebouw',
    'kantoorjassen': 'kantoorjas',
    'kantoorjongens': 'kantoorjongen',
    'kantoorklerken': 'kantoorklerk',
    'kantoorkrukken': 'kantoorkruk',
    'kantoorleerlingen': 'kantoorleerling',
    'kantoorlessenaars': 'kantoorlessenaar',
    'kantoorlocaties': 'kantoorlocatie',
    'kantoorlokalen': 'kantoorlokaal',
    'kantoorlopers': 'kantoorloper',
    'kantoormachines': 'kantoormachine',
    'kantoormedewerkers': 'kantoormedewerker',
    'kantoormeisjes': 'kantoormeisje',
    'kantooropleidingen': 'kantooropleiding',
    'kantoorpaleizen': 'kantoorpaleis',
    'kantoorpanden': 'kantoorpand',
    'kantoorpikken': 'kantoorpik',
    'kantoorruimten': 'kantoorruimte',
    'kantoorruimtes': 'kantoorruimte',
    'kantoorschrijvers': 'kantoorschrijver',
    'kantoorsituaties': 'kantoorsituatie',
    'kantoortijden': 'kantoortijd',
    'kantoortje': 'kantoor',
    'kantoortjes': 'kantoor',
    'kantoortorens': 'kantoortoren',
    'kantoortuinen': 'kantoortuin',
    'kantoorwerkzaamheden': 'kantoorwerkzaamheid',
    'kantore': 'kantoor',
    'kantoren': 'kantoor',
    'kantorenlocaties': 'kantorenlocatie',
    "kantorensilo's": 'kantorensilo',
    'kantrecht': 'kantrechten',
    'kantrechtend': 'kantrechten',
    'kantrechtende': 'kantrechten',
    'kantrechtte': 'kantrechten',
    'kantrechtten': 'kantrechten',
    'kantscholen': 'kantschool',
    'kantst': 'kant',
    'kantste': 'kant',
    'kantsteken': 'kantsteek',
    'kantstenen': 'kantsteen',
    'kantte': 'kanten',
    'kanttekeningen': 'kanttekening',
    'kantten': 'kanten',
    'kantwerkend': 'kantwerken',
    'kantwerkende': 'kantwerken',
    'kantwerkscholen': 'kantwerkschool',
    'kantwerksters': 'kantwerkster',
    'kantwerkt': 'kantwerken',
    'kantwerkte': 'kantwerken',
    'kantwerkten': 'kantwerken',
    'kantwinkeltje': 'kantwinkel',
    'kanunniken': 'kanunnik',
    'kanunnikenbanken': 'kanunnikenbank',
    'kanunnikenhuizen': 'kanunnikenhuis',
    'kanunnikessen': 'kanunnikes',
    'kapbalken': 'kapbalk',
    'kapbeitels': 'kapbeitel',
    'kapblokken': 'kapblok',
    'kapborden': 'kapbord',
    'kapconstructies': 'kapconstructie',
    'kapdozen': 'kapdoos',
    'kapelaans': 'kapelaan',
    'kapelanieën': 'kapelanie',
    'kapelanijen': 'kapelanij',
    'kapelleke': 'kapel',
    'kapelletje': 'kapel',
    'kapelletjes': 'kapel',
    'kapelmeesters': 'kapelmeester',
    'kapende': 'kapen',
    'kaperbrieven': 'kaperbrief',
    'kaperijen': 'kaperij',
    'kaperkapiteins': 'kaperkapitein',
    'kapers': 'kaper',
    'kaperschepen': 'kaperschip',
    'kapersnesten': 'kapersnest',
    'kapertje': 'kaper',
    'kapertjes': 'kaper',
    'kapgebinten': 'kapgebint',
    'kapgewelven': 'kapgewelf',
    'kaphamers': 'kaphamer',
    'kaphooiwagens': 'kaphooiwagen',
    'kapingen': 'kaping',
    'kapitaalarme': 'kapitaalarm',
    'kapitaalarmer': 'kapitaalarm',
    'kapitaalarmere': 'kapitaalarm',
    'kapitaalarmst': 'kapitaalarm',
    'kapitaalarmste': 'kapitaalarm',
    'kapitaalbelastingen': 'kapitaalbelasting',
    'kapitaalbeleggingen': 'kapitaalbelegging',
    'kapitaalbezitters': 'kapitaalbezitter',
    'kapitaalconstructies': 'kapitaalconstructie',
    'kapitaaleisen': 'kapitaaleis',
    'kapitaalintensiefst': 'kapitaalintensief',
    'kapitaalintensiefste': 'kapitaalintensief',
    'kapitaalintensieve': 'kapitaalintensief',
    'kapitaalintensiever': 'kapitaalintensief',
    'kapitaalintensievere': 'kapitaalintensief',
    'kapitaalkrachtige': 'kapitaalkrachtig',
    'kapitaalkrachtiger': 'kapitaalkrachtig',
    'kapitaalkrachtigere': 'kapitaalkrachtig',
    'kapitaalkrachtigst': 'kapitaalkrachtig',
    'kapitaalkrachtigste': 'kapitaalkrachtig',
    'kapitaalkredieten': 'kapitaalkrediet',
    'kapitaalmarkten': 'kapitaalmarkt',
    'kapitaalrenten': 'kapitaalrente',
    'kapitaalrentes': 'kapitaalrente',
    'kapitaalshanden': 'kapitaalshand',
    'kapitaalsinspanningen': 'kapitaalsinspanning',
    'kapitaalsoperaties': 'kapitaalsoperatie',
    'kapitaalstromen': 'kapitaalstroom',
    'kapitaaltje': 'kapitaal',
    'kapitaaltjes': 'kapitaal',
    'kapitaalverhogingen': 'kapitaalverhoging',
    'kapitale': 'kapitaal',
    'kapitalen': 'kapitaal',
    'kapitaliseer': 'kapitaliseren',
    'kapitaliseerde': 'kapitaliseren',
    'kapitaliseerden': 'kapitaliseren',
    'kapitaliseert': 'kapitaliseren',
    'kapitaliserend': 'kapitaliseren',
    'kapitaliserende': 'kapitaliseren',
    'kapitalisten': 'kapitalist',
    'kapitalistisch-economische': 'kapitalistisch-economisch',
    'kapitalistische': 'kapitalistisch',
    'kapitalistischen': 'kapitalistisch',
    'kapitalistischer': 'kapitalistisch',
    'kapitalistischere': 'kapitalistisch',
    'kapitalistischt': 'kapitalistisch',
    'kapitalistischte': 'kapitalistisch',
    'kapiteeltje': 'kapiteel',
    'kapiteeltjes': 'kapiteel',
    'kapitein-kwartiermeesters': 'kapitein-kwartiermeester',
    'kapitein-luitenants': 'kapitein-luitenant',
    'kapitein-vliegers': 'kapitein-vlieger',
    'kapiteins': 'kapitein',
    'kapiteins-adjudanten': 'kapitein-adjudant',
    'kapiteins-generaal': 'kapitein-generaal',
    'kapiteins-ingenieurs': 'kapitein-ingenieur',
    'kapiteins-kwartiermeesters': 'kapitein-kwartiermeester',
    'kapiteins-ter-zee': 'kapitein-ter-zee',
    'kapiteinschappen': 'kapiteinschap',
    'kapiteinsplaatsen': 'kapiteinsplaats',
    'kapiteinsuniformen': 'kapiteinsuniform',
    'kapiteintje': 'kapitein',
    'kapitelen': 'kapiteel',
    'kapittelbanken': 'kapittelbank',
    'kapitteldagen': 'kapitteldag',
    'kapittelde': 'kapittelen',
    'kapittelden': 'kapittelen',
    'kapittelend': 'kapittelen',
    'kapittelende': 'kapittelen',
    'kapittelheren': 'kapittelheer',
    'kapittelkamers': 'kapittelkamer',
    'kapittelkerken': 'kapittelkerk',
    'kapittelridders': 'kapittelridder',
    'kapittels': 'kapittel',
    'kapittelscholen': 'kapittelschool',
    'kapittelsgewijze': 'kapittelsgewijs',
    'kapittelstokjes': 'kapittelstokje',
    'kapittelt': 'kapittelen',
    'kapitteltje': 'kapittel',
    'kapitteltjes': 'kapittel',
    'kapittelzalen': 'kapittelzaal',
    'kapjaren': 'kapjaar',
    'kapje': 'kap',
    'kapjes': 'kap',
    'kapkarren': 'kapkar',
    'kapkes': 'kap',
    'kaplaarzen': 'kaplaars',
    'kapmantels': 'kapmantel',
    'kapmeeuwen': 'kapmeeuw',
    'kapmensen': 'kapmens',
    'kapmessen': 'kapmes',
    'kapnaden': 'kapnaad',
    'kapoenen': 'kapoen',
    'kapoentje': 'kapoen',
    'kapoentjes': 'kapoen',
    'kapoetsen': 'kapoets',
    'kapoetsmutsen': 'kapoetsmuts',
    'kapokbedden': 'kapokbed',
    'kapokbomen': 'kapokboom',
    'kapokkussens': 'kapokkussen',
    'kapokmatrassen': 'kapokmatras',
    'kapotga': 'kapotgaan',
    'kapotgaand': 'kapotgaan',
    'kapotgaande': 'kapotgaan',
    'kapotgaat': 'kapotgaan',
    'kapotgebeten': 'kapotbijten',
    'kapotgegaan': 'kapotgaan',
    'kapotgegane': 'kapotgaan',
    'kapotgegooid': 'kapotgooien',
    'kapotgegooide': 'kapotgooien',
    'kapotgemaakt': 'kapotmaken',
    'kapotgemaakte': 'kapotmaken',
    'kapotgereden': 'kapotrijden',
    'kapotgescheurd': 'kapotscheuren',
    'kapotgescheurde': 'kapotscheuren',
    'kapotgeschoten': 'kapotschieten',
    'kapotgeschotene': 'kapotschieten',
    'kapotgeslagen': 'kapotslaan',
    'kapotgesmeten': 'kapotsmijten',
    'kapotgespeeld': 'kapotspelen',
    'kapotging': 'kapotgaan',
    'kapotgingen': 'kapotgaan',
    'kapotgooi': 'kapotgooien',
    'kapotgooide': 'kapotgooien',
    'kapotgooiden': 'kapotgooien',
    'kapotgooiend': 'kapotgooien',
    'kapotgooiende': 'kapotgooien',
    'kapotgooit': 'kapotgooien',
    'kapothoedjes': 'kapothoedje',
    'kapotjassen': 'kapotjas',
    'kapotjes': 'kapotje',
    'kapotmaak': 'kapotmaken',
    'kapotmaakt': 'kapotmaken',
    'kapotmaakte': 'kapotmaken',
    'kapotmaakten': 'kapotmaken',
    'kapotmakend': 'kapotmaken',
    'kapotmakende': 'kapotmaken',
    'kapots': 'kapot',
    'kapotscheur': 'kapotscheuren',
    'kapotscheurde': 'kapotscheuren',
    'kapotscheurden': 'kapotscheuren',
    'kapotscheurend': 'kapotscheuren',
    'kapotscheurende': 'kapotscheuren',
    'kapotscheurt': 'kapotscheuren',
    'kapotschiet': 'kapotschieten',
    'kapotschietend': 'kapotschieten',
    'kapotschietende': 'kapotschieten',
    'kapotschoot': 'kapotschieten',
    'kapotschoten': 'kapotschieten',
    'kapotsla': 'kapotslaan',
    'kapotslaand': 'kapotslaan',
    'kapotslaande': 'kapotslaan',
    'kapotslaat': 'kapotslaan',
    'kapotsloeg': 'kapotslaan',
    'kapotsloegen': 'kapotslaan',
    'kapotst': 'kapot',
    'kapotste': 'kapot',
    'kapotte': 'kapot',
    'kapotter': 'kapot',
    'kapottere': 'kapot',
    'kappend': 'kappen',
    'kappende': 'kappen',
    'kappers': 'kapper',
    'kappersbedienden': 'kappersbediende',
    'kappersbediendes': 'kappersbediende',
    'kapperssalons': 'kapperssalon',
    'kapperswinkels': 'kapperswinkel',
    'kapperszaken': 'kapperszaak',
    'kappertje': 'kapper',
    'kappertjes': 'kapper',
    'kappertjeskolen': 'kappertjeskool',
    'kappertjessausen': 'kappertjessaus',
    "kappi's": 'kappi',
    'kappingen': 'kapping',
    'kaprijpe': 'kaprijp',
    'kaproenen': 'kaproen',
    'kaproentje': 'kaproen',
    'kaproentjes': 'kaproen',
    'kapsalons': 'kapsalon',
    'kapseis': 'kapseizen',
    'kapseisde': 'kapseizen',
    'kapseisden': 'kapseizen',
    'kapseist': 'kapseizen',
    'kapseizend': 'kapseizen',
    'kapseizende': 'kapseizen',
    'kapselde': 'kapselen',
    'kapselden': 'kapselen',
    'kapsels': 'kapsel',
    'kapselt': 'kapselen',
    'kapspanten': 'kapspant',
    'kapspelden': 'kapspeld',
    'kapspiegels': 'kapspiegel',
    'kapsters': 'kapster',
    'kapstertje': 'kapster',
    'kapstokhaken': 'kapstokhaak',
    'kapstokje': 'kapstok',
    'kapstokjes': 'kapstok',
    'kapstokken': 'kapstok',
    'kapt': 'kappen',
    'kaptafels': 'kaptafel',
    'kapte': 'kappen',
    'kapten': 'kappen',
    'kapucijnapen': 'kapucijnaap',
    'kapucijnen': 'kapucijn',
    'kapucijnenkloosters': 'kapucijnenklooster',
    'kapucijners': 'kapucijner',
    'kapucinessen': 'kapucines',
    'kapuitsen': 'kapuits',
    'kapvlakten': 'kapvlakte',
    'kapvlaktes': 'kapvlakte',
    'kapzagen': 'kapzaag',
    'karaats': 'karaat',
    'karaatstenen': 'karaatsteen',
    'karabijnen': 'karabijn',
    'karabijntje': 'karabijn',
    'karabijntjes': 'karabijn',
    'karabiniers': 'karabinier',
    'karaffen': 'karaf',
    'karafje': 'karaf',
    'karafwijnen': 'karafwijn',
    'karakterdansen': 'karakterdans',
    'karaktereigenschappen': 'karaktereigenschap',
    'karakterfouten': 'karakterfout',
    'karaktergebreken': 'karaktergebrek',
    'karaktergeneratoren': 'karaktergenerator',
    'karaktergenerators': 'karaktergenerator',
    'karakteriseer': 'karakteriseren',
    'karakteriseerde': 'karakteriseren',
    'karakteriseerden': 'karakteriseren',
    'karakteriseert': 'karakteriseren',
    'karakteriserend': 'karakteriseren',
    'karakteriserende': 'karakteriseren',
    'karakteriseringen': 'karakterisering',
    'karakteristieke': 'karakteristiek',
    'karakteristieken': 'karakteristiek',
    'karakteristieker': 'karakteristiek',
    'karakteristiekere': 'karakteristiek',
    'karakteristieks': 'karakteristiek',
    'karakteristiekst': 'karakteristiek',
    'karakteristiekste': 'karakteristiek',
    'karakteriële': 'karakterieel',
    'karakterloost': 'karakterloos',
    'karakterlooste': 'karakterloos',
    'karakterloze': 'karakterloos',
    'karakterlozer': 'karakterloos',
    'karakterlozere': 'karakterloos',
    'karakterrollen': 'karakterrol',
    'karakterromans': 'karakterroman',
    'karakters': 'karakter',
    'karakterschetsen': 'karakterschets',
    'karakterschilderingen': 'karakterschildering',
    'karakterspeelsters': 'karakterspeelster',
    'karakterspelers': 'karakterspeler',
    'karakterstoornissen': 'karakterstoornis',
    'karakterstudies': 'karakterstudie',
    'karakterstukken': 'karakterstuk',
    'karaktertekeningen': 'karaktertekening',
    'karaktertekens': 'karakterteken',
    'karaktertje': 'karakter',
    'karaktertjes': 'karakter',
    'karaktertrekje': 'karaktertrek',
    'karaktertrekjes': 'karaktertrek',
    'karaktertrekken': 'karaktertrek',
    'karaktervaste': 'karaktervast',
    'karakterveranderingen': 'karakterverandering',
    'karaktervolle': 'karaktervol',
    'karaktervoller': 'karaktervol',
    'karaktervollere': 'karaktervol',
    'karaktervolst': 'karaktervol',
    'karaktervolste': 'karaktervol',
    'karaktervormende': 'karaktervormend',
    'karaktervormender': 'karaktervormend',
    'karaktervormendere': 'karaktervormend',
    'karaktervormendst': 'karaktervormend',
    'karaktervormendste': 'karaktervormend',
    'karamellen': 'karamel',
    'karamelleverzen': 'karamellevers',
    'karamelpuddingen': 'karamelpudding',
    'karamelpuddings': 'karamelpudding',
    'karamels': 'karamel',
    'karamelverzen': 'karamelvers',
    "karamelvla's": 'karamelvla',
    'karamelvlaas': 'karamelvla',
    'karaokebars': 'karaokebar',
    "karateka's": 'karateka',
    'karatelessen': 'karateles',
    'karaten': 'karaat',
    'karateoefeningen': 'karateoefening',
    'karavaanroutes': 'karavaanroute',
    'karavaansgewijze': 'karavaansgewijs',
    'karavaantje': 'karavaan',
    'karavaantjes': 'karavaan',
    'karavaanwegen': 'karavaanweg',
    'karavanen': 'karavaan',
    "karavansera's": 'karavansera',
    'karavanserais': 'karavanserai',
    'karbeels': 'karbeel',
    'karbeeltje': 'karbeel',
    'karbeeltjes': 'karbeel',
    'karbelen': 'karbeel',
    'karbiezen': 'karbies',
    'karbonaadje': 'karbonade',
    'karbonaadjes': 'karbonade',
    'karbonaden': 'karbonade',
    'karbonades': 'karbonade',
    'karbonkelen': 'karbonkel',
    'karbonkelneuzen': 'karbonkelneus',
    'karbonkels': 'karbonkel',
    'karbonkelstenen': 'karbonkelsteen',
    'karbouwen': 'karbouw',
    'karde': 'karren',
    'kardelen': 'kardeel',
    'karden': 'karren',
    'kardinaal-bisschoppen': 'kardinaal-bisschop',
    'kardinaal-dekens': 'kardinaal-deken',
    'kardinaal-diakens': 'kardinaal-diaken',
    'kardinaal-priesters': 'kardinaal-priester',
    'kardinaalbaarzen': 'kardinaalbaars',
    'kardinaalgetallen': 'kardinaalgetal',
    'kardinaalrode': 'kardinaalrood',
    'kardinaalsbloemen': 'kardinaalsbloem',
    'kardinaalshoeden': 'kardinaalshoed',
    'kardinaalsmantels': 'kardinaalsmantel',
    'kardinaalsmutsen': 'kardinaalsmuts',
    'kardinaalvogels': 'kardinaalvogel',
    'kardinale': 'kardinaal',
    'kardinalen': 'kardinaal',
    'kardoenen': 'kardoen',
    'kardoens': 'kardoen',
    'kardoezen': 'kardoes',
    'kareelbakkerijen': 'kareelbakkerij',
    'kareelbakkers': 'kareelbakker',
    'kareelstenen': 'kareelsteen',
    'kareeltje': 'kareel',
    'kareeltjes': 'kareel',
    'karekieten': 'karekiet',
    'karelen': 'kareel',
    'karetschildpadden': 'karetschildpad',
    'karhengsten': 'karhengst',
    'karhuizen': 'karhuis',
    'kariatiden': 'kariatide',
    'kariboekuddes': 'kariboekudde',
    'kariboes': 'kariboe',
    'karige': 'karig',
    'kariger': 'karig',
    'karigere': 'karig',
    'karigs': 'karig',
    'karigst': 'karig',
    'karigste': 'karig',
    'karikaturaalst': 'karikaturaal',
    'karikaturaalste': 'karikaturaal',
    'karikaturale': 'karikaturaal',
    'karikaturaler': 'karikaturaal',
    'karikaturalere': 'karikaturaal',
    'karikaturen': 'karikatuur',
    'karikaturiseer': 'karikaturiseren',
    'karikaturiseerde': 'karikaturiseren',
    'karikaturiseerden': 'karikaturiseren',
    'karikaturiseert': 'karikaturiseren',
    'karikaturiserend': 'karikaturiseren',
    'karikaturiserende': 'karikaturiseren',
    'karikaturisten': 'karikaturist',
    'karikatuurtekenaars': 'karikatuurtekenaar',
    'karkassen': 'karkas',
    'karkieten': 'karkiet',
    'karmelieten': 'karmeliet',
    'karmelietenkloosters': 'karmelietenklooster',
    'karmelietenmonniken': 'karmelietenmonnik',
    'karmelietessen': 'karmelietes',
    'karmelietessenkloosters': 'karmelietessenklooster',
    'karmijnroder': 'karmijnrood',
    'karmijnrodere': 'karmijnrood',
    'karmijnroodst': 'karmijnrood',
    'karmijnroodste': 'karmijnrood',
    'karmische': 'karmisch',
    'karmozijnrode': 'karmozijnrood',
    'karmozijnroder': 'karmozijnrood',
    'karmozijnrodere': 'karmozijnrood',
    'karmozijnroodst': 'karmozijnrood',
    'karmozijnroodste': 'karmozijnrood',
    'karmozijnwasplaatje': 'karmozijnwasplaat',
    'karnde': 'karnen',
    'karnden': 'karnen',
    'karnend': 'karnen',
    'karnende': 'karnen',
    'karnhonden': 'karnhond',
    'karnmolens': 'karnmolen',
    'karnoffel': 'karnoffelen',
    'karnoffelde': 'karnoffelen',
    'karnoffelden': 'karnoffelen',
    'karnoffelend': 'karnoffelen',
    'karnoffelende': 'karnoffelen',
    'karnoffelt': 'karnoffelen',
    'karnpolsen': 'karnpols',
    'karnstokken': 'karnstok',
    'karnt': 'karnen',
    'karntonnen': 'karnton',
    'karolingische': 'karolingisch',
    'karonjes': 'karonje',
    'karossen': 'karos',
    'karotten': 'karot',
    'karottenfabrieken': 'karottenfabriek',
    'karottentouwen': 'karottentouw',
    'karottentrekkers': 'karottentrekker',
    'karpatische': 'karpatisch',
    'karpers': 'karper',
    'karpersprongen': 'karpersprong',
    'karpertje': 'karper',
    'karpertjes': 'karper',
    'karperzalmen': 'karperzalm',
    'karpetten': 'karpet',
    'karpoetsmutsen': 'karpoetsmuts',
    'karraderen': 'karrad',
    'karreke': 'kar',
    'karrekes': 'kar',
    'karrend': 'karren',
    'karrende': 'karren',
    'karrenlieden': 'karrenman',
    'karrenlui': 'karrenman',
    'karrenmannen': 'karrenman',
    'karrenpaarden': 'karrenpaard',
    'karrensporen': 'karrenspoor',
    'karrenverhuurders': 'karrenverhuurder',
    'karrenvoerders': 'karrenvoerder',
    'karrenvrachten': 'karrenvracht',
    'karrenwielen': 'karrenwiel',
    'karretje': 'kar',
    'karretjes': 'kar',
    'karsporen': 'karspoor',
    'karstbronnen': 'karstbron',
    'karstgebieden': 'karstgebied',
    'karstverschijnselen': 'karstverschijnsel',
    'karteer': 'karteren',
    'karteerde': 'karteren',
    'karteerden': 'karteren',
    'karteert': 'karteren',
    'kartelafspraken': 'kartelafspraak',
    'kartelbesluiten': 'kartelbesluit',
    'karteldarmen': 'karteldarm',
    'kartelde': 'kartelen',
    'kartelden': 'kartelen',
    'kartelend': 'kartelen',
    'kartelende': 'kartelen',
    'kartelige': 'kartelig',
    'karteliger': 'kartelig',
    'karteligere': 'kartelig',
    'karteligst': 'kartelig',
    'karteligste': 'kartelig',
    'kartelingen': 'karteling',
    'kartelmachines': 'kartelmachine',
    'kartelmessen': 'kartelmes',
    'kartelranden': 'kartelrand',
    'kartelrechterlijke': 'kartelrechterlijk',
    'kartels': 'kartel',
    'kartelscharen': 'kartelschaar',
    'kartelsneden': 'kartelsnede',
    'kartelt': 'kartelen',
    'karterend': 'karteren',
    'karterende': 'karteren',
    'karteringsdiensten': 'karteringsdienst',
    'karteringsvliegtuigen': 'karteringsvliegtuig',
    'karteringsvluchten': 'karteringsvlucht',
    'kartetsen': 'kartets',
    'kartetskogels': 'kartetskogel',
    'kartonnagefabrieken': 'kartonnagefabriek',
    'kartonnages': 'kartonnage',
    'kartonneer': 'kartonneren',
    'kartonneerde': 'kartonneren',
    'kartonneerden': 'kartonneren',
    'kartonneert': 'kartonneren',
    'kartonnerend': 'kartonneren',
    'kartonnerende': 'kartonneren',
    'kartonnetje': 'karton',
    'kartonnetjes': 'karton',
    'kartons': 'karton',
    'kartonwerkers': 'kartonwerker',
    'kartouwen': 'kartouw',
    'karts': 'kart',
    'kartuizerinnen': 'kartuizerin',
    'kartuizerkloosters': 'kartuizerklooster',
    'kartuizers': 'kartuizer',
    'karveels': 'karveel',
    'karveeltje': 'karveel',
    'karveeltjes': 'karveel',
    'karvelen': 'karveel',
    'karwatsen': 'karwats',
    'karweide': 'karweien',
    'karweiden': 'karweien',
    'karweiend': 'karweien',
    'karweiende': 'karweien',
    'karweike': 'karwei',
    'karweit': 'karweien',
    'karweitje': 'karwei',
    'karweitjes': 'karwei',
    'karwielen': 'karwiel',
    'karwijmotten': 'karwijmot',
    'kasaantekeningen': 'kasaantekening',
    "kasba's": 'kasba',
    'kasbiljetten': 'kasbiljet',
    'kasbloemen': 'kasbloem',
    'kasboeken': 'kasboek',
    'kasbonnen': 'kasbon',
    'kasbons': 'kasbon',
    'kascheques': 'kascheque',
    'kascommissies': 'kascommissie',
    'kascontroles': 'kascontrole',
    'kasdruiven': 'kasdruif',
    'kasgroenten': 'kasgroente',
    'kasgroentes': 'kasgroente',
    "kashba's": 'kashba',
    'kashouders': 'kashouder',
    'kasje': 'kas',
    'kasjes': 'kasje',
    'kaske': 'kas',
    'kaskes': 'kast',
    'kaskrakers': 'kaskraker',
    'kaskredieten': 'kaskrediet',
    'kaslopers': 'kasloper',
    'kasnotities': 'kasnotitie',
    'kasobligaties': 'kasobligatie',
    'kasplanten': 'kasplant',
    'kasplantjes': 'kasplant',
    'kasregisters': 'kasregister',
    "kassa's": 'kassa',
    'kassaatje': 'kassa',
    'kassabanken': 'kassabank',
    'kassabons': 'kassabon',
    'kassagebouwtje': 'kassagebouw',
    'kassakoopjes': 'kassakoopje',
    "kassaldo's": 'kassaldo',
    'kasseide': 'kasseien',
    'kasseiden': 'kasseien',
    'kasseiend': 'kasseien',
    'kasseiende': 'kasseien',
    'kasseiers': 'kasseier',
    'kasseileggers': 'kasseilegger',
    'kasseistampers': 'kasseistamper',
    'kasseisteentjes': 'kasseisteen',
    'kasseistenen': 'kasseisteen',
    'kasseistroken': 'kasseistrook',
    'kasseit': 'kasseien',
    'kasseitje': 'kassei',
    'kasseitjes': 'kassei',
    'kasseiwegen': 'kasseiweg',
    'kasselrijen': 'kasselrij',
    'kasselse': 'kassels',
    'kassend': 'kassen',
    'kassende': 'kassen',
    'kasserollen': 'kasserol',
    'kasserolletje': 'kasserol',
    'kasserolletjes': 'kasserol',
    'kassie': 'kas',
    'kassiers': 'kassier',
    'kassiersboeken': 'kassiersboek',
    'kassiersbriefjes': 'kassiersbriefje',
    'kassierskantoren': 'kassierskantoor',
    'kassiersters': 'kassierster',
    'kassières': 'kassière',
    'kasstelsels': 'kasstelsel',
    'kasstromen': 'kasstroom',
    'kasstukken': 'kasstuk',
    'kassuccessen': 'kassucces',
    'kastanjeachtige': 'kastanjeachtig',
    'kastanjebolsters': 'kastanjebolster',
    'kastanjebomen': 'kastanjeboom',
    'kastanjebruine': 'kastanjebruin',
    'kastanjebruiner': 'kastanjebruin',
    'kastanjebruinere': 'kastanjebruin',
    'kastanjebruins': 'kastanjebruin',
    'kastanjebruinst': 'kastanjebruin',
    'kastanjebruinste': 'kastanjebruin',
    'kastanjekleurige': 'kastanjekleurig',
    'kastanjekleuriger': 'kastanjekleurig',
    'kastanjekleurigere': 'kastanjekleurig',
    'kastanjekleurigst': 'kastanjekleurig',
    'kastanjekleurigste': 'kastanjekleurig',
    'kastanjelanen': 'kastanjelaan',
    'kastanjelaren': 'kastanjelaar',
    'kastanjes': 'kastanje',
    'kastdeuren': 'kastdeur',
    'kastdeurtje': 'kastdeur',
    'kastdeurtjes': 'kastdeur',
    'kasteelachtige': 'kasteelachtig',
    'kasteeldomeinen': 'kasteeldomein',
    'kasteeldreven': 'kasteeldreef',
    'kasteelheren': 'kasteelheer',
    'kasteelhoeven': 'kasteelhoeve',
    'kasteelke': 'kasteel',
    'kasteelmuren': 'kasteelmuur',
    'kasteelromans': 'kasteelroman',
    'kasteelruïnes': 'kasteelruïne',
    'kasteeltje': 'kasteel',
    'kasteeltjes': 'kasteel',
    'kasteeltorens': 'kasteeltoren',
    'kasteelvrouwen': 'kasteelvrouwe',
    'kasteelwijnen': 'kasteelwijn',
    'kasteke': 'kast',
    'kastekes': 'kast',
    'kastekorten': 'kastekort',
    'kasteleinessen': 'kasteleines',
    'kasteleins': 'kastelein',
    'kasteleinsbrieven': 'kasteleinsbrief',
    'kasteleinsen': 'kasteleinse',
    'kastelen': 'kasteel',
    'kasteloze': 'kasteloos',
    'kastend': 'kasten',
    'kastende': 'kasten',
    'kastenmakers': 'kastenmaker',
    'kastenstelsels': 'kastenstelsel',
    'kastenwanden': 'kastenwand',
    'kastickets': 'kasticket',
    'kastijd': 'kastijden',
    'kastijdde': 'kastijden',
    'kastijdden': 'kastijden',
    'kastijdend': 'kastijden',
    'kastijdende': 'kastijden',
    'kastijdingen': 'kastijding',
    'kastijdt': 'kastijden',
    'kastiliaanse': 'kastiliaans',
    'kastje': 'kast',
    'kastjes': 'kast',
    'kastkoffers': 'kastkoffer',
    'kastlijntje': 'kastlijn',
    'kastplanken': 'kastplank',
    'kastrandjes': 'kastrandje',
    'kastrollen': 'kastrol',
    'kastrolletje': 'kastrol',
    'kastrolletjes': 'kastrol',
    'kastsloten': 'kastslot',
    'kastte': 'kasten',
    'kastten': 'kasten',
    'kastuinders': 'kastuinder',
    'kasuarissen': 'kasuaris',
    'kasuitgaven': 'kasuitgave',
    'kasvoorraden': 'kasvoorraad',
    'kasvoorschotten': 'kasvoorschot',
    'katabole': 'katabool',
    'katabolen': 'katabool',
    'katachtige': 'katachtig',
    'katachtiger': 'katachtig',
    'katachtigere': 'katachtig',
    'katachtigs': 'katachtig',
    'katachtigst': 'katachtig',
    'katachtigste': 'katachtig',
    'katafalken': 'katafalk',
    'katalen': 'kataal',
    'katalysatoren': 'katalysator',
    'katalysators': 'katalysator',
    'katalyseer': 'katalyseren',
    'katalyseerde': 'katalyseren',
    'katalyseerden': 'katalyseren',
    'katalyseert': 'katalyseren',
    'katalyserend': 'katalyseren',
    'katalyserende': 'katalyseren',
    'katalyses': 'katalyse',
    'katalytische': 'katalytisch',
    'katalytischer': 'katalytisch',
    'katalytischere': 'katalytisch',
    'katalytischt': 'katalytisch',
    'katalytischte': 'katalytisch',
    'katangisten': 'katangist',
    'katankers': 'katanker',
    'katapulten': 'katapult',
    'katapultvliegtuigen': 'katapultvliegtuig',
    'katarese': 'katarees',
    'katastrofen': 'katastrofe',
    'katazen': 'kataas',
    'katernen': 'katern',
    'katerntje': 'katern',
    'katerntjes': 'katern',
    'katers': 'kater',
    'katertje': 'kater',
    'katertjes': 'kater',
    'kathaaien': 'kathaai',
    'kathaarse': 'kathaars',
    'kathals': 'kathalzen',
    'kathalsde': 'kathalzen',
    'kathalsden': 'kathalzen',
    'kathalst': 'kathalzen',
    'kathalzend': 'kathalzen',
    'kathalzende': 'kathalzen',
    'katharen': 'kathaar',
    'katheders': 'katheder',
    'kathedertje': 'katheder',
    'kathedertjes': 'katheder',
    'kathedraalscholen': 'kathedraalschool',
    'kathedraaltje': 'kathedraal',
    'kathedraaltjes': 'kathedraal',
    'kathedrale': 'kathedraal',
    'kathedralen': 'kathedraal',
    'katheten': 'kathete',
    'katheteriseer': 'katheteriseren',
    'katheteriseerde': 'katheteriseren',
    'katheteriseerden': 'katheteriseren',
    'katheteriseert': 'katheteriseren',
    'katheteriserend': 'katheteriseren',
    'katheteriserende': 'katheteriseren',
    'katheters': 'katheter',
    'kathoden': 'kathode',
    'kathodes': 'kathode',
    'kathodestraalbuizen': 'kathodestraalbuis',
    'kathodische': 'kathodisch',
    'katholieker': 'katholiek',
    'katholiekere': 'katholiek',
    'katholiekjes': 'katholiek',
    'katholieks': 'katholiek',
    'katholiekst': 'katholiek',
    'katholiekste': 'katholiek',
    'katholiseer': 'katholiseren',
    'katholiseerde': 'katholiseren',
    'katholiseerden': 'katholiseren',
    'katholiseert': 'katholiseren',
    'katholiserend': 'katholiseren',
    'katholiserende': 'katholiseren',
    'kationen': 'kation',
    'kationische': 'kationisch',
    'katjangs': 'katjang',
    'katje': 'kat',
    'katjes': 'kat',
    'katjesdragende': 'katjesdragend',
    'katoenachtige': 'katoenachtig',
    'katoenachtiger': 'katoenachtig',
    'katoenachtigere': 'katoenachtig',
    'katoenachtigst': 'katoenachtig',
    'katoenachtigste': 'katoenachtig',
    'katoenbalen': 'katoenbaal',
    'katoenbaronnen': 'katoenbaron',
    'katoenbarons': 'katoenbaron',
    'katoenbewerkers': 'katoenbewerker',
    'katoenblekerijen': 'katoenblekerij',
    'katoenbomen': 'katoenboom',
    'katoendraden': 'katoendraad',
    'katoendrukkerijen': 'katoendrukkerij',
    'katoenfabrieken': 'katoenfabriek',
    'katoenplantages': 'katoenplantage',
    'katoenplanten': 'katoenplant',
    'katoenspinnerijen': 'katoenspinnerij',
    'katoenstruiken': 'katoenstruik',
    'katoentjes': 'katoentje',
    'katoenvelden': 'katoenveld',
    'katoenweverijen': 'katoenweverij',
    'katogen': 'katoog',
    'katrollen': 'katrol',
    'katrolletje': 'katrol',
    'katrolletjes': 'katrol',
    'katrolschijven': 'katrolschijf',
    'kattebelletjes': 'kattebelletje',
    'kattedoorns': 'kattedoorn',
    'kattedorens': 'kattedoren',
    'kattenbakken': 'kattenbak',
    'kattenbelletjes': 'kattenbelletje',
    'kattend': 'katten',
    'kattendarmen': 'kattendarm',
    'kattende': 'katten',
    'kattengaten': 'kattengat',
    'kattenharen': 'kattenhaar',
    'kattenhaters': 'kattenhater',
    'kattenjongen': 'kattenjong',
    'kattenklauwen': 'kattenklauw',
    'kattenkoppen': 'kattenkop',
    'kattenlevens': 'kattenleven',
    'kattenluiken': 'kattenluik',
    'kattenmeppers': 'kattenmepper',
    'kattennagels': 'kattennagel',
    'kattenogen': 'kattenoog',
    'kattenpoten': 'kattenpoot',
    'kattenpullen': 'kattenpul',
    'kattenrassen': 'kattenras',
    'kattenruggen': 'kattenrug',
    'kattensnaren': 'kattensnaar',
    'kattensprongen': 'kattensprong',
    'kattenstaarten': 'kattenstaart',
    'kattentongen': 'kattentong',
    'kattenvellen': 'kattenvel',
    'kattenwasjes': 'kattenwasje',
    'katterige': 'katterig',
    'katteriger': 'katterig',
    'katterigere': 'katterig',
    'katterigst': 'katterig',
    'katterigste': 'katterig',
    'kattige': 'kattig',
    'kattiger': 'kattig',
    'kattigere': 'kattig',
    'kattigst': 'kattig',
    'kattigste': 'kattig',
    'kattinnen': 'kattin',
    'katuilen': 'katuil',
    'katvangers': 'katvanger',
    'katvissen': 'katvis',
    'katwilgen': 'katwilg',
    "kauri's": 'kauri',
    'kauwbewegingen': 'kauwbeweging',
    'kauwde': 'kauwen',
    'kauwden': 'kauwen',
    'kauwend': 'kauwen',
    'kauwende': 'kauwen',
    'kauwgomdraden': 'kauwgomdraad',
    'kauwgompje': 'kauwgom',
    'kauwgomvlekken': 'kauwgomvlek',
    'kauwgumpje': 'kauwgum',
    'kauwmagen': 'kauwmaag',
    'kauwoerden': 'kauwoerde',
    'kauwspieren': 'kauwspier',
    'kauwt': 'kauwen',
    'kauwtjes': 'kauw',
    'kavaljes': 'kavalje',
    'kaveer': 'kaveren',
    'kaveerde': 'kaveren',
    'kaveerden': 'kaveren',
    'kaveert': 'kaveren',
    'kavelde': 'kavelen',
    'kavelden': 'kavelen',
    'kavelend': 'kavelen',
    'kavelende': 'kavelen',
    'kavelindelingen': 'kavelindeling',
    'kavelingen': 'kaveling',
    'kavels': 'kavel',
    'kavelsloten': 'kavelsloot',
    'kavelt': 'kavelen',
    'kaveltje': 'kavel',
    'kaveltjes': 'kavel',
    'kaverend': 'kaveren',
    'kaverende': 'kaveren',
    'kazachstaanse': 'kazachstaans',
    'kazakdraaiers': 'kazakdraaier',
    'kazakkeerders': 'kazakkeerder',
    'kazakken': 'kazak',
    'kazakse': 'kazaks',
    'kazakstaanse': 'kazakstaans',
    'kazanse': 'kazans',
    'kazematten': 'kazemat',
    'kazend': 'kazen',
    'kazende': 'kazen',
    'kazerneachtige': 'kazerneachtig',
    'kazerneer': 'kazerneren',
    'kazerneerde': 'kazerneren',
    'kazerneerden': 'kazerneren',
    'kazerneert': 'kazerneren',
    'kazernegebouwen': 'kazernegebouw',
    'kazernementen': 'kazernement',
    'kazernen': 'kazerne',
    'kazernerend': 'kazerneren',
    'kazernerende': 'kazerneren',
    'kazernes': 'kazerne',
    'kazernewoningen': 'kazernewoning',
    'kazers': 'kazer',
    'kazuifels': 'kazuifel',
    'kaïns': 'kaïn',
    'kaïrotische': 'kaïrotisch',
    "kb's": 'kb',
    'kbps': 'kbp',
    'kebabs': 'kebab',
    'kebons': 'kebon',
    'kediven': 'kedive',
    'kedives': 'kedive',
    'keef': 'kijven',
    'keek': 'kijken',
    'keelamandelen': 'keelamandel',
    'keelartsen': 'keelarts',
    'keelbanden': 'keelband',
    'keelde': 'kelen',
    'keelden': 'kelen',
    'keelgaten': 'keelgat',
    'keelgeluiden': 'keelgeluid',
    'keelkazematten': 'keelkazemat',
    'keelklanken': 'keelklank',
    'keellinten': 'keellint',
    'keelmotortje': 'keelmotor',
    'keelontstekingen': 'keelontsteking',
    'keeloperaties': 'keeloperatie',
    'keelsnoepjes': 'keelsnoepje',
    'keelspiegels': 'keelspiegel',
    'keelspieren': 'keelspier',
    'keelt': 'kelen',
    'keeltje': 'keel',
    'keeltjes': 'keel',
    'keende': 'kenen',
    'keenden': 'kenen',
    'keent': 'kenen',
    'keentje': 'keen',
    'keentjes': 'keen',
    'keepend': 'keepen',
    'keepende': 'keepen',
    'keepers': 'keeper',
    'keepershandschoenen': 'keepershandschoen',
    'keeperstechnieken': 'keeperstechniek',
    'keeplatten': 'keeplat',
    'keept': 'keepen',
    'keepte': 'keepen',
    'keepten': 'keepen',
    'keerboeien': 'keerboei',
    'keerdammen': 'keerdam',
    'keerde': 'keren',
    'keerden': 'keren',
    'keerdichten': 'keerdicht',
    'keerke': 'keer',
    'keerkoppelingen': 'keerkoppeling',
    'keerkringen': 'keerkring',
    'keerkringsjaren': 'keerkringsjaar',
    'keerkringslanden': 'keerkringsland',
    'keerkrommen': 'keerkromme',
    'keerlussen': 'keerlus',
    'keermuren': 'keermuur',
    'keerpunten': 'keerpunt',
    'keers': 'keer',
    'keersluizen': 'keersluis',
    'keersmaeker--klonen': 'keersmaeker-kloon',
    'keersmaeker-klonen': 'keersmaeker-kloon',
    'keersporen': 'keerspoor',
    'keert': 'keren',
    'keertenen': 'keerteen',
    'keertje': 'keer',
    'keertjes': 'keer',
    'keerverzen': 'keervers',
    'keerwanden': 'keerwand',
    'keerwegen': 'keerweg',
    'keerweren': 'keerweer',
    'keerzangen': 'keerzang',
    'keerzijden': 'keerzij',
    'keesde': 'kezen',
    'keesden': 'kezen',
    'keeshonden': 'keeshond',
    'keeshondje': 'keeshond',
    'keeshondjes': 'keeshond',
    'keestend': 'keesten',
    'keestende': 'keesten',
    'keestte': 'keesten',
    'keestten': 'keesten',
    'keette': 'keten',
    'keetten': 'keten',
    'kef': 'keffen',
    'keffend': 'keffen',
    'keffende': 'keffen',
    'keffers': 'keffer',
    'keffertje': 'keffer',
    'keffertjes': 'keffer',
    'keft': 'keffen',
    'kefte': 'keffen',
    'keften': 'keffen',
    'kegde': 'keggen',
    'kegden': 'keggen',
    'kegelaars': 'kegelaar',
    'kegelassen': 'kegelas',
    'kegelballen': 'kegelbal',
    'kegelbanen': 'kegelbaan',
    'kegelclubs': 'kegelclub',
    'kegeldaken': 'kegeldak',
    'kegelde': 'kegelen',
    'kegelden': 'kegelen',
    'kegeldragende': 'kegeldragend',
    'kegelend': 'kegelen',
    'kegelende': 'kegelen',
    'kegeljongens': 'kegeljongen',
    'kegelmantels': 'kegelmantel',
    'kegelplanken': 'kegelplank',
    'kegels': 'kegel',
    'kegelslakken': 'kegelslak',
    'kegelsneden': 'kegelsnede',
    'kegelspelen': 'kegelspel',
    'kegelspellen': 'kegelspel',
    'kegelt': 'kegelen',
    'kegeltje': 'kegel',
    'kegeltjes': 'kegel',
    'kegelvlakken': 'kegelvlak',
    'kegelvormige': 'kegelvormig',
    'kegelvormiger': 'kegelvormig',
    'kegelvormigere': 'kegelvormig',
    'kegelvormigst': 'kegelvormig',
    'kegelvormigste': 'kegelvormig',
    'kegelvruchten': 'kegelvrucht',
    'kegelwedstrijden': 'kegelwedstrijd',
    'keggend': 'keggen',
    'keggende': 'keggen',
    'keggetje': 'keg',
    'keggetjes': 'keg',
    'kegje': 'keg',
    'kegjes': 'keg',
    'kegt': 'keggen',
    'kei-eilanden': 'kei-eiland',
    'kei-uh-zielig': 'keizielig',
    'keiachtige': 'keiachtig',
    'keiachtiger': 'keiachtig',
    'keiachtigere': 'keiachtig',
    'keiachtigst': 'keiachtig',
    'keiachtigste': 'keiachtig',
    'keibekende': 'keibekend',
    'keidikke': 'keidik',
    'keien': 'kei',
    'keiengroeven': 'keiengroef',
    'keiferme': 'keiferm',
    'keifijne': 'keifijn',
    'keigoede': 'keigoed',
    'keigoeds': 'keigoed',
    'keigoeie': 'keigoed',
    'keigrote': 'keigroot',
    'keiharde': 'keihard',
    'keiharder': 'keihard',
    'keihardere': 'keihard',
    'keihards': 'keihard',
    'keihardst': 'keihard',
    'keihardste': 'keihard',
    'keiige': 'keiig',
    'keikoppen': 'keikop',
    'keikorte': 'keikort',
    'keikoude': 'keikoud',
    'keilange': 'keilang',
    'keilbouten': 'keilbout',
    'keilde': 'keilen',
    'keilden': 'keilen',
    'keilekkere': 'keilekker',
    'keilend': 'keilen',
    'keilende': 'keilen',
    'keilers': 'keiler',
    'keileuke': 'keileuk',
    'keilstenen': 'keilsteen',
    'keilt': 'keilen',
    'keimakkelijke': 'keimakkelijk',
    'keimooie': 'keimooi',
    'keirooie': 'keirood',
    'keislechte': 'keislecht',
    'keistenen': 'keisteen',
    'keistranden': 'keistrand',
    'keisympathieke': 'keisympathiek',
    'keitje': 'kei',
    'keitjes': 'kei',
    'keitoffe': 'keitof',
    'keitofs': 'keitof',
    'keizerinnen': 'keizerin',
    'keizerinnetje': 'keizerin',
    'keizerinnetjes': 'keizerin',
    'keizerlijker': 'keizerlijk',
    'keizerlijkere': 'keizerlijk',
    'keizerlijks': 'keizerlijk',
    'keizerlijkst': 'keizerlijk',
    'keizerlijkste': 'keizerlijk',
    'keizerrijken': 'keizerrijk',
    'keizers': 'keizer',
    'keizershuizen': 'keizershuis',
    'keizerskronen': 'keizerskroon',
    'keizersmantels': 'keizersmantel',
    'keizersneden': 'keizersnede',
    'keizerspinguïns': 'keizerspinguïn',
    'keizerstitels': 'keizerstitel',
    'keizersvissen': 'keizersvis',
    'keizertje': 'keizer',
    'keizertjes': 'keizer',
    'keken': 'kijken',
    'kekers': 'keker',
    'kekke': 'kek',
    'kelderachtige': 'kelderachtig',
    'kelderachtiger': 'kelderachtig',
    'kelderachtigere': 'kelderachtig',
    'kelderachtigst': 'kelderachtig',
    'kelderachtigste': 'kelderachtig',
    'kelderde': 'kelderen',
    'kelderden': 'kelderen',
    'kelderdeuren': 'kelderdeur',
    'kelderend': 'kelderen',
    'kelderende': 'kelderen',
    'kelderflessen': 'kelderfles',
    'keldergaten': 'keldergat',
    'keldergewelven': 'keldergewelf',
    'kelderhalzen': 'kelderhals',
    'kelderkamers': 'kelderkamer',
    'kelderkasten': 'kelderkast',
    'kelderkeukens': 'kelderkeuken',
    'kelderluiken': 'kelderluik',
    'keldermeesters': 'keldermeester',
    'keldermotten': 'keldermot',
    'keldermuren': 'keldermuur',
    'kelderramen': 'kelderraam',
    'kelderspinnen': 'kelderspin',
    'keldert': 'kelderen',
    'keldertjes': 'kelder',
    'keldertrapje': 'keldertrap',
    'keldertrappen': 'keldertrap',
    'keldervensters': 'keldervenster',
    'kelderverdiepingen': 'kelderverdieping',
    'kelderwoningen': 'kelderwoning',
    'kelend': 'kelen',
    'kelende': 'kelen',
    'kelerelijers': 'kelerelijer',
    'kelims': 'kelim',
    'kelkblaadjes': 'kelkblad',
    'kelkbladen': 'kelkblad',
    'kelkbladeren': 'kelkblad',
    'kelkdoekjes': 'kelkdoekje',
    'kelken': 'kelk',
    'kelkje': 'kelk',
    'kelkjes': 'kelk',
    'kelkkafjes': 'kelkkafje',
    'kelkstandige': 'kelkstandig',
    'kelktanden': 'kelktand',
    'kelkvormige': 'kelkvormig',
    'kelkvormiger': 'kelkvormig',
    'kelkvormigere': 'kelkvormig',
    'kelkvormigst': 'kelkvormig',
    'kelkvormigste': 'kelkvormig',
    'kelkwormen': 'kelkworm',
    'kelnerinnen': 'kelnerin',
    'kelnerinnetje': 'kelnerin',
    'kelners': 'kelner',
    'kelpwouden': 'kelpwoud',
    'keltische': 'keltisch',
    'keltisten': 'keltist',
    'keltologen': 'keltoloog',
    'kema-keuren': 'kema-keur',
    'kemelgeiten': 'kemelgeit',
    'kemels': 'kemel',
    'kemeltje': 'kemel',
    'kemeltjes': 'kemel',
    'kempenaars': 'kempenaar',
    'kemphanen': 'kemphaan',
    'kempische': 'kempisch',
    'kempstokken': 'kempstok',
    'ken-poppen': 'ken-pop',
    'kenaus': 'kenau',
    'kenbaarder': 'kenbaar',
    'kenbaardere': 'kenbaar',
    'kenbaarst': 'kenbaar',
    'kenbaarste': 'kenbaar',
    'kenbare': 'kenbaar',
    'kenbronnen': 'kenbron',
    'kencijfers': 'kencijfer',
    'kende': 'kennen',
    'kendege': 'kennen',
    'kenden': 'kennen',
    'kenend': 'kenen',
    'kenende': 'kenen',
    'keniase': 'keniaas',
    'kenletters': 'kenletter',
    'kenmerkender': 'kenmerkend',
    'kenmerkendere': 'kenmerkend',
    'kenmerkends': 'kenmerkend',
    'kenmerkendst': 'kenmerkend',
    'kenmerkendste': 'kenmerkend',
    'kenmerkt': 'kenmerken',
    'kenmerkte': 'kenmerken',
    'kenmerkten': 'kenmerken',
    'kenne': 'kennen',
    'kennelijke': 'kennelijk',
    'kennelijker': 'kennelijk',
    'kennelijkere': 'kennelijk',
    'kennelijkst': 'kennelijk',
    'kennelijkste': 'kennelijk',
    'kennels': 'kennel',
    'kennen-en-kunnenlijstje': 'kennen-en-kunnenlijst',
    'kennend': 'kennen',
    'kennende': 'kennen',
    'kenners': 'kenner',
    'kennersblikken': 'kennersblik',
    'kenningen': 'kenning',
    'kennisbanken': 'kennisbank',
    'kennisbronnen': 'kennisbron',
    'kenniscentra': 'kenniscentrum',
    'kenniscentrums': 'kenniscentrum',
    'kennisgebieden': 'kennisgebied',
    'kennisgeeft': 'kennisgeven',
    'kennisgemaakt': 'kennismaken',
    'kennisgevingen': 'kennisgeving',
    'kennisgevinkje': 'kennisgeving',
    'kennisgevinkjes': 'kennisgeving',
    'kennisinstellingen': 'kennisinstelling',
    'kennisinstituten': 'kennisinstituut',
    'kennisintensieve': 'kennisintensief',
    'kennisje': 'kennis',
    'kennisjes': 'kennisje',
    'kennismaak': 'kennismaken',
    'kennismaakt': 'kennismaken',
    'kennismaakte': 'kennismaken',
    'kennismaakten': 'kennismaken',
    'kennismakend': 'kennismaken',
    'kennismakende': 'kennismaken',
    'kennismakingen': 'kennismaking',
    'kennismakingsbezoeken': 'kennismakingsbezoek',
    'kennismakingsdagen': 'kennismakingsdag',
    'kennismakingsvraagjes': 'kennismakingsvraag',
    'kennisnam': 'kennisnemen',
    'kennisnamen': 'kennisnemen',
    'kennisneem': 'kennisnemen',
    'kennisneemt': 'kennisnemen',
    'kennisnemend': 'kennisnemen',
    'kennisnemende': 'kennisnemen',
    'kennisniveaus': 'kennisniveau',
    'kennissen': 'kennis',
    'kennissenkringen': 'kennissenkring',
    'kennissystemen': 'kennissysteem',
    'kenniswerkers': 'kenniswerker',
    'kenschetsender': 'kenschetsend',
    'kenschetsendere': 'kenschetsend',
    'kenschetsendst': 'kenschetsend',
    'kenschetsendste': 'kenschetsend',
    'kenschetst': 'kenschetsen',
    'kenschetste': 'kenschetsen',
    'kenschetsten': 'kenschetsen',
    'kensoorten': 'kensoort',
    'kenspreuken': 'kenspreuk',
    'kentallen': 'kental',
    'kentauren': 'kentaur',
    'kentekenbewijzen': 'kentekenbewijs',
    'kentekende': 'kentekenen',
    'kentekenden': 'kentekenen',
    'kentekenend': 'kentekenen',
    'kentekenende': 'kentekenen',
    'kentekenplaten': 'kentekenplaat',
    'kentekens': 'kenteken',
    'kentekent': 'kentekenen',
    'kenter': 'kenteren',
    'kenterde': 'kenteren',
    'kenterden': 'kenteren',
    'kenterend': 'kenteren',
    'kenterende': 'kenteren',
    'kenteringen': 'kentering',
    'kentert': 'kenteren',
    'kentheoretische': 'kentheoretisch',
    'kepend': 'kepen',
    'kepende': 'kepen',
    'keperbanden': 'keperband',
    'keperde': 'keperen',
    'keperden': 'keperen',
    'keperend': 'keperen',
    'keperende': 'keperen',
    'keperlijnen': 'keperlijn',
    'kepers': 'keper',
    'kepert': 'keperen',
    'kepertje': 'keper',
    'kepertjes': 'keper',
    'kepies': 'kepie',
    'kepietje': 'kepie',
    'kepietjes': 'kepie',
    'keppelse': 'keppels',
    'keppeltjes': 'keppeltje',
    'keramieken': 'keramiek',
    'keramiekjes': 'keramiek',
    'keramische': 'keramisch',
    'keramisten': 'keramist',
    'keratinocyten': 'keratinocyt',
    'keratocyten': 'keratocyt',
    'kerbs': 'kerb',
    'kerels': 'kerel',
    'kereltje': 'kerel',
    'kereltjes': 'kerel',
    'kerend': 'keren',
    'kerende': 'keren',
    'kerfbanken': 'kerfbank',
    'kerfbijlen': 'kerfbijl',
    'kerfde': 'kerven',
    'kerfden': 'kerven',
    'kerfdieren': 'kerfdier',
    'kerfjes': 'kerf',
    'kerfmessen': 'kerfmes',
    'kerfstokken': 'kerfstok',
    'kerft': 'kerven',
    'keringen': 'kering',
    'kerkbaljuwen': 'kerkbaljuw',
    'kerkbaljuws': 'kerkbaljuw',
    'kerkbanken': 'kerkbank',
    'kerkbesturen': 'kerkbestuur',
    'kerkbezoekers': 'kerkbezoeker',
    'kerkbijbels': 'kerkbijbel',
    'kerkblaadje': 'kerkblad',
    'kerkbladen': 'kerkblad',
    'kerkboden': 'kerkbode',
    'kerkbodes': 'kerkbode',
    'kerkboeken': 'kerkboek',
    'kerkborden': 'kerkbord',
    'kerkcenten': 'kerkcent',
    'kerkdagen': 'kerkdag',
    'kerkdienaars': 'kerkdienaar',
    'kerkdienaren': 'kerkdienaar',
    'kerkdiensten': 'kerkdienst',
    'kerkdieven': 'kerkdief',
    'kerkdorpen': 'kerkdorp',
    'kerkelijke': 'kerkelijk',
    'kerkelijken': 'kerkelijk',
    'kerkelijker': 'kerkelijk',
    'kerkelijkere': 'kerkelijk',
    'kerkelijks': 'kerkelijk',
    'kerkelijkst': 'kerkelijk',
    'kerkelijkste': 'kerkelijk',
    'kerkend': 'kerken',
    'kerkende': 'kerken',
    'kerkenraden': 'kerkenraad',
    'kerkenzakjes': 'kerkenzakje',
    'kerkerde': 'kerkeren',
    'kerkerden': 'kerkeren',
    'kerkerdeuren': 'kerkerdeur',
    'kerkerend': 'kerkeren',
    'kerkerende': 'kerkeren',
    'kerkerholen': 'kerkerhol',
    'kerkerkoten': 'kerkerkot',
    'kerkerkotten': 'kerkerkot',
    'kerkers': 'kerker',
    'kerkerstraffen': 'kerkerstraf',
    'kerkert': 'kerkeren',
    'kerkertje': 'kerker',
    'kerkertjes': 'kerker',
    'kerkfabrieken': 'kerkfabriek',
    'kerkformules': 'kerkformule',
    'kerkgangen': 'kerkgang',
    'kerkgangers': 'kerkganger',
    'kerkgangsters': 'kerkgangster',
    'kerkgebouwen': 'kerkgebouw',
    'kerkgebouwke': 'kerkgebouw',
    'kerkgebouwtje': 'kerkgebouw',
    'kerkgemeenschappen': 'kerkgemeenschap',
    'kerkgemeenten': 'kerkgemeente',
    'kerkgenootschappen': 'kerkgenootschap',
    'kerkgeschiedenissen': 'kerkgeschiedenis',
    'kerkgewaden': 'kerkgewaad',
    'kerkgezangen': 'kerkgezang',
    'kerkgoederen': 'kerkgoed',
    'kerkhervormers': 'kerkhervormer',
    'kerkhervormingen': 'kerkhervorming',
    'kerkhistorici': 'kerkhistoricus',
    'kerkhistorische': 'kerkhistorisch',
    'kerkhofje': 'kerkhof',
    'kerkhoven': 'kerkhof',
    'kerkinterieurs': 'kerkinterieur',
    'kerkje': 'kerk',
    'kerkjes': 'kerk',
    'kerkkauwen': 'kerkkauw',
    'kerkklokken': 'kerkklok',
    'kerkkoren': 'kerkkoor',
    'kerkleden': 'kerklid',
    'kerkleiders': 'kerkleider',
    'kerkleraars': 'kerkleraar',
    'kerkleraren': 'kerkleraar',
    'kerkleren': 'kerkleer',
    'kerkmarokkanen': 'kerkmarokkaan',
    'kerkmeesters': 'kerkmeester',
    'kerkmeubelen': 'kerkmeubel',
    'kerkmuren': 'kerkmuur',
    'kerkmusici': 'kerkmusicus',
    'kerkorden': 'kerkorde',
    'kerkordes': 'kerkorde',
    'kerkorganisaties': 'kerkorganisatie',
    'kerkorgels': 'kerkorgel',
    'kerkpaden': 'kerkpad',
    'kerkpatronessen': 'kerkpatrones',
    'kerkpatroons': 'kerkpatroon',
    'kerkpilaren': 'kerkpilaar',
    'kerkplechtigheden': 'kerkplechtigheid',
    'kerkportalen': 'kerkportaal',
    'kerkprovincies': 'kerkprovincie',
    'kerkprovinciën': 'kerkprovincie',
    'kerkramen': 'kerkraam',
    'kerkratten': 'kerkrat',
    'kerkrechtelijke': 'kerkrechtelijk',
    'kerkrechten': 'kerkrecht',
    'kerkschenders': 'kerkschender',
    'kerkschepen': 'kerkschip',
    'kerkscheuringen': 'kerkscheuring',
    'kerkse': 'kerks',
    'kerkser': 'kerks',
    'kerksere': 'kerks',
    'kerksgezinde': 'kerksgezind',
    'kerksgezinder': 'kerksgezind',
    'kerksgezindere': 'kerksgezind',
    'kerksgezindst': 'kerksgezind',
    'kerksgezindste': 'kerksgezind',
    'kerksieraden': 'kerksieraad',
    'kerkske': 'kerk',
    'kerkst': 'kerks',
    'kerkste': 'kerks',
    'kerkstoelen': 'kerkstoel',
    'kerkt': 'kerken',
    'kerkte': 'kerken',
    'kerktelefoons': 'kerktelefoon',
    'kerktijden': 'kerktijd',
    'kerktoonladders': 'kerktoonladder',
    'kerktoonsoorten': 'kerktoonsoort',
    'kerktorens': 'kerktoren',
    'kerkuilen': 'kerkuil',
    'kerkvaders': 'kerkvader',
    'kerkvensters': 'kerkvenster',
    'kerkverbanden': 'kerkverband',
    'kerkvergaderingen': 'kerkvergadering',
    'kerkvervolgingen': 'kerkvervolging',
    'kerkvisitaties': 'kerkvisitatie',
    'kerkvisitatoren': 'kerkvisitator',
    'kerkvisitators': 'kerkvisitator',
    'kerkvoogden': 'kerkvoogd',
    'kerkvoogdijen': 'kerkvoogdij',
    'kerkvorsten': 'kerkvorst',
    'kerkwegen': 'kerkweg',
    'kerkwetten': 'kerkwet',
    'kerkwijdingen': 'kerkwijding',
    'kerkwimpels': 'kerkwimpel',
    'kerkzaaltje': 'kerkzaal',
    'kerkzakjes': 'kerkzakje',
    'kerkzangen': 'kerkzang',
    'kerkzangers': 'kerkzanger',
    'kerm': 'kermen',
    'kermde': 'kermen',
    'kermden': 'kermen',
    'kermend': 'kermen',
    'kermende': 'kermen',
    'kermers': 'kermer',
    'kermessen': 'kermes',
    'kermisachtige': 'kermisachtig',
    'kermisachtiger': 'kermisachtig',
    'kermisachtigere': 'kermisachtig',
    'kermisachtigst': 'kermisachtig',
    'kermisachtigste': 'kermisachtig',
    'kermisacrobaten': 'kermisacrobaat',
    'kermisattracties': 'kermisattractie',
    'kermisbedden': 'kermisbed',
    'kermisbedrijfhouders': 'kermisbedrijfhouder',
    'kermisexploitanten': 'kermisexploitant',
    'kermisfooien': 'kermisfooi',
    'kermisgasten': 'kermisgast',
    'kermisgeluiden': 'kermisgeluid',
    'kermisklanten': 'kermisklant',
    'kermiskoeken': 'kermiskoek',
    'kermiskoersen': 'kermiskoers',
    'kermiskramen': 'kermiskraam',
    'kermislieven': 'kermislief',
    'kermispoppen': 'kermispop',
    'kermissend': 'kermissen',
    'kermissende': 'kermissen',
    'kermisspelen': 'kermisspel',
    'kermist': 'kermissen',
    'kermiste': 'kermissen',
    'kermisten': 'kermissen',
    'kermistenten': 'kermistent',
    'kermisvogels': 'kermisvogel',
    'kermisvrijers': 'kermisvrijer',
    'kermiswagens': 'kermiswagen',
    'kermisweken': 'kermisweek',
    'kermiszangers': 'kermiszanger',
    'kernachtige': 'kernachtig',
    'kernachtiger': 'kernachtig',
    'kernachtigere': 'kernachtig',
    'kernachtigs': 'kernachtig',
    'kernachtigst': 'kernachtig',
    'kernachtigste': 'kernachtig',
    'kernactiviteiten': 'kernactiviteit',
    'kernaspecten': 'kernaspect',
    'kernbegrippen': 'kernbegrip',
    'kernbommen': 'kernbom',
    'kernbrandstoffen': 'kernbrandstof',
    'kerncentrales': 'kerncentrale',
    'kernconcepten': 'kernconcept',
    'kernde': 'kernen',
    'kerndeeltjes': 'kerndeel',
    'kerndelingen': 'kerndeling',
    'kernden': 'kernen',
    'kerndocenten': 'kerndocent',
    'kerndoelen': 'kerndoel',
    'kernelementen': 'kernelement',
    'kernels': 'kernel',
    'kernend': 'kernen',
    'kernende': 'kernen',
    'kernenergiecentrales': 'kernenergiecentrale',
    'kernexplosies': 'kernexplosie',
    'kernfuncties': 'kernfunctie',
    'kernfysici': 'kernfysicus',
    'kernfysische': 'kernfysisch',
    'kerngebieden': 'kerngebied',
    'kerngedachten': 'kerngedachte',
    'kerngegevens': 'kerngegeven',
    'kerngemeenten': 'kerngemeente',
    'kerngemeentes': 'kerngemeente',
    'kerngetallen': 'kerngetal',
    'kerngezinnen': 'kerngezin',
    'kerngezonde': 'kerngezond',
    'kerngezonder': 'kerngezond',
    'kerngezondere': 'kerngezond',
    'kerngezondst': 'kerngezond',
    'kerngezondste': 'kerngezond',
    'kernhoutkevers': 'kernhoutkever',
    'kernideeën': 'kernidee',
    'kernkoppen': 'kernkop',
    'kernkrachten': 'kernkracht',
    'kernladingen': 'kernlading',
    'kernlanden': 'kernland',
    'kernleden': 'kernlid',
    'kernlichaampjes': 'kernlichaampje',
    'kernmachten': 'kernmacht',
    'kernministers': 'kernminister',
    'kernmogendheden': 'kernmogendheid',
    'kernonderzeeërs': 'kernonderzeeër',
    'kernploegen': 'kernploeg',
    'kernproblemen': 'kernprobleem',
    'kernprocessen': 'kernproces',
    'kernproeven': 'kernproef',
    'kernpunten': 'kernpunt',
    'kernraketten': 'kernraket',
    'kernreacties': 'kernreactie',
    'kernreactoren': 'kernreactor',
    'kernreactors': 'kernreactor',
    'kernschaduwen': 'kernschaduw',
    'kernsmeltingen': 'kernsmelting',
    'kernsprekers': 'kernspreker',
    'kernspreuken': 'kernspreuk',
    'kernstandpunten': 'kernstandpunt',
    'kernstrijdmachten': 'kernstrijdmacht',
    'kernt': 'kernen',
    'kerntaken': 'kerntaak',
    'kerntuigen': 'kerntuig',
    'kernvakken': 'kernvak',
    'kernvragen': 'kernvraag',
    'kernvrije': 'kernvrij',
    'kernvrijen': 'kernvrij',
    'kernvrijs': 'kernvrij',
    'kernvruchten': 'kernvrucht',
    'kernwaarden': 'kernwaard',
    'kernwapenarsenalen': 'kernwapenarsenaal',
    'kernwapenfabrieken': 'kernwapenfabriek',
    'kernwapens': 'kernwapen',
    'kernwapenverdragen': 'kernwapenverdrag',
    'kernwapenvrije': 'kernwapenvrij',
    'kernwapenwedlopen': 'kernwapenwedloop',
    'kernwoorden': 'kernwoord',
    'kernzaken': 'kernzaak',
    'kerriesausje': 'kerriesaus',
    'kersappelen': 'kersappel',
    'kersappels': 'kersappel',
    'kersbloemen': 'kersbloem',
    'kerselaars': 'kerselaar',
    'kerselaartje': 'kerselaar',
    'kerselaartjes': 'kerselaar',
    'kerselaren': 'kerselaar',
    'kersen': 'kers',
    'kersenachtige': 'kersenachtig',
    'kersenbloesems': 'kersenbloesem',
    'kersenbomen': 'kersenboom',
    'kersenbonbons': 'kersenbonbon',
    'kersenboomgaarden': 'kersenboomgaard',
    'kersenflappen': 'kersenflap',
    'kersenmanden': 'kersenmand',
    'kersenpitten': 'kersenpit',
    'kersenstelen': 'kersensteel',
    'kersentaarten': 'kersentaart',
    "kersenvla's": 'kersenvla',
    'kersenvlaas': 'kersenvla',
    'kersje': 'kers',
    'kersjes': 'kers',
    'kersontpitters': 'kersontpitter',
    'kersouwen': 'kersouw',
    'kersouwke': 'kersouw',
    'kersouwken': 'kersouw',
    'kersouwkens': 'kersouw',
    'kersouwkes': 'kersouw',
    'kerspelen': 'kerspel',
    'kerspels': 'kerspel',
    'kersrode': 'kersrood',
    'kersroder': 'kersrood',
    'kersrodere': 'kersrood',
    'kersroodst': 'kersrood',
    'kersroodste': 'kersrood',
    'kerstalbums': 'kerstalbum',
    'kerstballen': 'kerstbal',
    'kerstblokken': 'kerstblok',
    'kerstboeken': 'kerstboek',
    'kerstbollen': 'kerstbol',
    'kerstbomen': 'kerstboom',
    'kerstboodschappen': 'kerstboodschap',
    'kerstboompjes': 'kerstboom',
    'kerstboomverbrandingen': 'kerstboomverbranding',
    'kerstbroden': 'kerstbrood',
    'kerstcadeaus': 'kerstcadeau',
    'kerstcadeautje': 'kerstcadeau',
    'kerstcadeautjes': 'kerstcadeau',
    'kerstconcerten': 'kerstconcert',
    'kerstdagen': 'kerstdag',
    'kerstdiners': 'kerstdiner',
    'kerstekinderen': 'kerstekind',
    'kerstende': 'kerstenen',
    'kerstenden': 'kerstenen',
    'kerstenend': 'kerstenen',
    'kerstenende': 'kerstenen',
    'kerstent': 'kerstenen',
    'kerstfeesten': 'kerstfeest',
    'kerstfeestje': 'kerstfeest',
    'kerstfeestjes': 'kerstfeest',
    'kerstfiguren': 'kerstfiguur',
    'kerstgeschenken': 'kerstgeschenk',
    'kerstgezangen': 'kerstgezang',
    'kerstgratificaties': 'kerstgratificatie',
    'kerstinkopen': 'kerstinkoop',
    'kerstkaarten': 'kerstkaart',
    'kerstkaartje': 'kerstkaart',
    'kerstkaartjes': 'kerstkaart',
    'kerstklokken': 'kerstklok',
    'kerstkransen': 'kerstkrans',
    'kerstkransjes': 'kerstkransje',
    'kerstkribben': 'kerstkribbe',
    'kerstliederen': 'kerstlied',
    'kerstliedjes': 'kerstlied',
    'kerstmannen': 'kerstman',
    'kerstmannetjes': 'kerstmannetje',
    'kerstmarkten': 'kerstmarkt',
    "kerstmenu's": 'kerstmenu',
    'kerstmiddagen': 'kerstmiddag',
    'kerstmiscommercials': 'kerstmiscommercial',
    'kerstmissen': 'kerstmis',
    'kerstmutsen': 'kerstmuts',
    'kerstnachtmissen': 'kerstnachtmis',
    'kerstnummers': 'kerstnummer',
    'kerstomaatjes': 'kerstomaat',
    'kerstomaten': 'kerstomaat',
    'kerstpakketten': 'kerstpakket',
    'kerstpotten': 'kerstpot',
    'kerstredes': 'kerstrede',
    'kerstrozen': 'kerstroos',
    'kerstspelen': 'kerstspel',
    'kerstspullen': 'kerstspul',
    'kerststallen': 'kerststal',
    'kerststalletjes': 'kerststal',
    'kerststaven': 'kerststaaf',
    'kerststerren': 'kerstster',
    'kerststolletjes': 'kerststol',
    'kerststronken': 'kerststronk',
    'kerststukje': 'kerststuk',
    'kerststukjes': 'kerststukje',
    'kersttoespraken': 'kersttoespraak',
    'kerstvakanties': 'kerstvakantie',
    'kerstverhalen': 'kerstverhaal',
    'kerstversieringen': 'kerstversiering',
    'kerstversierselen': 'kerstversiersel',
    'kerstversiersels': 'kerstversiersel',
    'kerstvertellingen': 'kerstvertelling',
    'kerstvieringen': 'kerstviering',
    'kerstweken': 'kerstweek',
    'kerstzangen': 'kerstzang',
    'kerstzegels': 'kerstzegel',
    'kersverse': 'kersvers',
    'kersverser': 'kersvers',
    'kersversere': 'kersvers',
    'kersverst': 'kersvers',
    'kersverste': 'kersvers',
    'kervelsausje': 'kervelsaus',
    'kervend': 'kerven',
    'kervende': 'kerven',
    'kervingen': 'kerving',
    'kespen': 'kesp',
    'ketelaars': 'ketelaar',
    'ketelbikkers': 'ketelbikker',
    'ketelbinken': 'ketelbink',
    'keteldalen': 'keteldal',
    'ketelhuizen': 'ketelhuis',
    'ketelkoeken': 'ketelkoek',
    'ketellappers': 'ketellapper',
    'ketelmachinisten': 'ketelmachinist',
    'ketelpakken': 'ketelpak',
    'ketelruimen': 'ketelruim',
    'ketelruimten': 'ketelruimte',
    'keteltjes': 'ketel',
    'keteltrommels': 'keteltrommel',
    'keteltrommen': 'keteltrom',
    'ketelwagens': 'ketelwagen',
    'ketend': 'keten',
    'ketende': 'keten',
    'ketenden': 'ketenen',
    'ketendichten': 'ketendicht',
    'ketenend': 'ketenen',
    'ketenende': 'ketenen',
    'ketengebergten': 'ketengebergte',
    'ketengebergtes': 'ketengebergte',
    'ketenpartners': 'ketenpartner',
    'ketens': 'keten',
    'ketent': 'ketenen',
    'ketentje': 'keten',
    'ketentjes': 'keten',
    'ketjapachtige': 'ketjapachtig',
    'ketjapsausje': 'ketjapsaus',
    'ketjes': 'ketje',
    'ketolichamen': 'ketolichaam',
    'ketsend': 'ketsen',
    'ketsende': 'ketsen',
    'ketst': 'ketsen',
    'ketste': 'ketsen',
    'ketsten': 'ketsen',
    'ketteke': 'ket',
    'ketten': 'ket',
    'ketterde': 'ketteren',
    'ketterden': 'ketteren',
    'ketterend': 'ketteren',
    'ketterende': 'ketteren',
    'kettergerichten': 'kettergericht',
    'ketterijen': 'ketterij',
    'ketterinnen': 'ketterin',
    'ketterjagers': 'ketterjager',
    'ketterse': 'ketters',
    'ketterser': 'ketters',
    'kettersere': 'ketters',
    'ketterst': 'ketters',
    'ketterste': 'ketters',
    'kettert': 'ketteren',
    'kettervervolgingen': 'kettervervolging',
    'kettingberen': 'kettingbeer',
    'kettingbotsingen': 'kettingbotsing',
    'kettingbreuken': 'kettingbreuk',
    'kettingbrieven': 'kettingbrief',
    'kettingbruggen': 'kettingbrug',
    'kettingdraden': 'kettingdraad',
    'kettingen': 'ketting',
    'kettingformulieren': 'kettingformulier',
    'kettinggangers': 'kettingganger',
    'kettinghonden': 'kettinghond',
    'kettingkasten': 'kettingkast',
    'kettingkogels': 'kettingkogel',
    'kettingloze': 'kettingloos',
    'kettingmolens': 'kettingmolen',
    'kettingraderen': 'kettingrad',
    'kettingreacties': 'kettingreactie',
    'kettingrijmen': 'kettingrijm',
    'kettingrokers': 'kettingroker',
    'kettingrooksters': 'kettingrookster',
    'kettingske': 'ketting',
    'kettingsloten': 'kettingslot',
    'kettingspanners': 'kettingspanner',
    'kettingsteken': 'kettingsteek',
    'kettingvangers': 'kettingvanger',
    'kettingwielen': 'kettingwiel',
    'kettingzagen': 'kettingzaag',
    'kettinkje': 'ketting',
    'kettinkjes': 'ketting',
    'keude': 'keuen',
    'keuden': 'keuen',
    'keuend': 'keuen',
    'keuende': 'keuen',
    'keuenrekken': 'keuenrek',
    'keukenamateurs': 'keukenamateur',
    'keukenapparaten': 'keukenapparaat',
    'keukenblokken': 'keukenblok',
    'keukenboeken': 'keukenboek',
    'keukenboeren': 'keukenboer',
    'keukendeuren': 'keukendeur',
    'keukendoeken': 'keukendoek',
    'keukendoekje': 'keukendoek',
    'keukendoekjes': 'keukendoek',
    'keukenfornuizen': 'keukenfornuis',
    'keukengeheimen': 'keukengeheim',
    'keukengeluiden': 'keukengeluid',
    'keukengereedschappen': 'keukengereedschap',
    'keukengordijnen': 'keukengordijn',
    'keukenhulpen': 'keukenhulp',
    'keukenjongens': 'keukenjongen',
    'keukenkaske': 'keukenkast',
    'keukenkasten': 'keukenkast',
    'keukenkastje': 'keukenkast',
    'keukenkastjes': 'keukenkast',
    'keukenkruiden': 'keukenkruid',
    'keukenlampen': 'keukenlamp',
    'keukenmachines': 'keukenmachine',
    'keukenmeiden': 'keukenmeid',
    'keukenmeidenromannetjes': 'keukenmeidenroman',
    'keukenmeidenromans': 'keukenmeidenroman',
    'keukenmeisjes': 'keukenmeisje',
    'keukenmessen': 'keukenmes',
    'keukenmeubeltjes': 'keukenmeubel',
    'keukenmiddelen': 'keukenmiddel',
    'keukenmiddeltje': 'keukenmiddel',
    'keukenmiddeltjes': 'keukenmiddel',
    'keukenmixers': 'keukenmixer',
    'keukenpieten': 'keukenpiet',
    'keukenprinsen': 'keukenprins',
    'keukenprinsessen': 'keukenprinses',
    'keukenramen': 'keukenraam',
    'keukenrobots': 'keukenrobot',
    'keukenrollen': 'keukenrol',
    'keukensnufjes': 'keukensnufje',
    'keukenstoelen': 'keukenstoel',
    'keukensymposia': 'keukensymposium',
    'keukentafels': 'keukentafel',
    'keukentafeltjes': 'keukentafel',
    'keukentje': 'keuken',
    'keukentjes': 'keuken',
    'keukentoestellen': 'keukentoestel',
    'keukentrappen': 'keukentrap',
    'keukenvensters': 'keukenvenster',
    'keukenwagens': 'keukenwagen',
    'keukenwinkels': 'keukenwinkel',
    'keukenwoorden': 'keukenwoord',
    'keulenaars': 'keulenaar',
    'keunen': 'keun',
    'keurbenden': 'keurbende',
    'keurbendes': 'keurbende',
    'keurboeken': 'keurboek',
    'keurboekerijen': 'keurboekerij',
    'keurcollecties': 'keurcollectie',
    'keurde': 'keuren',
    'keurden': 'keuren',
    'keurders': 'keurder',
    'keurend': 'keuren',
    'keurende': 'keuren',
    'keurige': 'keurig',
    'keuriger': 'keurig',
    'keurigere': 'keurig',
    'keurigs': 'keurig',
    'keurigst': 'keurig',
    'keurigste': 'keurig',
    'keurijzers': 'keurijzer',
    'keuringen': 'keuring',
    'keuringsartsen': 'keuringsarts',
    'keuringscommissies': 'keuringscommissie',
    'keuringsdiensten': 'keuringsdienst',
    'keuringsrapporten': 'keuringsrapport',
    'keurkamers': 'keurkamer',
    'keurkorpsen': 'keurkorps',
    'keurlingen': 'keurling',
    'keurmeesters': 'keurmeester',
    'keurmerken': 'keurmerk',
    'keurprinsen': 'keurprins',
    'keurprinsessen': 'keurprinses',
    'keurschalen': 'keurschaal',
    'keursen': 'keurs',
    'keursje': 'keurs',
    'keursjes': 'keurs',
    'keurslijven': 'keurslijf',
    'keursoldaten': 'keursoldaat',
    'keurt': 'keuren',
    'keurtekens': 'keurteken',
    'keurvorstelijke': 'keurvorstelijk',
    'keurvorsten': 'keurvorst',
    'keurvorstendommen': 'keurvorstendom',
    'keurvorstinnen': 'keurvorstin',
    'keurzen': 'keurs',
    'keutelaars': 'keutelaar',
    'keutelaarsters': 'keutelaarster',
    'keutelachtige': 'keutelachtig',
    'keutelachtiger': 'keutelachtig',
    'keutelachtigere': 'keutelachtig',
    'keutelachtigst': 'keutelachtig',
    'keutelachtigste': 'keutelachtig',
    'keutelarijen': 'keutelarij',
    'keutelde': 'keutelen',
    'keutelden': 'keutelen',
    'keutelend': 'keutelen',
    'keutelende': 'keutelen',
    'keutelige': 'keutelig',
    'keuteliger': 'keutelig',
    'keuteligere': 'keutelig',
    'keuteligst': 'keutelig',
    'keuteligste': 'keutelig',
    'keutels': 'keutel',
    'keutelt': 'keutelen',
    'keuteltje': 'keutel',
    'keuteltjes': 'keutel',
    'keuterboeren': 'keuterboer',
    'keuterboertjes': 'keuterboer',
    'keuterde': 'keuteren',
    'keuterden': 'keuteren',
    'keuterend': 'keuteren',
    'keuterende': 'keuteren',
    'keuterijen': 'keuterij',
    'keuterijtje': 'keuterij',
    'keuterijtjes': 'keuterij',
    'keuters': 'keuter',
    'keutert': 'keuteren',
    'keutertje': 'keuter',
    'keutertjes': 'keuter',
    'keuvelaars': 'keuvelaar',
    'keuvelaarsters': 'keuvelaarster',
    'keuvelarijen': 'keuvelarij',
    'keuvelde': 'keuvelen',
    'keuvelden': 'keuvelen',
    'keuvelend': 'keuvelen',
    'keuvelende': 'keuvelen',
    'keuvels': 'keuvel',
    'keuvelt': 'keuvelen',
    'keuveltje': 'keuvel',
    'keuveltjes': 'keuvel',
    'keuzealternatieven': 'keuzealternatief',
    'keuzehandelingen': 'keuzehandeling',
    "keuzemenu's": 'keuzemenu',
    'keuzemogelijkheden': 'keuzemogelijkheid',
    'keuzemomenten': 'keuzemoment',
    'keuzen': 'keus',
    'keuzeovens': 'keuzeoven',
    'keuzepakketten': 'keuzepakket',
    'keuzeproblemen': 'keuzeprobleem',
    'keuzeprocessen': 'keuzeproces',
    "keuzeprogramma's": 'keuzeprogramma',
    'keuzes': 'keuze',
    'keuzeschakelaars': 'keuzeschakelaar',
    'keuzevakken': 'keuzevak',
    'keuzevoorwaarden': 'keuzevoorwaarde',
    'keuzevraagstukken': 'keuzevraagstuk',
    'kevels': 'kevel',
    'keven': 'kijven',
    'keverde': 'keveren',
    'keverden': 'keveren',
    'keverdoders': 'keverdoder',
    'keverend': 'keveren',
    'keverende': 'keveren',
    'keverlarven': 'keverlarf',
    'keverslakken': 'keverslak',
    'keversoorten': 'keversoort',
    'kevert': 'keveren',
    'kevertje': 'kever',
    'kevertjes': 'kever',
    'kevies': 'kevie',
    'keyboardje': 'keyboard',
    'keyboards': 'keyboard',
    'keyloggers': 'keylogger',
    'keynesiaanse': 'keynesiaans',
    'keys': 'key',
    'keywords': 'keyword',
    'kezend': 'kezen',
    'kezende': 'kezen',
    'kibbel': 'kibbelen',
    'kibbelaars': 'kibbelaar',
    'kibbelaarsters': 'kibbelaarster',
    'kibbelachtige': 'kibbelachtig',
    'kibbelachtiger': 'kibbelachtig',
    'kibbelachtigere': 'kibbelachtig',
    'kibbelachtigst': 'kibbelachtig',
    'kibbelachtigste': 'kibbelachtig',
    'kibbelarijen': 'kibbelarij',
    'kibbelarijtje': 'kibbelarij',
    'kibbelarijtjes': 'kibbelarij',
    'kibbelde': 'kibbelen',
    'kibbelden': 'kibbelen',
    'kibbelend': 'kibbelen',
    'kibbelende': 'kibbelen',
    'kibbelpartijen': 'kibbelpartij',
    'kibbelt': 'kibbelen',
    'kibbelzieke': 'kibbelziek',
    'kibbelzieker': 'kibbelziek',
    'kibbelziekere': 'kibbelziek',
    'kibbelziekst': 'kibbelziek',
    'kibbelziekste': 'kibbelziek',
    'kibboetsen': 'kibboets',
    'kibboetsiem': 'kibboets',
    'kibboetsniks': 'kibboetsnik',
    'kickend': 'kicken',
    'kickende': 'kicken',
    'kickerde': 'kickeren',
    'kickerden': 'kickeren',
    'kickerend': 'kickeren',
    'kickerende': 'kickeren',
    'kickert': 'kickeren',
    'kickt': 'kicken',
    'kickte': 'kicken',
    'kickten': 'kicken',
    'kidden': 'kid',
    'kidnap': 'kidnappen',
    'kidnappend': 'kidnappen',
    'kidnappende': 'kidnappen',
    'kidnappers': 'kidnapper',
    'kidnappings': 'kidnapping',
    'kidnapt': 'kidnappen',
    'kidnapte': 'kidnappen',
    'kidnapten': 'kidnappen',
    'kidneybonen': 'kidneyboon',
    'kiekenborsten': 'kiekenborst',
    'kiekend': 'kieken',
    'kiekende': 'kieken',
    'kiekendieven': 'kiekendief',
    'kiekenfretters': 'kiekenfretter',
    'kiekentje': 'kieken',
    'kiekentjes': 'kieken',
    'kiekjes': 'kiekje',
    'kiekt': 'kieken',
    'kiekte': 'kieken',
    'kiekten': 'kieken',
    'kiektoestellen': 'kiektoestel',
    'kielbalken': 'kielbalk',
    'kielde': 'kielen',
    'kielden': 'kielen',
    'kielend': 'kielen',
    'kielende': 'kielen',
    'kielhaal': 'kielhalen',
    'kielhaalde': 'kielhalen',
    'kielhaalden': 'kielhalen',
    'kielhaalt': 'kielhalen',
    'kielhalend': 'kielhalen',
    'kielhalende': 'kielhalen',
    'kieljachten': 'kieljacht',
    'kielspitten': 'kielspit',
    'kielt': 'kielen',
    'kieltje': 'kiel',
    'kieltjes': 'kiel',
    'kieltuinen': 'kieltuin',
    'kielvlakken': 'kielvlak',
    'kiembakken': 'kiembak',
    'kiemblaadjes': 'kiemblaadje',
    'kiembladen': 'kiemblad',
    'kiemcellen': 'kiemcel',
    'kiemde': 'kiemen',
    'kiemden': 'kiemen',
    'kiemend': 'kiemen',
    'kiemende': 'kiemen',
    'kiemkrachtige': 'kiemkrachtig',
    'kiempje': 'kiem',
    'kiempjes': 'kiem',
    'kiemplanten': 'kiemplant',
    'kiemplantjes': 'kiemplantje',
    'kiemt': 'kiemen',
    'kiemvormingen': 'kiemvorming',
    'kiemvrije': 'kiemvrij',
    'kiemvrijer': 'kiemvrij',
    'kiemvrijere': 'kiemvrij',
    'kiemvrijst': 'kiemvrij',
    'kiemvrijste': 'kiemvrij',
    'kiende': 'kienen',
    'kienden': 'kienen',
    'kiendopjes': 'kiendopje',
    'kiendoppen': 'kiendop',
    'kiene': 'kien',
    'kienend': 'kienen',
    'kienende': 'kienen',
    'kienkaarten': 'kienkaart',
    'kienspanen': 'kienspaan',
    'kienspellen': 'kienspel',
    'kient': 'kienen',
    "kiepauto's": 'kiepauto',
    'kiepbakken': 'kiepbak',
    'kiepeltonnen': 'kiepelton',
    'kiepend': 'kiepen',
    'kiepende': 'kiepen',
    'kieperde': 'kieperen',
    'kieperden': 'kieperen',
    'kieperend': 'kieperen',
    'kieperende': 'kieperen',
    'kiepers': 'kieper',
    'kiepert': 'kieperen',
    'kiepkarren': 'kiepkar',
    'kiept': 'kiepen',
    'kiepte': 'kiepen',
    'kiepten': 'kiepen',
    'kiepwagens': 'kiepwagen',
    'kierde': 'kieren',
    'kierden': 'kieren',
    'kierend': 'kieren',
    'kierende': 'kieren',
    'kierewieterige': 'kierewieterig',
    'kiert': 'kieren',
    'kiertje': 'kier',
    'kiertjes': 'kier',
    'kiesarrondissementen': 'kiesarrondissement',
    'kiesbare': 'kiesbaar',
    'kiesbevoegde': 'kiesbevoegd',
    'kiesbriefjes': 'kiesbriefje',
    'kiesbrieven': 'kiesbrief',
    'kiesbulletins': 'kiesbulletin',
    'kiesbureaus': 'kiesbureau',
    'kiesburelen': 'kiesbureel',
    'kiescampagnes': 'kiescampagne',
    'kiescolleges': 'kiescollege',
    'kiesdelen': 'kiesdeel',
    'kiesdelers': 'kiesdeler',
    'kiesdistricten': 'kiesdistrict',
    'kiesdrempels': 'kiesdrempel',
    'kiese': 'kies',
    'kieser': 'kies',
    'kiesere': 'kies',
    'kiesgerechtigde': 'kiesgerechtigd',
    'kiesgroepen': 'kiesgroep',
    'kiesjes': 'kies',
    'kieskantons': 'kieskanton',
    'kieskauwde': 'kieskauwen',
    'kieskauwden': 'kieskauwen',
    'kieskauwend': 'kieskauwen',
    'kieskauwende': 'kieskauwen',
    'kieskauwers': 'kieskauwer',
    'kieskauwsters': 'kieskauwster',
    'kieskauwt': 'kieskauwen',
    'kieskeurige': 'kieskeurig',
    'kieskeuriger': 'kieskeurig',
    'kieskeurigere': 'kieskeurig',
    'kieskeurigs': 'kieskeurig',
    'kieskeurigst': 'kieskeurig',
    'kieskeurigste': 'kieskeurig',
    'kieskringen': 'kieskring',
    'kieslijsten': 'kieslijst',
    'kiesmannen': 'kiesman',
    'kiesmatrices': 'kiesmatrix',
    'kiesnummers': 'kiesnummer',
    'kiesomschrijvingen': 'kiesomschrijving',
    'kiesquotiënten': 'kiesquotiënt',
    'kiesrechtzaken': 'kiesrechtzaak',
    'kiesschijven': 'kiesschijf',
    'kiesstelsels': 'kiesstelsel',
    'kiessystemen': 'kiessysteem',
    'kieste': 'kies',
    'kiesverenigingen': 'kiesvereniging',
    'kiesvergaderingen': 'kiesvergadering',
    'kieswetten': 'kieswet',
    'kietel': 'kietelen',
    'kietelaars': 'kietelaar',
    'kietelde': 'kietelen',
    'kietelden': 'kietelen',
    'kietelend': 'kietelen',
    'kietelende': 'kietelen',
    'kietelt': 'kietelen',
    'kieuwbogen': 'kieuwboog',
    'kieuwdeksels': 'kieuwdeksel',
    'kieuwdragende': 'kieuwdragend',
    'kieuwen': 'kieuw',
    'kieuwpootkreeftjes': 'kieuwpootkreeft',
    'kieuwpotige': 'kieuwpotig',
    'kieuwspleten': 'kieuwspleet',
    'kieuwtje': 'kieuw',
    'kieuwtjes': 'kieuw',
    'kieuwzakmeervallen': 'kieuwzakmeerval',
    'kievieten': 'kieviet',
    'kievietsbloemen': 'kievietsbloem',
    'kievietseieren': 'kievietsei',
    'kievietsnesten': 'kievietsnest',
    'kieviten': 'kievit',
    'kievitsbloemen': 'kievitsbloem',
    'kievitseieren': 'kievitsei',
    'kievitsnesten': 'kievitsnest',
    'kiezelachtige': 'kiezelachtig',
    'kiezelachtiger': 'kiezelachtig',
    'kiezelachtigere': 'kiezelachtig',
    'kiezelachtigst': 'kiezelachtig',
    'kiezelachtigste': 'kiezelachtig',
    'kiezelbanken': 'kiezelbank',
    'kiezelbedden': 'kiezelbed',
    'kiezelgesteenten': 'kiezelgesteente',
    'kiezelgesteentes': 'kiezelgesteente',
    'kiezelhoudende': 'kiezelhoudend',
    'kiezelhoudender': 'kiezelhoudend',
    'kiezelhoudendere': 'kiezelhoudend',
    'kiezelhoudendst': 'kiezelhoudend',
    'kiezelhoudendste': 'kiezelhoudend',
    'kiezelnaalden': 'kiezelnaald',
    'kiezelpaden': 'kiezelpad',
    'kiezels': 'kiezel',
    'kiezelsteentje': 'kiezelsteen',
    'kiezelstenen': 'kiezelsteen',
    'kiezelstranden': 'kiezelstrand',
    'kiezelstrandjes': 'kiezelstrand',
    'kiezeltje': 'kiezel',
    'kiezeltjes': 'kiezel',
    'kiezelwegen': 'kiezelweg',
    'kiezelwieren': 'kiezelwier',
    'kiezend': 'kiezen',
    'kiezende': 'kiezen',
    'kiezentrekkers': 'kiezentrekker',
    'kiezeressen': 'kiezeres',
    'kiezers': 'kiezer',
    'kiezerslijsten': 'kiezerslijst',
    'kiezersonderzoeken': 'kiezersonderzoek',
    'kiezingen': 'kiezing',
    'kiftend': 'kiften',
    'kiftende': 'kiften',
    'kiftte': 'kiften',
    'kiftten': 'kiften',
    'kijfachtige': 'kijfachtig',
    'kijfachtiger': 'kijfachtig',
    'kijfachtigere': 'kijfachtig',
    'kijfachtigst': 'kijfachtig',
    'kijfachtigste': 'kijfachtig',
    'kijfsters': 'kijfster',
    'kijft': 'kijven',
    'kijfzieke': 'kijfziek',
    'kijfzieker': 'kijfziek',
    'kijfziekere': 'kijfziek',
    'kijfziekst': 'kijfziek',
    'kijfziekste': 'kijfziek',
    'kijfzuchtige': 'kijfzuchtig',
    'kijfzuchtiger': 'kijfzuchtig',
    'kijfzuchtigere': 'kijfzuchtig',
    'kijfzuchtigst': 'kijfzuchtig',
    'kijfzuchtigste': 'kijfzuchtig',
    'kijk-in-de-potten': 'kijk-in-de-pot',
    'kijkavonden': 'kijkavond',
    'kijkbuizen': 'kijkbuis',
    'kijkcijfers': 'kijkcijfer',
    'kijkdagen': 'kijkdag',
    'kijkdozen': 'kijkdoos',
    'kijke': 'kijken',
    'kijkend': 'kijken',
    'kijkende': 'kijken',
    'kijkens': 'kijken',
    'kijkers': 'kijker',
    'kijkertje': 'kijker',
    'kijkertjes': 'kijker',
    'kijkfiles': 'kijkfile',
    'kijkgaatje': 'kijkga',
    'kijkgaten': 'kijkgat',
    'kijkgelden': 'kijkgeld',
    'kijkgierige': 'kijkgierig',
    'kijkgieriger': 'kijkgierig',
    'kijkgierigere': 'kijkgierig',
    'kijkgierigst': 'kijkgierig',
    'kijkgierigste': 'kijkgierig',
    'kijkglazen': 'kijkglas',
    'kijkgraagst': 'kijkgraag',
    'kijkgraagste': 'kijkgraag',
    'kijkgrage': 'kijkgraag',
    'kijkgrager': 'kijkgraag',
    'kijkgragere': 'kijkgraag',
    'kijkje': 'kijk',
    'kijkjes': 'kijkje',
    'kijkkasten': 'kijkkast',
    'kijklustige': 'kijklustig',
    'kijklustigen': 'kijklustig',
    'kijklustiger': 'kijklustig',
    'kijklustigere': 'kijklustig',
    'kijklustigst': 'kijklustig',
    'kijklustigste': 'kijklustig',
    'kijkpunten': 'kijkpunt',
    'kijkramen': 'kijkraam',
    'kijkrichtingen': 'kijkrichting',
    'kijkspelen': 'kijkspel',
    'kijkspellen': 'kijkspel',
    'kijksters': 'kijkster',
    'kijkt': 'kijken',
    'kijktoestellen': 'kijktoestel',
    'kijkuiten': 'kijkuit',
    'kijkuren': 'kijkuur',
    'kijkvensters': 'kijkvenster',
    'kijkvergunningen': 'kijkvergunning',
    'kijkwijzers': 'kijkwijzer',
    'kijkwoningen': 'kijkwoning',
    'kijvend': 'kijven',
    'kijvende': 'kijven',
    'kijverige': 'kijverig',
    'kijverijen': 'kijverij',
    'kijverijtje': 'kijverij',
    'kijverijtjes': 'kijverij',
    'kijvers': 'kijver',
    'kikhals': 'kikhalzen',
    'kikhalsde': 'kikhalzen',
    'kikhalsden': 'kikhalzen',
    'kikhalst': 'kikhalzen',
    'kikhalzend': 'kikhalzen',
    'kikhalzende': 'kikhalzen',
    'kikkend': 'kikken',
    'kikkende': 'kikken',
    'kikkerbadje': 'kikkerbad',
    'kikkerbillen': 'kikkerbil',
    'kikkerbilletjes': 'kikkerbilletje',
    'kikkerbroden': 'kikkerbrood',
    'kikkerde': 'kikkeren',
    'kikkerden': 'kikkeren',
    "kikkerembryo's": 'kikkerembryo',
    'kikkerend': 'kikkeren',
    'kikkerende': 'kikkeren',
    'kikkererwten': 'kikkererwt',
    'kikkerharten': 'kikkerhart',
    'kikkerlandje': 'kikkerland',
    'kikkerpoelen': 'kikkerpoel',
    'kikkerpoten': 'kikkerpoot',
    'kikkerproeven': 'kikkerproef',
    'kikkersculpturen': 'kikkersculptuur',
    'kikkersoorten': 'kikkersoort',
    'kikkert': 'kikkeren',
    'kikkertje': 'kikker',
    'kikkertjes': 'kikker',
    'kikkervisjes': 'kikkervis',
    'kikkervissen': 'kikkervis',
    'kikt': 'kikken',
    'kikte': 'kikken',
    'kikten': 'kikken',
    'kikvorsachtige': 'kikvorsachtig',
    'kikvorsachtiger': 'kikvorsachtig',
    'kikvorsachtigere': 'kikvorsachtig',
    'kikvorsachtigst': 'kikvorsachtig',
    'kikvorsachtigste': 'kikvorsachtig',
    'kikvorsen': 'kikvors',
    'kikvorsmannen': 'kikvorsman',
    'kikvorspakken': 'kikvorspak',
    'kikvorsvissen': 'kikvorsvis',
    'kilde': 'killen',
    'kilden': 'killen',
    'kilkoude': 'kilkoud',
    'kilkouder': 'kilkoud',
    'kilkoudere': 'kilkoud',
    'kilkoudst': 'kilkoud',
    'kilkoudste': 'kilkoud',
    'killend': 'killen',
    'killende': 'killen',
    'killere': 'kil',
    'killers': 'killer',
    'killersatellieten': 'killersatelliet',
    'killige': 'killig',
    'killiger': 'killig',
    'killigere': 'killig',
    'killigst': 'killig',
    'killigste': 'killig',
    'killivisjes': 'killivisje',
    "kilo's": 'kilo',
    'kilobytes': 'kilobyte',
    'kilocalorieën': 'kilocalorie',
    'kilogrammen': 'kilogram',
    'kilogrammeters': 'kilogrammeter',
    'kiloliters': 'kiloliter',
    'kilometerdoorkomsten': 'kilometerdoorkomst',
    'kilometerpaaltjes': 'kilometerpaal',
    'kilometerpalen': 'kilometerpaal',
    'kilometerprijzen': 'kilometerprijs',
    'kilometerraaien': 'kilometerraai',
    'kilometers': 'kilometer',
    'kilometerslange': 'kilometerslang',
    'kilometerstanden': 'kilometerstand',
    'kilometertellers': 'kilometerteller',
    'kilometertje': 'kilometer',
    'kilometervreters': 'kilometervreter',
    'kilometrages': 'kilometrage',
    'kilootje': 'kilo',
    'kilootjes': 'kilo',
    'kiloprijzen': 'kiloprijs',
    'kilostèren': 'kilostère',
    'kilostères': 'kilostère',
    'kilovolts': 'kilovolt',
    'kilowatts': 'kilowatt',
    'kilowatturen': 'kilowattuur',
    'kilozakken': 'kilozak',
    'kils': 'kil',
    'kilst': 'kil',
    'kilste': 'kil',
    'kilts': 'kilt',
    'kimde': 'kimmen',
    'kimden': 'kimmen',
    'kimkielen': 'kimkiel',
    'kimme': 'kim',
    'kimmend': 'kimmen',
    'kimmende': 'kimmen',
    "kimono's": 'kimono',
    'kimonootje': 'kimono',
    'kimonootjes': 'kimono',
    'kimt': 'kimmen',
    'kinabomen': 'kinaboom',
    'kinaplantages': 'kinaplantage',
    'kinbanden': 'kinband',
    'kinbesturingen': 'kinbesturing',
    'kindacteurs': 'kindacteur',
    'kindbeelden': 'kindbeeld',
    'kindekens': 'kindeken',
    'kindekes': 'kindeke',
    'kinder': 'kind',
    'kinderachtige': 'kinderachtig',
    'kinderachtiger': 'kinderachtig',
    'kinderachtigere': 'kinderachtig',
    'kinderachtigheden': 'kinderachtigheid',
    'kinderachtigs': 'kinderachtig',
    'kinderachtigst': 'kinderachtig',
    'kinderachtigste': 'kinderachtig',
    'kinderafdelingen': 'kinderafdeling',
    'kinderangsten': 'kinderangst',
    'kinderartsen': 'kinderarts',
    'kinderattracties': 'kinderattractie',
    'kinderbaden': 'kinderbad',
    'kinderbadje': 'kinderbad',
    'kinderbadjes': 'kinderbad',
    'kinderbalken': 'kinderbalk',
    'kinderbals': 'kinderbal',
    'kinderbedden': 'kinderbed',
    'kinderbedje': 'kinderbed',
    'kinderbedjes': 'kinderbed',
    'kinderbeschermingsmaatregelen': 'kinderbeschermingsmaatregel',
    'kinderbeulen': 'kinderbeul',
    'kinderbewaarplaatsen': 'kinderbewaarplaats',
    'kinderbewerkingen': 'kinderbewerking',
    'kinderbijbels': 'kinderbijbel',
    'kinderbijslagen': 'kinderbijslag',
    'kinderboeken': 'kinderboek',
    'kinderboekenschrijvers': 'kinderboekenschrijver',
    'kinderboekenweken': 'kinderboekenweek',
    'kinderboekje': 'kinderboek',
    'kinderboekjes': 'kinderboek',
    'kinderboekske': 'kinderboek',
    'kinderboerderijen': 'kinderboerderij',
    'kindercardiologen': 'kindercardioloog',
    'kinderdagverblijven': 'kinderdagverblijf',
    'kinderdichters': 'kinderdichter',
    'kinderdiensten': 'kinderdienst',
    'kinderdieven': 'kinderdief',
    'kinderdoeken': 'kinderdoek',
    'kinderdokters': 'kinderdokter',
    'kinderdorpen': 'kinderdorp',
    'kinderdromen': 'kinderdroom',
    'kinderens': 'kind',
    'kinderfeesten': 'kinderfeest',
    'kinderfeestje': 'kinderfeest',
    'kinderfeestjes': 'kinderfeest',
    'kinderfietsen': 'kinderfiets',
    'kinderfietsje': 'kinderfiets',
    'kinderfietsjes': 'kinderfiets',
    'kinderfietskes': 'kinderfiets',
    'kinderfilms': 'kinderfilm',
    'kinderfondsen': 'kinderfonds',
    "kinderfoto's": 'kinderfoto',
    'kindergedichten': 'kindergedicht',
    'kindergedichtje': 'kindergedicht',
    'kindergekken': 'kindergek',
    'kinderhanden': 'kinderhand',
    'kinderhandje': 'kinderhand',
    'kinderhandjes': 'kinderhand',
    'kinderharten': 'kinderhart',
    'kinderhoofden': 'kinderhoofd',
    'kinderhoofdje': 'kinderhoofd',
    'kinderhoofdjes': 'kinderhoofd',
    'kinderhuwelijken': 'kinderhuwelijk',
    'kinderjuffen': 'kinderjuf',
    'kinderjuffrouwen': 'kinderjuffrouw',
    "kinderjury's": 'kinderjury',
    'kinderkaarten': 'kinderkaart',
    'kinderkamers': 'kinderkamer',
    'kinderkampen': 'kinderkamp',
    'kinderkanalen': 'kinderkanaal',
    'kinderkolonies': 'kinderkolonie',
    'kinderkopjes': 'kinderkop',
    'kinderkoren': 'kinderkoor',
    'kinderkortingen': 'kinderkorting',
    'kinderkribben': 'kinderkrib',
    'kinderkruistochten': 'kinderkruistocht',
    'kinderlevens': 'kinderleven',
    'kinderliederen': 'kinderlied',
    'kinderliedje': 'kinderlied',
    'kinderliedjes': 'kinderlied',
    'kinderlijke': 'kinderlijk',
    'kinderlijker': 'kinderlijk',
    'kinderlijkere': 'kinderlijk',
    'kinderlijks': 'kinderlijk',
    'kinderlijkst': 'kinderlijk',
    'kinderlijkste': 'kinderlijk',
    'kinderlokkers': 'kinderlokker',
    'kinderloze': 'kinderloos',
    'kindermaten': 'kindermaat',
    'kindermeiden': 'kindermeid',
    'kindermeisjes': 'kindermeisje',
    "kindermenu's": 'kindermenu',
    'kindermenuutje': 'kindermenu',
    'kindermonden': 'kindermond',
    'kindermoorden': 'kindermoord',
    'kindernevendiensten': 'kindernevendienst',
    'kinderoffers': 'kinderoffer',
    'kinderoppassen': 'kinderoppas',
    'kinderopvangplaatsen': 'kinderopvangplaats',
    'kinderpartijen': 'kinderpartij',
    'kinderpartijtje': 'kinderpartij',
    'kinderpartijtjes': 'kinderpartij',
    'kinderplagen': 'kinderplaag',
    'kinderpornofilms': 'kinderpornofilm',
    "kinderpornofoto's": 'kinderpornofoto',
    'kinderportretten': 'kinderportret',
    'kinderpostzegels': 'kinderpostzegel',
    'kinderpraatjes': 'kinderpraat',
    "kinderprogramma's": 'kinderprogramma',
    'kinderpsychiaters': 'kinderpsychiater',
    'kinderpsychiatrischen': 'kinderpsychiatrisch',
    'kinderpsychologen': 'kinderpsycholoog',
    'kinderrechten': 'kinderrecht',
    'kinderrechters': 'kinderrechter',
    'kinderrijke': 'kinderrijk',
    'kinderrijker': 'kinderrijk',
    'kinderrijkere': 'kinderrijk',
    'kinderrijkst': 'kinderrijk',
    'kinderrijkste': 'kinderrijk',
    'kinderrijmen': 'kinderrijm',
    'kinderrijmpje': 'kinderrijm',
    'kinderrijmpjes': 'kinderrijm',
    'kinderrollen': 'kinderrol',
    'kinderrubrieken': 'kinderrubriek',
    'kinders': 'kind',
    'kinderschaatsen': 'kinderschaats',
    'kinderscharen': 'kinderschaar',
    'kinderschoenen': 'kinderschoen',
    'kinderseries': 'kinderserie',
    'kindersloten': 'kinderslot',
    'kinderspeelplaatsen': 'kinderspeelplaats',
    'kinderspeelplaatsje': 'kinderspeelplaats',
    'kinderspelen': 'kinderspel',
    'kinderspelletje': 'kinderspel',
    'kinderspelletjes': 'kinderspel',
    'kinderstemmeke': 'kinderstem',
    'kinderstemmekes': 'kinderstem',
    'kinderstemmetje': 'kinderstem',
    'kinderstemmetjes': 'kinderstem',
    'kinderstoelen': 'kinderstoel',
    'kinderstoeltje': 'kinderstoel',
    'kinderstoeltjes': 'kinderstoel',
    'kindertaaltje': 'kindertaal',
    'kindertehuizen': 'kindertehuis',
    'kindertekeningen': 'kindertekening',
    'kindertelefoons': 'kindertelefoon',
    'kindertijdschriften': 'kindertijdschrift',
    'kindertjes': 'kind',
    'kindertoelagen': 'kindertoelage',
    'kindertoeslagen': 'kindertoeslag',
    'kindertuigjes': 'kindertuigje',
    'kindertuinen': 'kindertuin',
    'kinderuurtjes': 'kinderuurtje',
    'kindervakanties': 'kindervakantie',
    'kinderverhalen': 'kinderverhaal',
    'kinderverjaardagsfeestjes': 'kinderverjaardagsfeest',
    'kinderverkrachters': 'kinderverkrachter',
    'kinderversje': 'kindervers',
    'kinderversjes': 'kinderversje',
    'kinderverzorgsters': 'kinderverzorgster',
    'kindervoorstellingen': 'kindervoorstelling',
    'kindervrienden': 'kindervriend',
    'kinderwagens': 'kinderwagen',
    'kinderwagentje': 'kinderwagen',
    'kinderwensen': 'kinderwens',
    'kinderwereldje': 'kinderwereld',
    'kinderwetje': 'kinderwet',
    'kinderwetten': 'kinderwet',
    'kinderwoorden': 'kinderwoord',
    'kinderzegels': 'kinderzegel',
    'kinderziekenhuizen': 'kinderziekenhuis',
    'kinderziekten': 'kinderziekte',
    'kinderziektes': 'kinderziekte',
    'kinderzieltjes': 'kinderziel',
    'kinderzitjes': 'kinderzitje',
    'kinderzorgen': 'kinderzorg',
    'kindgerichte': 'kindgericht',
    'kindgerichter': 'kindgericht',
    'kindgerichtere': 'kindgericht',
    'kindgerichtst': 'kindgericht',
    'kindgerichtste': 'kindgericht',
    'kindje': 'kind',
    'kindjes': 'kind',
    'kindoekjes': 'kindoekje',
    'kindsdelen': 'kindsdeel',
    'kindse': 'kinds',
    'kindser': 'kinds',
    'kindsere': 'kinds',
    'kindsgedeelten': 'kindsgedeelte',
    'kindsgedeeltes': 'kindsgedeelte',
    'kindskinderen': 'kindskind',
    'kindskorven': 'kindskorf',
    'kindsoldaten': 'kindsoldaat',
    'kindst': 'kinds',
    'kindste': 'kinds',
    'kindsterren': 'kindster',
    'kindsterretje': 'kindster',
    'kindvriendelijke': 'kindvriendelijk',
    'kindvrouwen': 'kindvrouw',
    'kindvrouwtje': 'kindvrouw',
    'kindvrouwtjes': 'kindvrouw',
    'kineasten': 'kineast',
    'kineastische': 'kineastisch',
    "kinema's": 'kinema',
    'kinemaorgels': 'kinemaorgel',
    'kinematheken': 'kinematheek',
    'kinematische': 'kinematisch',
    'kinematografen': 'kinematograaf',
    'kinemavoorstellingen': 'kinemavoorstelling',
    'kinepolistickets': 'kinepolisticket',
    'kinesisten': 'kinesist',
    'kinesitherapeuten': 'kinesitherapeut',
    'kinesthetische': 'kinesthetisch',
    'kinetische': 'kinetisch',
    'kinine-achtige': 'kinine-achtig',
    'kinineachtige': 'kinineachtig',
    'kininepoeders': 'kininepoeder',
    'kininepoeiers': 'kininepoeier',
    'kinkelachtige': 'kinkelachtig',
    'kinkelachtiger': 'kinkelachtig',
    'kinkelachtigere': 'kinkelachtig',
    'kinkelachtigst': 'kinkelachtig',
    'kinkelachtigste': 'kinkelachtig',
    'kinkelde': 'kinkelen',
    'kinkelden': 'kinkelen',
    'kinkelend': 'kinkelen',
    'kinkelende': 'kinkelen',
    'kinkels': 'kinkel',
    'kinkelt': 'kinkelen',
    'kinkend': 'kinken',
    'kinkende': 'kinken',
    'kinkettingen': 'kinketting',
    'kinkhoorns': 'kinkhoorn',
    'kinkhorens': 'kinkhoren',
    'kinkt': 'kinken',
    'kinkte': 'kinken',
    'kinkten': 'kinken',
    'kinnebakken': 'kinnebak',
    'kinnebakslagen': 'kinnebakslag',
    'kinnekes': 'kind',
    'kinnen': 'kin',
    'kinnetje': 'kin',
    'kinnetjes': 'kin',
    'kinés': 'kiné',
    'kiosken': 'kiosk',
    'kioskje': 'kiosk',
    "kipauto's": 'kipauto',
    'kipbakken': 'kipbak',
    'kipbereidingen': 'kipbereiding',
    'kipdelen': 'kipdeel',
    'kipfiletjes': 'kipfilet',
    'kipfilets': 'kipfilet',
    'kipgebruikers': 'kipgebruiker',
    'kipgerechten': 'kipgerecht',
    'kipje': 'kip',
    'kipjes': 'kip',
    'kipkarbonades': 'kipkarbonade',
    'kipkarren': 'kipkar',
    'kipke': 'kip',
    'kiplekkerder': 'kiplekker',
    'kiplekkerdere': 'kiplekker',
    'kiplekkere': 'kiplekker',
    'kiplekkerst': 'kiplekker',
    'kiplekkerste': 'kiplekker',
    'kiplingtassen': 'kiplingtas',
    'kipnuggets': 'kipnugget',
    'kippenbillekes': 'kippenbil',
    'kippenboeren': 'kippenboer',
    'kippenborsten': 'kippenborst',
    'kippenborstje': 'kippenborst',
    'kippenboutjes': 'kippenboutje',
    'kippend': 'kippen',
    'kippende': 'kippen',
    'kippendieven': 'kippendief',
    'kippeneieren': 'kippenei',
    'kippeneindje': 'kippeneind',
    'kippeneindjes': 'kippeneind',
    'kippenfarms': 'kippenfarm',
    'kippenfilets': 'kippenfilet',
    'kippenfokkerijen': 'kippenfokkerij',
    'kippenhokken': 'kippenhok',
    'kippenhuisje': 'kippenhuis',
    'kippenkuren': 'kippenkuur',
    'kippenladders': 'kippenladder',
    'kippenlevers': 'kippenlever',
    'kippenlevertjes': 'kippenlever',
    'kippenlopen': 'kippenloop',
    'kippenpasteien': 'kippenpastei',
    'kippenpootje': 'kippenpoot',
    'kippenpootjes': 'kippenpoot',
    'kippenpoten': 'kippenpoot',
    'kippenrassen': 'kippenras',
    'kippenrennen': 'kippenren',
    'kippenstallen': 'kippenstal',
    'kippentoestanden': 'kippentoestand',
    'kippentrapjes': 'kippentrapje',
    'kippenworstje': 'kippenworst',
    'kippers': 'kipper',
    'kippetje': 'kip',
    'kippetjes': 'kip',
    'kippige': 'kippig',
    'kippiger': 'kippig',
    'kippigere': 'kippig',
    'kippigst': 'kippig',
    'kippigste': 'kippig',
    'kipproducten': 'kipproduct',
    'kipprodukten': 'kipprodukt',
    'kipptoestellen': 'kipptoestel',
    'kipsalades': 'kipsalade',
    'kipsandwiches': 'kipsandwich',
    'kipschnitzels': 'kipschnitzel',
    'kipsels': 'kipsel',
    'kipstukjes': 'kipstuk',
    'kipt': 'kippen',
    'kiptakels': 'kiptakel',
    'kipte': 'kippen',
    'kipten': 'kippen',
    'kipwagens': 'kipwagen',
    'kirde': 'kirren',
    'kirden': 'kirren',
    'kirrend': 'kirren',
    'kirrende': 'kirren',
    'kirt': 'kirren',
    'kiskas': 'kiskassen',
    'kiskassend': 'kiskassen',
    'kiskassende': 'kiskassen',
    'kiskast': 'kiskassen',
    'kiskaste': 'kiskassen',
    'kiskasten': 'kiskassen',
    'kissebis': 'kissebissen',
    'kissebissend': 'kissebissen',
    'kissebissende': 'kissebissen',
    'kissebist': 'kissebissen',
    'kissebiste': 'kissebissen',
    'kissebisten': 'kissebissen',
    'kissend': 'kissen',
    'kissende': 'kissen',
    'kistbalken': 'kistbalk',
    'kistdammen': 'kistdam',
    'kiste': 'kissen',
    'kistend': 'kisten',
    'kistende': 'kisten',
    'kistenfabrikanten': 'kistenfabrikant',
    'kistenmakers': 'kistenmaker',
    'kistingen': 'kisting',
    'kistje': 'kist',
    'kistjes': 'kist',
    'kistkalveren': 'kistkalf',
    'kistte': 'kisten',
    'kistten': 'kisten',
    'kitcars': 'kitcar',
    'kitchenetje': 'kitchenette',
    'kitchenettes': 'kitchenette',
    'kitesurfers': 'kitesurfer',
    'kitmiddelen': 'kitmiddel',
    'kitscherige': 'kitscherig',
    'kitse': 'kits',
    'kitsend': 'kitsen',
    'kitsende': 'kitsen',
    'kitst': 'kitsen',
    'kitste': 'kitsen',
    'kitsten': 'kitsen',
    'kitte': 'kitten',
    'kittel': 'kittelen',
    'kittelaars': 'kittelaar',
    'kittelachtige': 'kittelachtig',
    'kittelachtiger': 'kittelachtig',
    'kittelachtigere': 'kittelachtig',
    'kittelachtigst': 'kittelachtig',
    'kittelachtigste': 'kittelachtig',
    'kittelde': 'kittelen',
    'kittelden': 'kittelen',
    'kittelend': 'kittelen',
    'kittelende': 'kittelen',
    'kittelige': 'kittelig',
    'kitteliger': 'kittelig',
    'kitteligere': 'kittelig',
    'kitteligst': 'kittelig',
    'kitteligste': 'kittelig',
    'kittelingen': 'kitteling',
    'kittelorige': 'kittelorig',
    'kitteloriger': 'kittelorig',
    'kittelorigere': 'kittelorig',
    'kittelorigst': 'kittelorig',
    'kittelorigste': 'kittelorig',
    'kittelt': 'kittelen',
    'kittend': 'kitten',
    'kittende': 'kitten',
    'kitters': 'kitter',
    'kittige': 'kittig',
    'kittiger': 'kittig',
    'kittigere': 'kittig',
    'kittigst': 'kittig',
    'kittigste': 'kittig',
    'kitzakken': 'kitzak',
    "kiwi's": 'kiwi',
    'kiwietje': 'kiwi',
    'kiwietjes': 'kiwi',
    'klaag': 'klagen',
    'klaagde': 'klagen',
    'klaagden': 'klagen',
    'klaagdichten': 'klaagdicht',
    'klaaghuizen': 'klaaghuis',
    'klaagliederen': 'klaaglied',
    'klaaglijke': 'klaaglijk',
    'klaaglijker': 'klaaglijk',
    'klaaglijkere': 'klaaglijk',
    'klaaglijks': 'klaaglijk',
    'klaaglijkst': 'klaaglijk',
    'klaaglijkste': 'klaaglijk',
    'klaagpsalmen': 'klaagpsalm',
    'klaagschriften': 'klaagschrift',
    'klaagstemmen': 'klaagstem',
    'klaagsters': 'klaagster',
    'klaagt': 'klagen',
    'klaagtonen': 'klaagtoon',
    'klaagvrouwen': 'klaagvrouw',
    'klaagzangen': 'klaagzang',
    'klaar-overs': 'klaar-over',
    'klaarbakken': 'klaarbak',
    'klaarbassins': 'klaarbassin',
    'klaarblijkelijke': 'klaarblijkelijk',
    'klaarblijkende': 'klaarblijkend',
    'klaarde': 'klaren',
    'klaarden': 'klaren',
    'klaarder': 'klaar',
    'klaardere': 'klaar',
    'klaargekomen': 'klaarkomen',
    'klaargekregen': 'klaarkrijgen',
    'klaargelegd': 'klaarleggen',
    'klaargelegde': 'klaarleggen',
    'klaargelegen': 'klaarliggen',
    'klaargemaakt': 'klaarmaken',
    'klaargemaakte': 'klaarmaken',
    'klaargespeeld': 'klaarspelen',
    'klaargespeelde': 'klaarspelen',
    'klaargestaan': 'klaarstaan',
    'klaargestoomd': 'klaarstomen',
    'klaargestoomde': 'klaarstomen',
    'klaargezet': 'klaarzetten',
    'klaargezette': 'klaarzetten',
    'klaarkom': 'klaarkomen',
    'klaarkomend': 'klaarkomen',
    'klaarkomende': 'klaarkomen',
    'klaarkomt': 'klaarkomen',
    'klaarkreeg': 'klaarkrijgen',
    'klaarkregen': 'klaarkrijgen',
    'klaarkrijg': 'klaarkrijgen',
    'klaarkrijgend': 'klaarkrijgen',
    'klaarkrijgende': 'klaarkrijgen',
    'klaarkrijgt': 'klaarkrijgen',
    'klaarkwam': 'klaarkomen',
    'klaarkwamen': 'klaarkomen',
    'klaarlag': 'klaarliggen',
    'klaarlagen': 'klaarliggen',
    'klaarleg': 'klaarleggen',
    'klaarlegde': 'klaarleggen',
    'klaarlegden': 'klaarleggen',
    'klaarleggend': 'klaarleggen',
    'klaarleggende': 'klaarleggen',
    'klaarlegt': 'klaarleggen',
    'klaarlichte': 'klaarlicht',
    'klaarlichter': 'klaarlicht',
    'klaarlichtere': 'klaarlicht',
    'klaarlichtst': 'klaarlicht',
    'klaarlichtste': 'klaarlicht',
    'klaarlig': 'klaarliggen',
    'klaarliggend': 'klaarliggen',
    'klaarliggende': 'klaarliggen',
    'klaarligt': 'klaarliggen',
    'klaarmaakt': 'klaarmaken',
    'klaarmaakte': 'klaarmaken',
    'klaarmakend': 'klaarmaken',
    'klaarmakende': 'klaarmaken',
    'klaars': 'klaar',
    'klaarspeel': 'klaarspelen',
    'klaarspeelde': 'klaarspelen',
    'klaarspeelden': 'klaarspelen',
    'klaarspeelt': 'klaarspelen',
    'klaarspelend': 'klaarspelen',
    'klaarspelende': 'klaarspelen',
    'klaarst': 'klaar',
    'klaarsta': 'klaarstaan',
    'klaarstaand': 'klaarstaan',
    'klaarstaat': 'klaarstaan',
    'klaarste': 'klaar',
    'klaarstomend': 'klaarstomen',
    'klaarstomende': 'klaarstomen',
    'klaarstond': 'klaarstaan',
    'klaarstonden': 'klaarstaan',
    'klaarstoom': 'klaarstomen',
    'klaarstoomde': 'klaarstomen',
    'klaarstoomden': 'klaarstomen',
    'klaarstoomt': 'klaarstomen',
    'klaart': 'klaren',
    'klaarzet': 'klaarzetten',
    'klaarzette': 'klaarzetten',
    'klaarzettend': 'klaarzetten',
    'klaarzettende': 'klaarzetten',
    'klaarziende': 'klaarziend',
    'klabakken': 'klabak',
    'klabetter': 'klabetteren',
    'klabetterde': 'klabetteren',
    'klabetterden': 'klabetteren',
    'klabetterend': 'klabetteren',
    'klabetterende': 'klabetteren',
    'klabettert': 'klabetteren',
    'klachtdelicten': 'klachtdelict',
    'klachten': 'klacht',
    'klachtenbehandelingen': 'klachtenbehandeling',
    'klachtenboeken': 'klachtenboek',
    'klachtenbriefje': 'klachtenbrief',
    'klachtenbureaus': 'klachtenbureau',
    'klachtenbussen': 'klachtenbus',
    'klachtencommissies': 'klachtencommissie',
    'klachtenprocedures': 'klachtenprocedure',
    'klachtenregelingen': 'klachtenregeling',
    'kladblaadjes': 'kladblaadje',
    'kladblokjes': 'kladblok',
    'kladblokken': 'kladblok',
    'kladboeken': 'kladboek',
    'kladbrieven': 'kladbrief',
    'kladde': 'kladden',
    'kladdend': 'kladden',
    'kladdende': 'kladden',
    'kladderaars': 'kladderaar',
    'kladderde': 'kladderen',
    'kladderden': 'kladderen',
    'kladderend': 'kladderen',
    'kladderende': 'kladderen',
    'kladderige': 'kladderig',
    'kladderiger': 'kladderig',
    'kladderigere': 'kladderig',
    'kladderigst': 'kladderig',
    'kladderigste': 'kladderig',
    'kladderijen': 'kladderij',
    'kladders': 'kladder',
    'kladdert': 'kladderen',
    'kladdige': 'kladdig',
    'kladdiger': 'kladdig',
    'kladdigere': 'kladdig',
    'kladdigst': 'kladdig',
    'kladdigste': 'kladdig',
    'kladen': 'klad',
    'kladistische': 'kladistisch',
    'kladje': 'klad',
    'kladjes': 'kladje',
    'kladpapieren': 'kladpapier',
    'kladpapiertjes': 'kladpapiertje',
    'kladrapportjes': 'kladrapport',
    'kladschilderde': 'kladschilderen',
    'kladschilderden': 'kladschilderen',
    'kladschilderend': 'kladschilderen',
    'kladschilderende': 'kladschilderen',
    'kladschilderessen': 'kladschilderes',
    'kladschilders': 'kladschilder',
    'kladschildert': 'kladschilderen',
    'kladschriften': 'kladschrift',
    'kladschrijfsters': 'kladschrijfster',
    'kladschrijvers': 'kladschrijver',
    'kladsels': 'kladsel',
    'kladt': 'kladden',
    'kladwerken': 'kladwerk',
    'klagelijke': 'klagelijk',
    'klagender': 'klagend',
    'klagendere': 'klagend',
    'klagendst': 'klagend',
    'klagendste': 'klagend',
    'klagerige': 'klagerig',
    'klageriger': 'klagerig',
    'klagerigere': 'klagerig',
    'klagerigst': 'klagerig',
    'klagerigste': 'klagerig',
    'klagers': 'klager',
    'klakhoeden': 'klakhoed',
    'klakje': 'klak',
    'klakkebussen': 'klakkebus',
    'klakkeloost': 'klakkeloos',
    'klakkelooste': 'klakkeloos',
    'klakkeloze': 'klakkeloos',
    'klakkelozer': 'klakkeloos',
    'klakkelozere': 'klakkeloos',
    'klakkend': 'klakken',
    'klakkende': 'klakken',
    'klakkerende': 'klakkeren',
    'klakt': 'klakken',
    'klakte': 'klakken',
    'klakten': 'klakken',
    'klamaai-ijzers': 'klamaai-ijzer',
    'klamaaide': 'klamaaien',
    'klamaaiden': 'klamaaien',
    'klamaaiend': 'klamaaien',
    'klamaaiende': 'klamaaien',
    'klamaait': 'klamaaien',
    'klamachtige': 'klamachtig',
    'klamboes': 'klamboe',
    'klamme': 'klam',
    'klammer': 'klam',
    'klammere': 'klam',
    'klammerige': 'klammerig',
    'klammige': 'klammig',
    'klammiger': 'klammig',
    'klammigere': 'klammig',
    'klammigst': 'klammig',
    'klammigste': 'klammig',
    'klampend': 'klampen',
    'klampende': 'klampen',
    'klampers': 'klamper',
    'klamplagen': 'klamplaag',
    'klamplatten': 'klamplat',
    'klampnagels': 'klampnagel',
    'klampspijkers': 'klampspijker',
    'klampstenen': 'klampsteen',
    'klampt': 'klampen',
    'klampte': 'klampen',
    'klampten': 'klampen',
    'klampvogels': 'klampvogel',
    'klams': 'klam',
    'klamst': 'klam',
    'klamste': 'klam',
    'klankassociaties': 'klankassociatie',
    'klankbanden': 'klankband',
    'klankbeelden': 'klankbeeld',
    'klankbodems': 'klankbodem',
    'klankborden': 'klankbord',
    'klankcellen': 'klankcel',
    'klankcombinaties': 'klankcombinatie',
    'klankdempers': 'klankdemper',
    'klankeffecten': 'klankeffect',
    'klankeigenschappen': 'klankeigenschap',
    'klanken': 'klank',
    'klankenreeksen': 'klankenreeks',
    'klankfiguren': 'klankfiguur',
    'klankfilms': 'klankfilm',
    'klankfragmenten': 'klankfragment',
    'klankgaten': 'klankgat',
    'klankgroepen': 'klankgroep',
    'klankjes': 'klank',
    'klankkasten': 'klankkast',
    'klankkisten': 'klankkist',
    'klankkleuren': 'klankkleur',
    'klankkwaliteiten': 'klankkwaliteit',
    'klankladders': 'klankladder',
    'klankloost': 'klankloos',
    'klanklooste': 'klankloos',
    'klankloze': 'klankloos',
    'klanklozer': 'klankloos',
    'klanklozere': 'klankloos',
    'klanklui': 'klankman',
    'klankmeters': 'klankmeter',
    'klankmethoden': 'klankmethode',
    'klankmethodes': 'klankmethode',
    'klanknabootsende': 'klanknabootsend',
    'klanknabootsingen': 'klanknabootsing',
    'klankregisseurs': 'klankregisseur',
    'klankregisseuses': 'klankregisseuse',
    'klankrijke': 'klankrijk',
    'klankrijker': 'klankrijk',
    'klankrijkere': 'klankrijk',
    'klankrijkst': 'klankrijk',
    'klankrijkste': 'klankrijk',
    'klankschalen': 'klankschaal',
    'klankstelsels': 'klankstelsel',
    'klanksyllabes': 'klanksyllabe',
    'klanksystemen': 'klanksysteem',
    'klanktekens': 'klankteken',
    'klanktrappen': 'klanktrap',
    'klankveranderingen': 'klankverandering',
    'klankverschillen': 'klankverschil',
    'klankverschuivingen': 'klankverschuiving',
    'klankvolle': 'klankvol',
    'klankvoller': 'klankvol',
    'klankvollere': 'klankvol',
    'klankvolst': 'klankvol',
    'klankvolste': 'klankvol',
    'klankwetten': 'klankwet',
    'klankwettige': 'klankwettig',
    'klankwijzigingen': 'klankwijziging',
    'klankwisselingen': 'klankwisseling',
    'klankwolken': 'klankwolk',
    'klankzuivere': 'klankzuiver',
    'klanten': 'klant',
    'klantencontacten': 'klantencontact',
    'klantenkaarten': 'klantenkaart',
    'klantenkringen': 'klantenkring',
    'klantgegevens': 'klantgegeven',
    'klantgerichte': 'klantgericht',
    'klantjes': 'klant',
    'klantvriendelijke': 'klantvriendelijk',
    'klantvriendelijken': 'klantvriendelijk',
    'klantvriendelijker': 'klantvriendelijk',
    'klantvriendelijkere': 'klantvriendelijk',
    'klantvriendelijks': 'klantvriendelijk',
    'klantvriendelijkst': 'klantvriendelijk',
    'klantvriendelijkste': 'klantvriendelijk',
    'klapachtige': 'klapachtig',
    'klapachtiger': 'klapachtig',
    'klapachtigere': 'klapachtig',
    'klapachtigst': 'klapachtig',
    'klapachtigste': 'klapachtig',
    'klapbanden': 'klapband',
    'klapbanken': 'klapbank',
    'klapbessen': 'klapbes',
    'klapbessenstruiken': 'klapbessenstruik',
    'klapbruggen': 'klapbrug',
    'klapbussen': 'klapbus',
    'klapdeksels': 'klapdeksel',
    'klapdeuren': 'klapdeur',
    'klapdeurspinnen': 'klapdeurspin',
    'klapdrempels': 'klapdrempel',
    'klapeksters': 'klapekster',
    'klaphekken': 'klaphek',
    'klaphoutjes': 'klaphoutje',
    'klapje': 'klap',
    'klapjes': 'klap',
    'klapke': 'klap',
    'klapken': 'klap',
    'klaploopsters': 'klaploopster',
    'klaplopers': 'klaploper',
    'klapmanden': 'klapmand',
    'klapmutsen': 'klapmuts',
    'klappeide': 'klappeien',
    'klappeiden': 'klappeien',
    'klappeiend': 'klappeien',
    'klappeiende': 'klappeien',
    'klappeit': 'klappeien',
    'klappend': 'klappen',
    'klappende': 'klappen',
    'klapperbomen': 'klapperboom',
    'klapperde': 'klapperen',
    'klapperden': 'klapperen',
    'klapperdoppen': 'klapperdop',
    'klappereenden': 'klappereend',
    'klapperend': 'klapperen',
    'klapperende': 'klapperen',
    'klappermannen': 'klapperman',
    'klappermolens': 'klappermolen',
    'klappernoten': 'klappernoot',
    'klapperpistolen': 'klapperpistool',
    'klapperratten': 'klapperrat',
    'klappers': 'klapper',
    'klappert': 'klapperen',
    'klappertand': 'klappertanden',
    'klappertandde': 'klappertanden',
    'klappertandden': 'klappertanden',
    'klappertandend': 'klappertanden',
    'klappertandende': 'klappertanden',
    'klappertandt': 'klappertanden',
    'klappertje': 'klapper',
    'klappertjes': 'klapper',
    'klappertuinen': 'klappertuin',
    'klapramen': 'klapraam',
    'klaprozen': 'klaproos',
    'klaps': 'klap',
    'klapschroeven': 'klapschroef',
    'klapsigaren': 'klapsigaar',
    'klapstoelen': 'klapstoel',
    'klapstoeltje': 'klapstoel',
    'klapstoeltjes': 'klapstoel',
    'klapstukken': 'klapstuk',
    'klapt': 'klappen',
    'klaptafels': 'klaptafel',
    'klaptafeltje': 'klaptafel',
    'klapte': 'klappen',
    'klapten': 'klappen',
    'klapvliezen': 'klapvlies',
    'klapwiek': 'klapwieken',
    'klapwiekend': 'klapwieken',
    'klapwiekende': 'klapwieken',
    'klapwiekt': 'klapwieken',
    'klapwiekte': 'klapwieken',
    'klapwiekten': 'klapwieken',
    'klapzittingen': 'klapzitting',
    'klapzoenen': 'klapzoen',
    'klarend': 'klaren',
    'klarende': 'klaren',
    'klarinetlessen': 'klarinetles',
    'klarinetspelers': 'klarinetspeler',
    'klarinetten': 'klarinet',
    'klarinettisten': 'klarinettist',
    'klaringen': 'klaring',
    'klaringsvaartuigen': 'klaringsvaartuig',
    'klaroenblazers': 'klaroenblazer',
    'klaroenen': 'klaroen',
    "klasagenda's": 'klasagenda',
    'klasbakken': 'klasbak',
    'klasboeken': 'klasboek',
    'klasdelers': 'klasdeler',
    "klasfoto's": 'klasfoto',
    'klasgenootje': 'klasgenoot',
    'klasgenootjes': 'klasgenoot',
    'klasgenoten': 'klasgenoot',
    'klasgroepen': 'klasgroep',
    'klasje': 'klas',
    'klasjes': 'klas',
    'klaske': 'klas',
    'klaskes': 'klas',
    'klaskinderen': 'klaskind',
    'klasleraars': 'klasleraar',
    'klasleraren': 'klasleraar',
    'klasleraressen': 'klaslerares',
    'klaslokalen': 'klaslokaal',
    'klasonderwijzeressen': 'klasonderwijzeres',
    'klasonderwijzers': 'klasonderwijzer',
    'klaspatiënten': 'klaspatiënt',
    'klasseer': 'klasseren',
    'klasseerde': 'klasseren',
    'klasseerden': 'klasseren',
    'klasseermappen': 'klasseermap',
    'klasseert': 'klasseren',
    'klasseloze': 'klasseloos',
    'klassementen': 'klassement',
    'klassementrijders': 'klassementrijder',
    'klassementsproeven': 'klassementsproef',
    'klassementsrenners': 'klassementsrenner',
    'klassen': 'klas',
    'klassenavonden': 'klassenavond',
    'klassenbewuste': 'klassenbewust',
    'klassenbewuster': 'klassenbewust',
    'klassenbewustere': 'klassenbewust',
    'klassenboeken': 'klassenboek',
    'klassenbreedten': 'klassenbreedte',
    'klassenbreedtes': 'klassenbreedte',
    'klassenconflicten': 'klassenconflict',
    'klassendelers': 'klassendeler',
    "klassenfoto's": 'klassenfoto',
    'klassengenoten': 'klassengenoot',
    'klassengrenzen': 'klassengrens',
    'klassenleraars': 'klassenleraar',
    'klassenleraren': 'klassenleraar',
    'klassenleraressen': 'klassenlerares',
    'klassenlokalen': 'klassenlokaal',
    'klassenloze': 'klassenloos',
    'klassenonderwijzeressen': 'klassenonderwijzeres',
    'klassenonderwijzers': 'klassenonderwijzer',
    'klassenpatiënten': 'klassenpatiënt',
    'klassenprivileges': 'klassenprivilege',
    'klassenraden': 'klassenraad',
    'klassens': 'klas',
    'klassenstelsels': 'klassenstelsel',
    'klassentegenstellingen': 'klassentegenstelling',
    'klassenverdelingen': 'klassenverdeling',
    'klassenverkleiningsmiddelen': 'klassenverkleiningsmiddel',
    'klassenverschillen': 'klassenverschil',
    'klassenvertegenwoordigers': 'klassenvertegenwoordiger',
    'klassenvertegenwoordigsters': 'klassenvertegenwoordigster',
    'klassenwagens': 'klassenwagen',
    'klassenwijnen': 'klassenwijn',
    'klasserend': 'klasseren',
    'klasserende': 'klasseren',
    'klasseringen': 'klassering',
    'klasseringsvoorwaarden': 'klasseringsvoorwaarde',
    'klassers': 'klasser',
    'klasses': 'klasse',
    'klasseverjaardagsfeestje': 'klasseverjaardagsfeest',
    'klassewagens': 'klassewagen',
    'klassianen': 'klassiaan',
    'klassiek-moderne': 'klassiek-modern',
    'klassiekemuziekconcerten': 'klassiekemuziekconcert',
    'klassiekere': 'klassiek',
    'klassiekers': 'klassieker',
    'klassieks': 'klassiek',
    'klassiekst': 'klassiek',
    'klassiekste': 'klassiek',
    'klassikaals': 'klassikaal',
    'klassikale': 'klassikaal',
    'klasten': 'klast',
    'klastische': 'klastisch',
    'klastitularissen': 'klastitularis',
    'klater': 'klateren',
    'klaterabelen': 'klaterabeel',
    'klaterde': 'klateren',
    'klaterden': 'klateren',
    'klaterend': 'klateren',
    'klaterende': 'klateren',
    'klaterlachje': 'klaterlach',
    'klaternieuwe': 'klaternieuw',
    'klatert': 'klateren',
    'klauteraars': 'klauteraar',
    'klauteraarsters': 'klauteraarster',
    'klauterde': 'klauteren',
    'klauterden': 'klauteren',
    'klauterend': 'klauteren',
    'klauterende': 'klauteren',
    'klauterijzers': 'klauterijzer',
    'klauterpalen': 'klauterpaal',
    'klauterpartijen': 'klauterpartij',
    'klautert': 'klauteren',
    'klautervissen': 'klautervis',
    'klauwaapjes': 'klauwaap',
    'klauwaards': 'klauwaard',
    'klauwachtige': 'klauwachtig',
    'klauwankers': 'klauwanker',
    'klauwde': 'klauwen',
    'klauwden': 'klauwen',
    'klauwend': 'klauwen',
    'klauwende': 'klauwen',
    'klauwers': 'klauwer',
    'klauwhamers': 'klauwhamer',
    'klauwhanden': 'klauwhand',
    'klauwieren': 'klauwier',
    'klauwiertje': 'klauwier',
    'klauwiertjes': 'klauwier',
    'klauwijzers': 'klauwijzer',
    'klauwplaten': 'klauwplaat',
    'klauwstukken': 'klauwstuk',
    'klauwt': 'klauwen',
    'klauwtje': 'klauw',
    'klauwtjes': 'klauw',
    'klauwvormige': 'klauwvormig',
    'klauwvormiger': 'klauwvormig',
    'klauwvormigere': 'klauwvormig',
    'klauwvormigst': 'klauwvormig',
    'klauwvormigste': 'klauwvormig',
    'klauwzeercontroles': 'klauwzeercontrole',
    'klauwzeergebieden': 'klauwzeergebied',
    'klavechordiums': 'klavechordium',
    'klavechords': 'klavechord',
    'klavecimbelbouwers': 'klavecimbelbouwer',
    'klavecimbelconcerten': 'klavecimbelconcert',
    'klavecimbels': 'klavecimbel',
    'klavecimbeltje': 'klavecimbel',
    'klavecimbeltjes': 'klavecimbel',
    'klavecimbelwerken': 'klavecimbelwerk',
    'klavecinisten': 'klavecinist',
    'klaven': 'klaaf',
    'klaverachten': 'klaveracht',
    'klaverazen': 'klaveraas',
    'klaverbladen': 'klaverblad',
    'klaverbladeren': 'klaverblad',
    'klaverbladvormige': 'klaverbladvormig',
    'klaverbloemen': 'klaverbloem',
    'klaverboeren': 'klaverboer',
    'klaverdrieën': 'klaverdrie',
    'klaverenachten': 'klaverenacht',
    'klaverenazen': 'klaverenaas',
    'klaverenboeren': 'klaverenboer',
    'klaverendrieën': 'klaverendrie',
    'klaverens': 'klaveren',
    'klavergewassen': 'klavergewas',
    'klaverjas': 'klaverjassen',
    'klaverjassend': 'klaverjassen',
    'klaverjassende': 'klaverjassen',
    'klaverjassers': 'klaverjasser',
    'klaverjast': 'klaverjassen',
    'klaverjaste': 'klaverjassen',
    'klaverjasten': 'klaverjassen',
    'klaverjasters': 'klaverjaster',
    'klaverkaarten': 'klaverkaart',
    'klaverrijke': 'klaverrijk',
    'klaverrijker': 'klaverrijk',
    'klaverrijkere': 'klaverrijk',
    'klaverrijkst': 'klaverrijk',
    'klaverrijkste': 'klaverrijk',
    'klavers': 'klaver',
    'klaversoorten': 'klaversoort',
    'klavertje': 'klaver',
    'klavertjes': 'klaver',
    'klavertjevieren': 'klavertjevier',
    'klavervelden': 'klaverveld',
    'klavervieren': 'klavervier',
    'klaverweiden': 'klaverweide',
    'klaverwein': 'klaverwei',
    'klaviaturen': 'klaviatuur',
    'klavichordiums': 'klavichordium',
    'klavichords': 'klavichord',
    'klavieren': 'klavier',
    'klavierinstrumenten': 'klavierinstrument',
    'klaviersloten': 'klavierslot',
    'klavierspeelsters': 'klavierspeelster',
    'klavierspelers': 'klavierspeler',
    'klaviertje': 'klavier',
    'klaviertjes': 'klavier',
    'klavierwerken': 'klavierwerk',
    'klazen': 'klaas',
    'kledderde': 'kledderen',
    'kledderden': 'kledderen',
    'kledderend': 'kledderen',
    'kledderende': 'kledderen',
    'kledderige': 'kledderig',
    'kledderiger': 'kledderig',
    'kledderigere': 'kledderig',
    'kledderigst': 'kledderig',
    'kledderigste': 'kledderig',
    'kleddernatte': 'kleddernat',
    'kledders': 'kledder',
    'kleddert': 'kledderen',
    'kleddertje': 'kledder',
    'kleddertjes': 'kledder',
    'kledend': 'kleden',
    'kledende': 'kleden',
    'klederdrachten': 'klederdracht',
    'klederdrachtpopjes': 'klederdrachtpopje',
    'klederen': 'kleed',
    'kledingfabrikanten': 'kledingfabrikant',
    'kledingideeën': 'kledingidee',
    'kledingmagazijnen': 'kledingmagazijn',
    'kledingmerken': 'kledingmerk',
    'kledingstukken': 'kledingstuk',
    'kledingsvoorschriften': 'kledingsvoorschrift',
    'kledingswinkels': 'kledingswinkel',
    'kledingtoelagen': 'kledingtoelage',
    'kledingvoorschriften': 'kledingvoorschrift',
    'kledingwinkels': 'kledingwinkel',
    'kledingzaken': 'kledingzaak',
    'kleedcabines': 'kleedcabine',
    'kleedde': 'kleden',
    'kleedden': 'kleden',
    'kleedhokje': 'kleedhok',
    'kleedhokjes': 'kleedhokje',
    'kleedje': 'kleed',
    'kleedjes': 'kleed',
    'kleedkamers': 'kleedkamer',
    'kleedlokalen': 'kleedlokaal',
    'kleedruimtes': 'kleedruimte',
    'kleedsters': 'kleedster',
    'kleedt': 'kleden',
    'kleefdarmen': 'kleefdarm',
    'kleefde': 'kleven',
    'kleefden': 'kleven',
    'kleefgarens': 'kleefgaren',
    'kleefmiddelen': 'kleefmiddel',
    'kleefmijnen': 'kleefmijn',
    'kleefpleisters': 'kleefpleister',
    'kleefse': 'kleefs',
    'kleefstoffen': 'kleefstof',
    'kleeft': 'kleven',
    'kleerborstels': 'kleerborstel',
    'kleerhaken': 'kleerhaak',
    'kleerhangers': 'kleerhanger',
    'kleerkasten': 'kleerkast',
    'kleerkastje': 'kleerkast',
    'kleerkisten': 'kleerkist',
    'kleerkopen': 'kleerkoop',
    'kleerkopers': 'kleerkoper',
    'kleerluizen': 'kleerluis',
    'kleermaaksters': 'kleermaakster',
    'kleermakerijen': 'kleermakerij',
    'kleermakers': 'kleermaker',
    'kleermakerswinkels': 'kleermakerswinkel',
    'kleermotten': 'kleermot',
    'kleerwinkels': 'kleerwinkel',
    'kleffe': 'klef',
    'kleffer': 'klef',
    'kleffere': 'klef',
    'klefferige': 'klefferig',
    'klefferiger': 'klefferig',
    'klefferigere': 'klefferig',
    'klefferigst': 'klefferig',
    'klefferigste': 'klefferig',
    'kleffige': 'kleffig',
    'kleffiger': 'kleffig',
    'kleffigere': 'kleffig',
    'kleffigst': 'kleffig',
    'kleffigste': 'kleffig',
    'klefs': 'klef',
    'klefst': 'klef',
    'klefste': 'klef',
    'kleften': 'klefte',
    'kleiaardappelen': 'kleiaardappel',
    'kleiaardappels': 'kleiaardappel',
    'kleiachtige': 'kleiachtig',
    'kleiachtiger': 'kleiachtig',
    'kleiachtigere': 'kleiachtig',
    'kleiachtigst': 'kleiachtig',
    'kleiachtigste': 'kleiachtig',
    'kleiboeren': 'kleiboer',
    'kleide': 'kleien',
    'kleideeltjes': 'kleideeltje',
    'kleiden': 'kleien',
    'kleiduiven': 'kleiduif',
    'kleiend': 'kleien',
    'kleiende': 'kleien',
    'kleigebieden': 'kleigebied',
    'kleigroeven': 'kleigroef',
    'kleigronden': 'kleigrond',
    'kleihazen': 'kleihaas',
    'kleiige': 'kleiig',
    'kleiiger': 'kleiig',
    'kleiigere': 'kleiig',
    'kleiigst': 'kleiig',
    'kleiigste': 'kleiig',
    'kleikisten': 'kleikist',
    'kleilaagjes': 'kleilaag',
    'kleilagen': 'kleilaag',
    'kleilanden': 'kleiland',
    'kleimaskers': 'kleimasker',
    'kleimineralen': 'kleimineraal',
    'klein-aziatische': 'klein-aziatisch',
    'klein-duitse': 'klein-duits',
    'kleinacht': 'kleinachten',
    'kleinachtend': 'kleinachten',
    'kleinachtende': 'kleinachten',
    'kleinachtte': 'kleinachten',
    'kleinachtten': 'kleinachten',
    "kleinbeeldcamera's": 'kleinbeeldcamera',
    'kleinbehuisde': 'kleinbehuisd',
    'kleinbehuisden': 'kleinbehuisd',
    'kleinbekken': 'kleinbek',
    'kleinbladige': 'kleinbladig',
    'kleinbloemige': 'kleinbloemig',
    'kleinburgerlijke': 'kleinburgerlijk',
    'kleinburgerlijker': 'kleinburgerlijk',
    'kleinburgerlijkere': 'kleinburgerlijk',
    'kleinburgerlijkst': 'kleinburgerlijk',
    'kleinburgerlijkste': 'kleinburgerlijk',
    'kleinburgers': 'kleinburger',
    'kleincellige': 'kleincellig',
    'kleindenkende': 'kleindenkend',
    'kleinder': 'klein',
    'kleindere': 'klein',
    'kleindochters': 'kleindochter',
    'kleindochtertjes': 'kleindochter',
    'kleinduimpjes': 'kleinduimpje',
    'kleineer': 'kleineren',
    'kleineerde': 'kleineren',
    'kleineerden': 'kleineren',
    'kleineert': 'kleineren',
    'kleinekes': 'kleineke',
    'kleiner': 'klein',
    'kleinere': 'klein',
    'kleinerend': 'kleineren',
    'kleinerende': 'kleineren',
    'kleingeacht': 'kleinachten',
    'kleingeachte': 'kleinachten',
    'kleingeestige': 'kleingeestig',
    'kleingeestiger': 'kleingeestig',
    'kleingeestigere': 'kleingeestig',
    'kleingeestigheden': 'kleingeestigheid',
    'kleingeestigst': 'kleingeestig',
    'kleingeestigste': 'kleingeestig',
    'kleingekregen': 'kleinkrijgen',
    'kleingelovige': 'kleingelovig',
    'kleingelovigen': 'kleingelovig',
    'kleingeloviger': 'kleingelovig',
    'kleingelovigere': 'kleingelovig',
    'kleingelovigst': 'kleingelovig',
    'kleingelovigste': 'kleingelovig',
    'kleingemaakt': 'kleinmaken',
    'kleingemaakte': 'kleinmaken',
    'kleingeslagen': 'kleinslaan',
    'kleingesneden': 'kleinsnijden',
    'kleingezaagd': 'kleinzagen',
    'kleingezaagde': 'kleinzagen',
    'kleinhandelaars': 'kleinhandelaar',
    'kleinhandelsprijzen': 'kleinhandelsprijs',
    'kleinhartige': 'kleinhartig',
    'kleinhartiger': 'kleinhartig',
    'kleinhartigere': 'kleinhartig',
    'kleinhartigst': 'kleinhartig',
    'kleinhartigste': 'kleinhartig',
    'kleinhoofdige': 'kleinhoofdig',
    'kleinigheden': 'kleinigheid',
    'kleinigheidje': 'kleinigheid',
    'kleinigheidjes': 'kleinigheid',
    'kleinkapitalen': 'kleinkapitaal',
    'kleinkinderen': 'kleinkind',
    'kleinkinders': 'kleinkind',
    'kleinkindertjes': 'kleinkind',
    'kleinkindje': 'kleinkind',
    'kleinkindjes': 'kleinkind',
    'kleinkreeg': 'kleinkrijgen',
    'kleinkregen': 'kleinkrijgen',
    'kleinkrijg': 'kleinkrijgen',
    'kleinkrijgend': 'kleinkrijgen',
    'kleinkrijgende': 'kleinkrijgen',
    'kleinkrijgt': 'kleinkrijgen',
    'kleinkunstenaars': 'kleinkunstenaar',
    'kleinmaak': 'kleinmaken',
    'kleinmaakt': 'kleinmaken',
    'kleinmaakte': 'kleinmaken',
    'kleinmaakten': 'kleinmaken',
    'kleinmakend': 'kleinmaken',
    'kleinmakende': 'kleinmaken',
    'kleinmenselijke': 'kleinmenselijk',
    'kleinmenselijker': 'kleinmenselijk',
    'kleinmenselijkere': 'kleinmenselijk',
    'kleinmenselijkst': 'kleinmenselijk',
    'kleinmenselijkste': 'kleinmenselijk',
    'kleinmoedige': 'kleinmoedig',
    'kleinmoediger': 'kleinmoedig',
    'kleinmoedigere': 'kleinmoedig',
    'kleinmoedigst': 'kleinmoedig',
    'kleinmoedigste': 'kleinmoedig',
    'kleinneven': 'kleinneef',
    'kleinnichten': 'kleinnicht',
    'kleinoden': 'kleinood',
    'kleinodiën': 'kleinood',
    'kleinodiënschrijnen': 'kleinodiënschrijn',
    'kleinschalige': 'kleinschalig',
    'kleinschaliger': 'kleinschalig',
    'kleinschaligere': 'kleinschalig',
    'kleinschaligheidstoeslagen': 'kleinschaligheidstoeslag',
    'kleinschaligs': 'kleinschalig',
    'kleinschaligst': 'kleinschalig',
    'kleinschaligste': 'kleinschalig',
    'kleinsde': 'kleinzen',
    'kleinsden': 'kleinzen',
    'kleinsla': 'kleinslaan',
    'kleinslaand': 'kleinslaan',
    'kleinslaande': 'kleinslaan',
    'kleinslaat': 'kleinslaan',
    'kleinsloeg': 'kleinslaan',
    'kleinsloegen': 'kleinslaan',
    'kleinsmeden': 'kleinsmid',
    'kleinsneden': 'kleinsnijden',
    'kleinsneed': 'kleinsnijden',
    'kleinsnij': 'kleinsnijden',
    'kleinsnijd': 'kleinsnijden',
    'kleinsnijdend': 'kleinsnijden',
    'kleinsnijdende': 'kleinsnijden',
    'kleinsnijdt': 'kleinsnijden',
    'kleinste': 'klein',
    'kleinstedelingen': 'kleinstedeling',
    'kleinsteedse': 'kleinsteeds',
    'kleinsteedser': 'kleinsteeds',
    'kleinsteedsere': 'kleinsteeds',
    'kleinsteedst': 'kleinsteeds',
    'kleinsteedste': 'kleinsteeds',
    'kleinsten': 'klein',
    'kleinverbruikers': 'kleinverbruiker',
    'kleinverlofgangers': 'kleinverlofganger',
    'kleinzaag': 'kleinzagen',
    'kleinzaagde': 'kleinzagen',
    'kleinzaagden': 'kleinzagen',
    'kleinzaagt': 'kleinzagen',
    'kleinzagend': 'kleinzagen',
    'kleinzagende': 'kleinzagen',
    'kleinzend': 'kleinzen',
    'kleinzende': 'kleinzen',
    'kleinzerige': 'kleinzerig',
    'kleinzeriger': 'kleinzerig',
    'kleinzerigere': 'kleinzerig',
    'kleinzerigst': 'kleinzerig',
    'kleinzerigste': 'kleinzerig',
    'kleinzielige': 'kleinzielig',
    'kleinzieliger': 'kleinzielig',
    'kleinzieligere': 'kleinzielig',
    'kleinzieligheden': 'kleinzieligheid',
    'kleinzieligs': 'kleinzielig',
    'kleinzieligst': 'kleinzielig',
    'kleinzieligste': 'kleinzielig',
    'kleinzonen': 'kleinzoon',
    'kleinzoons': 'kleinzoon',
    'kleiokers': 'kleioker',
    'kleiplastieken': 'kleiplastiek',
    'kleipolders': 'kleipolder',
    'kleiputten': 'kleiput',
    'kleisoorten': 'kleisoort',
    'kleistreken': 'kleistreek',
    'kleit': 'kleien',
    'kleitabletten': 'kleitablet',
    'kleiwegen': 'kleiweg',
    'klekes': 'kleed',
    'klembanden': 'klemband',
    'klembeugels': 'klembeugel',
    'klemblaren': 'klemblaar',
    'klemde': 'klemmen',
    'klemden': 'klemmen',
    'klemgereden': 'klemrijden',
    'klemgezet': 'klemzetten',
    'klemhaken': 'klemhaak',
    'klemmappen': 'klemmap',
    'klemmender': 'klemmend',
    'klemmendere': 'klemmend',
    'klemmendst': 'klemmend',
    'klemmendste': 'klemmend',
    'klemmetje': 'klem',
    'klemmetjes': 'klem',
    'klemschroeven': 'klemschroef',
    'klemschroevendraaiers': 'klemschroevendraaier',
    'klemt': 'klemmen',
    'klemtonen': 'klemtoon',
    'klemtoontekens': 'klemtoonteken',
    'klemvaste': 'klemvast',
    'klemvoeten': 'klemvoet',
    'klepafsluiters': 'klepafsluiter',
    'klepboren': 'klepboor',
    'klepbroeken': 'klepbroek',
    'klepbruggen': 'klepbrug',
    'klepdeuren': 'klepdeur',
    'klepelde': 'klepelen',
    'klepelden': 'klepelen',
    'klepelend': 'klepelen',
    'klepelende': 'klepelen',
    'klepels': 'klepel',
    'klepelt': 'klepelen',
    'klepeltje': 'klepel',
    'klepeltjes': 'klepel',
    'klephoorns': 'klephoorn',
    'klephorens': 'klephoren',
    'klepje': 'klep',
    'klepjes': 'klep',
    'klepmanden': 'klepmand',
    'kleppend': 'kleppen',
    'kleppende': 'kleppen',
    'kleppendeksels': 'kleppendeksel',
    'klepperde': 'klepperen',
    'klepperden': 'klepperen',
    'klepperend': 'klepperen',
    'klepperende': 'klepperen',
    'kleppermannen': 'klepperman',
    'kleppermolens': 'kleppermolen',
    'kleppers': 'klepper',
    'kleppert': 'klepperen',
    'kleppertje': 'klepper',
    'kleppertjes': 'klepper',
    'kleppetten': 'kleppet',
    'klept': 'kleppen',
    'klepte': 'kleppen',
    'klepten': 'kleppen',
    'kleptomanen': 'kleptomaan',
    'klepzittingen': 'klepzitting',
    'klerelijers': 'klerelijer',
    'klerenborstels': 'klerenborstel',
    'klerengekken': 'klerengek',
    'klerenhaken': 'klerenhaak',
    'klerenhangers': 'klerenhanger',
    'klerenkasten': 'klerenkast',
    'klerenkopen': 'klerenkoop',
    'klerenkopers': 'klerenkoper',
    'klerenstandaarden': 'klerenstandaard',
    'klerenstandaards': 'klerenstandaard',
    'klerenwinkels': 'klerenwinkel',
    'klerenzaken': 'klerenzaak',
    'klerewijven': 'klerewijf',
    'klerikaalst': 'klerikaal',
    'klerikaalste': 'klerikaal',
    'klerikale': 'klerikaal',
    'klerikalen': 'klerikaal',
    'klerikaler': 'klerikaal',
    'klerikalere': 'klerikaal',
    'klerkambten': 'klerkambt',
    'klerkenambten': 'klerkenambt',
    'klerkenbaantjes': 'klerkenbaantje',
    'klessebessend': 'klessebessen',
    'klessebessende': 'klessebessen',
    'klessebest': 'klessebessen',
    'klessebeste': 'klessebessen',
    'klessebesten': 'klessebessen',
    'kletsbuien': 'kletsbui',
    'kletscolleges': 'kletscollege',
    'kletsend': 'kletsen',
    'kletsende': 'kletsen',
    'kletserige': 'kletserig',
    'kletseriger': 'kletserig',
    'kletserigere': 'kletserig',
    'kletserigst': 'kletserig',
    'kletserigste': 'kletserig',
    'kletsers': 'kletser',
    'kletsfeestje': 'kletsfeest',
    'kletske': 'klets',
    'kletskoppen': 'kletskop',
    'kletskousen': 'kletskous',
    'kletsmajoors': 'kletsmajoor',
    'kletsmeierde': 'kletsmeieren',
    'kletsmeierden': 'kletsmeieren',
    'kletsmeierend': 'kletsmeieren',
    'kletsmeierende': 'kletsmeieren',
    'kletsmeiers': 'kletsmeier',
    'kletsmeiert': 'kletsmeieren',
    'kletsnatst': 'kletsnat',
    'kletsnatste': 'kletsnat',
    'kletsnatte': 'kletsnat',
    'kletsnatter': 'kletsnat',
    'kletsnattere': 'kletsnat',
    'kletsoren': 'kletsoor',
    'kletspraatjes': 'kletspraatje',
    'kletssters': 'kletsster',
    'kletst': 'kletsen',
    'kletstafels': 'kletstafel',
    'kletstantes': 'kletstante',
    'kletste': 'kletsen',
    'kletsten': 'kletsen',
    'kletsverhalen': 'kletsverhaal',
    'kletter': 'kletteren',
    'kletteraars': 'kletteraar',
    'kletteraarsters': 'kletteraarster',
    'kletterde': 'kletteren',
    'kletterden': 'kletteren',
    'kletterend': 'kletteren',
    'kletterende': 'kletteren',
    'klettert': 'kletteren',
    'kleum': 'kleumen',
    'kleumde': 'kleumen',
    'kleumden': 'kleumen',
    'kleumend': 'kleumen',
    'kleumende': 'kleumen',
    'kleumerige': 'kleumerig',
    'kleumeriger': 'kleumerig',
    'kleumerigere': 'kleumerig',
    'kleumerigst': 'kleumerig',
    'kleumerigste': 'kleumerig',
    'kleumers': 'kleumer',
    'kleumige': 'kleumig',
    'kleumse': 'kleums',
    'kleumser': 'kleums',
    'kleumsere': 'kleums',
    'kleumst': 'kleums',
    'kleumste': 'kleums',
    'kleumsters': 'kleumster',
    'kleumt': 'kleumen',
    'kleunde': 'kleunen',
    'kleunden': 'kleunen',
    'kleunend': 'kleunen',
    'kleunende': 'kleunen',
    'kleunt': 'kleunen',
    'kleuraccenten': 'kleuraccent',
    'kleuradviezen': 'kleuradvies',
    'kleurbaden': 'kleurbad',
    'kleurbanden': 'kleurband',
    'kleurboeken': 'kleurboek',
    'kleurboekjes': 'kleurboek',
    'kleurcodes': 'kleurcode',
    'kleurcombinaties': 'kleurcombinatie',
    'kleurcontrasten': 'kleurcontrast',
    'kleurde': 'kleuren',
    'kleurden': 'kleuren',
    'kleurdozen': 'kleurdoos',
    'kleurechte': 'kleurecht',
    'kleureffecten': 'kleureffect',
    'kleurenadviseurs': 'kleurenadviseur',
    'kleurenafdrukken': 'kleurenafdruk',
    'kleurenaquarellen': 'kleurenaquarel',
    'kleurenbeelden': 'kleurenbeeld',
    'kleurenblinden': 'kleurenblind',
    'kleurenblinder': 'kleurenblind',
    'kleurenblindere': 'kleurenblind',
    'kleurenblindst': 'kleurenblind',
    'kleurenblindste': 'kleurenblind',
    'kleurencirkels': 'kleurencirkel',
    'kleurencombinaties': 'kleurencombinatie',
    'kleurencomposities': 'kleurencompositie',
    'kleurencontrasten': 'kleurencontrast',
    'kleurend': 'kleuren',
    'kleurende': 'kleuren',
    'kleurendeurtjes': 'kleurendeur',
    "kleurendia's": 'kleurendia',
    'kleurendrukken': 'kleurendruk',
    'kleurenetsen': 'kleurenets',
    'kleurenfilms': 'kleurenfilm',
    'kleurenfilters': 'kleurenfilter',
    "kleurenfoto's": 'kleurenfoto',
    "kleurengamma's": 'kleurengamma',
    'kleurenkopieën': 'kleurenkopie',
    'kleurenmensen': 'kleurenmens',
    'kleurennegatieven': 'kleurennegatief',
    'kleurenontvangers': 'kleurenontvanger',
    'kleurenopnamen': 'kleurenopname',
    'kleurenopnames': 'kleurenopname',
    'kleurenplaten': 'kleurenplaat',
    'kleurenprinters': 'kleurenprinter',
    'kleurenreproducties': 'kleurenreproductie',
    "kleurenscala's": 'kleurenscala',
    'kleurenschermen': 'kleurenscherm',
    'kleurenschijven': 'kleurenschijf',
    'kleurenspectra': 'kleurenspectrum',
    'kleurentekeningen': 'kleurentekening',
    'kleurentelevisies': 'kleurentelevisie',
    'kleurentoestanden': 'kleurentoestand',
    'kleurentoestellen': 'kleurentoestel',
    'kleurenvideorecorders': 'kleurenvideorecorder',
    'kleurfilters': 'kleurfilter',
    'kleurfixeerbaden': 'kleurfixeerbad',
    'kleurfouten': 'kleurfout',
    'kleurgestoorden': 'kleurgestoord',
    'kleurgevoelige': 'kleurgevoelig',
    'kleurgevoeliger': 'kleurgevoelig',
    'kleurgevoeligere': 'kleurgevoelig',
    'kleurgevoeligst': 'kleurgevoelig',
    'kleurgevoeligste': 'kleurgevoelig',
    'kleurgewaarwordingen': 'kleurgewaarwording',
    'kleurhoudende': 'kleurhoudend',
    'kleurhoudender': 'kleurhoudend',
    'kleurhoudendere': 'kleurhoudend',
    'kleurhoudendst': 'kleurhoudend',
    'kleurhoudendste': 'kleurhoudend',
    'kleurige': 'kleurig',
    'kleuriger': 'kleurig',
    'kleurigere': 'kleurig',
    'kleurigs': 'kleurig',
    'kleurigst': 'kleurig',
    'kleurigste': 'kleurig',
    'kleurindrukken': 'kleurindruk',
    'kleuringen': 'kleuring',
    'kleurkaarten': 'kleurkaart',
    'kleurkes': 'kleur',
    'kleurlichten': 'kleurlicht',
    'kleurlingen': 'kleurling',
    'kleurlingenvraagstukken': 'kleurlingenvraagstuk',
    'kleurlingetjes': 'kleurling',
    'kleurloost': 'kleurloos',
    'kleurlooste': 'kleurloos',
    'kleurloze': 'kleurloos',
    'kleurlozer': 'kleurloos',
    'kleurlozere': 'kleurloos',
    'kleurmiddelen': 'kleurmiddel',
    'kleurnuances': 'kleurnuance',
    'kleurontwikkelaars': 'kleurontwikkelaar',
    'kleurpatronen': 'kleurpatroon',
    'kleurpigmenten': 'kleurpigment',
    'kleurplaten': 'kleurplaat',
    'kleurpotloden': 'kleurpotlood',
    'kleurproefjes': 'kleurproef',
    'kleurrijke': 'kleurrijk',
    'kleurrijkere': 'kleurrijk',
    'kleurrijks': 'kleurrijk',
    'kleurrijkst': 'kleurrijk',
    'kleurrijkste': 'kleurrijk',
    'kleurschakeringen': 'kleurschakering',
    'kleurschiftingen': 'kleurschifting',
    'kleursels': 'kleursel',
    'kleurshampoos': 'kleurshampoo',
    'kleurslagen': 'kleurslag',
    'kleurspoelingen': 'kleurspoeling',
    'kleurstaartjes': 'kleurstaart',
    'kleurstellingen': 'kleurstelling',
    'kleurstiften': 'kleurstift',
    'kleurstoffen': 'kleurstof',
    'kleurt': 'kleuren',
    'kleurtinten': 'kleurtint',
    'kleurtje': 'kleur',
    'kleurtjes': 'kleur',
    'kleurtonen': 'kleurtoon',
    'kleurvarianten': 'kleurvariant',
    'kleurvariaties': 'kleurvariatie',
    'kleurvariëteiten': 'kleurvariëteit',
    'kleurvaste': 'kleurvast',
    'kleurvaster': 'kleurvast',
    'kleurvastere': 'kleurvast',
    'kleurvellen': 'kleurvel',
    'kleurveranderingen': 'kleurverandering',
    'kleurverschillen': 'kleurverschil',
    'kleurverstevigers': 'kleurversteviger',
    'kleurvlakken': 'kleurvlak',
    'kleurvormen': 'kleurvorm',
    'kleurwerkingen': 'kleurwerking',
    'kleurwisselingen': 'kleurwisseling',
    'kleuterachtige': 'kleuterachtig',
    'kleuterbaden': 'kleuterbad',
    'kleuterboeken': 'kleuterboek',
    'kleutercursussen': 'kleutercursus',
    'kleuterde': 'kleuteren',
    'kleuterden': 'kleuteren',
    'kleuterend': 'kleuteren',
    'kleuterende': 'kleuteren',
    'kleutergroepen': 'kleutergroep',
    'kleuterjaren': 'kleuterjaar',
    'kleuterjuffen': 'kleuterjuf',
    'kleuterjuffrouwtje': 'kleuterjuffrouw',
    'kleuterke': 'kleuter',
    'kleuterklasjes': 'kleuterklas',
    'kleuterklassen': 'kleuterklas',
    'kleuterkweekscholen': 'kleuterkweekschool',
    'kleuterleeftijden': 'kleuterleeftijd',
    'kleuterleiders': 'kleuterleider',
    'kleuterleidsters': 'kleuterleidster',
    'kleuteronderwijzers': 'kleuteronderwijzer',
    'kleuterscholen': 'kleuterschool',
    'kleutert': 'kleuteren',
    'kleutertje': 'kleuter',
    'kleutertjes': 'kleuter',
    'klevend': 'kleven',
    'klevende': 'kleven',
    'kleverige': 'kleverig',
    'kleveriger': 'kleverig',
    'kleverigere': 'kleverig',
    'kleverigs': 'kleverig',
    'kleverigst': 'kleverig',
    'kleverigste': 'kleverig',
    'klevers': 'klever',
    'klevertje': 'klever',
    'klewangs': 'klewang',
    'kliederde': 'kliederen',
    'kliederden': 'kliederen',
    'kliederend': 'kliederen',
    'kliederende': 'kliederen',
    'kliederige': 'kliederig',
    'klieders': 'klieder',
    'kliedert': 'kliederen',
    'klief': 'klieven',
    'kliefbeitels': 'kliefbeitel',
    'kliefblokken': 'kliefblok',
    'kliefde': 'klieven',
    'kliefden': 'klieven',
    'kliefhamers': 'kliefhamer',
    'klieft': 'klieven',
    'kliekend': 'klieken',
    'kliekende': 'klieken',
    'kliekenmalen': 'kliekenmaal',
    'kliekje': 'kliek',
    'kliekjes': 'kliek',
    'kliekjesdagen': 'kliekjesdag',
    'kliekt': 'klieken',
    'kliekte': 'klieken',
    'kliekten': 'klieken',
    'klierachtige': 'klierachtig',
    'klierachtiger': 'klierachtig',
    'klierachtigere': 'klierachtig',
    'klierachtigst': 'klierachtig',
    'klierachtigste': 'klierachtig',
    'klierde': 'klieren',
    'klierden': 'klieren',
    'klierdragende': 'klierdragend',
    'klierend': 'klieren',
    'klierende': 'klieren',
    'kliergezwellen': 'kliergezwel',
    'klierharen': 'klierhaar',
    'klierige': 'klierig',
    'klierkindjes': 'klierkind',
    'kliermagen': 'kliermaag',
    'klierontstekingen': 'klierontsteking',
    'kliert': 'klieren',
    'kliertje': 'klier',
    'kliertjes': 'klier',
    'klierverhardingen': 'klierverharding',
    'kliervormige': 'kliervormig',
    'kliervormiger': 'kliervormig',
    'kliervormigere': 'kliervormig',
    'kliervormigst': 'kliervormig',
    'kliervormigste': 'kliervormig',
    'klierziekten': 'klierziekte',
    'klierziektes': 'klierziekte',
    'klievend': 'klieven',
    'klievende': 'klieven',
    'kliffen': 'klif',
    'klikdingetjes': 'klikding',
    'klikgeluiden': 'klikgeluid',
    'klikje': 'klik',
    'klikjes': 'klik',
    'klikkend': 'klikken',
    'klikkende': 'klikken',
    'klikkers': 'klikker',
    'klikkertje': 'klikker',
    'klikkertjes': 'klikker',
    'klikklak': 'klikklakken',
    'klikklakkend': 'klikklakken',
    'klikklakkende': 'klikklakken',
    'klikklakt': 'klikklakken',
    'klikklakte': 'klikklakken',
    'klikklakten': 'klikklakken',
    'kliklijnen': 'kliklijn',
    'kliks': 'klik',
    'klikspanen': 'klikspaan',
    'kliksters': 'klikster',
    'klikt': 'klikken',
    'klikte': 'klikken',
    'klikten': 'klikken',
    'klimaatbeelden': 'klimaatbeeld',
    'klimaatconferenties': 'klimaatconferentie',
    'klimaatdeskundigen': 'klimaatdeskundige',
    'klimaateisen': 'klimaateis',
    'klimaatgebieden': 'klimaatgebied',
    'klimaatgegevens': 'klimaatgegeven',
    'klimaatgevels': 'klimaatgevel',
    'klimaatgordels': 'klimaatgordel',
    'klimaatkamers': 'klimaatkamer',
    'klimaatmensen': 'klimaatmens',
    'klimaatmodellen': 'klimaatmodel',
    'klimaatomstandigheden': 'klimaatomstandigheid',
    'klimaatonderhandelingen': 'klimaatonderhandeling',
    'klimaatpatronen': 'klimaatpatroon',
    'klimaatregelaars': 'klimaatregelaar',
    'klimaatregelingen': 'klimaatregeling',
    'klimaatschommelingen': 'klimaatschommeling',
    'klimaatsgebieden': 'klimaatsgebied',
    'klimaatsomstandigheden': 'klimaatsomstandigheid',
    'klimaatsveranderingen': 'klimaatsverandering',
    'klimaatsverschillen': 'klimaatsverschil',
    'klimaatswijzigingen': 'klimaatswijziging',
    'klimaatswisselingen': 'klimaatswisseling',
    'klimaattoppen': 'klimaattop',
    'klimaattypes': 'klimaattype',
    'klimaatveranderingen': 'klimaatverandering',
    'klimaatverdragen': 'klimaatverdrag',
    'klimaatvluchtelingen': 'klimaatvluchteling',
    'klimaatwetenschappers': 'klimaatwetenschapper',
    'klimaatwisselingen': 'klimaatwisseling',
    'klimaatzones': 'klimaatzone',
    'klimaten': 'klimaat',
    'klimatologen': 'klimatoloog',
    'klimatologische': 'klimatologisch',
    'klimbaarzen': 'klimbaars',
    'klimbonen': 'klimboon',
    'klimbuideldieren': 'klimbuideldier',
    'klimerwten': 'klimerwt',
    'klimgordels': 'klimgordel',
    'klimhaken': 'klimhaak',
    'klimijzers': 'klimijzer',
    'klimkoorden': 'klimkoord',
    'klimmasten': 'klimmast',
    'klimmeervallen': 'klimmeerval',
    'klimmers': 'klimmer',
    'klimmersbazen': 'klimmersbaas',
    'klimmetje': 'klim',
    'klimmetjes': 'klim',
    'klimnetten': 'klimnet',
    'klimoefeningen': 'klimoefening',
    'klimopachtige': 'klimopachtig',
    'klimopbladen': 'klimopblad',
    'klimopbladeren': 'klimopblad',
    'klimopblaren': 'klimopblad',
    'klimopje': 'klimop',
    'klimopstaven': 'klimopstaf',
    'klimpalen': 'klimpaal',
    'klimpartijen': 'klimpartij',
    'klimplanten': 'klimplant',
    'klimpoten': 'klimpoot',
    'klimrekken': 'klimrek',
    'klimroutes': 'klimroute',
    'klimrozen': 'klimroos',
    'klimschoenen': 'klimschoen',
    'klimsporen': 'klimspoor',
    'klimstokken': 'klimstok',
    'klimt': 'klimmen',
    'klimtechnischer': 'klimtechnisch',
    'klimtijdrijders': 'klimtijdrijder',
    'klimtijdritten': 'klimtijdrit',
    'klimtollen': 'klimtol',
    'klimtouwen': 'klimtouw',
    'klimvarens': 'klimvaren',
    'klimvissen': 'klimvis',
    'klimvoeten': 'klimvoet',
    'klimvogels': 'klimvogel',
    'klimwanden': 'klimwand',
    'klimwortels': 'klimwortel',
    'klingelde': 'klingelen',
    'klingelden': 'klingelen',
    'klingelend': 'klingelen',
    'klingelende': 'klingelen',
    'klingels': 'klingel',
    'klingelt': 'klingelen',
    'klingen': 'kling',
    'klingetje': 'kling',
    'klingetjes': 'kling',
    'klinieken': 'kliniek',
    'kliniekske': 'kliniek',
    'klinische': 'klinisch',
    'klinkaards': 'klinkaard',
    'klinkbouten': 'klinkbout',
    'klinkdichten': 'klinkdicht',
    'klinkend': 'klinken',
    'klinkende': 'klinken',
    'klinkerboten': 'klinkerboot',
    'klinkerpaden': 'klinkerpad',
    'klinkerplaten': 'klinkerplaat',
    'klinkerrijmen': 'klinkerrijm',
    'klinkerstenen': 'klinkersteen',
    'klinkerstraatje': 'klinkerstraat',
    'klinkertekens': 'klinkerteken',
    'klinkerwegen': 'klinkerweg',
    'klinkerwisselingen': 'klinkerwisseling',
    'klinketten': 'klinket',
    'klinkhamers': 'klinkhamer',
    'klinkklaarder': 'klinkklaar',
    'klinkklaardere': 'klinkklaar',
    'klinkklaarst': 'klinkklaar',
    'klinkklaarste': 'klinkklaar',
    'klinkklare': 'klinkklaar',
    'klinknaden': 'klinknaad',
    'klinknagels': 'klinknagel',
    'klinksnoeren': 'klinksnoer',
    'klinkt': 'klinken',
    'klinkwerken': 'klinkwerk',
    'klipachtige': 'klipachtig',
    'klipachtiger': 'klipachtig',
    'klipachtigere': 'klipachtig',
    'klipachtigst': 'klipachtig',
    'klipachtigste': 'klipachtig',
    'klipdassen': 'klipdas',
    'klipgeiten': 'klipgeit',
    'klipgeitje': 'klipgeit',
    'klippen': 'klip',
    'klippenkusten': 'klippenkust',
    'klippers': 'klipper',
    'klippige': 'klippig',
    'kliprotsen': 'kliprots',
    'klipstenen': 'klipsteen',
    'klipvissen': 'klipvis',
    'klipzwaluwen': 'klipzwaluw',
    'klissend': 'klissen',
    'klissende': 'klissen',
    'klist': 'klissen',
    'kliste': 'klissen',
    'klisteer': 'klisteren',
    'klisteerde': 'klisteren',
    'klisteerden': 'klisteren',
    'klisteerspuiten': 'klisteerspuit',
    'klisteert': 'klisteren',
    'klisten': 'klissen',
    'klisterend': 'klisteren',
    'klisterende': 'klisteren',
    'klisters': 'klister',
    'klitbanden': 'klitband',
    'klitte': 'klitten',
    'klittenbanden': 'klittenband',
    'klittenbandje': 'klittenband',
    'klittenbandjes': 'klittenband',
    'klittend': 'klitten',
    'klittende': 'klitten',
    'klitvruchten': 'klitvrucht',
    'klitwortels': 'klitwortel',
    'klm-busje': 'klm-bus',
    'klm-technici': 'klm-technicus',
    'klodden': 'klodde',
    'klodderaars': 'klodderaar',
    'klodderde': 'klodderen',
    'klodderden': 'klodderen',
    'klodderend': 'klodderen',
    'klodderende': 'klodderen',
    'klodders': 'klodder',
    'kloddert': 'klodderen',
    'kloddertje': 'klodder',
    'kloddertjes': 'klodder',
    'kloefen': 'kloef',
    'kloeg': 'klagen',
    'kloeke': 'kloek',
    'kloeken': 'kloek',
    'kloeker': 'kloek',
    'kloekere': 'kloek',
    'kloekgebouwde': 'kloekgebouwd',
    'kloekhartige': 'kloekhartig',
    'kloekhartiger': 'kloekhartig',
    'kloekhartigere': 'kloekhartig',
    'kloekhartigst': 'kloekhartig',
    'kloekhartigste': 'kloekhartig',
    'kloekmoedige': 'kloekmoedig',
    'kloekmoediger': 'kloekmoedig',
    'kloekmoedigere': 'kloekmoedig',
    'kloekmoedigst': 'kloekmoedig',
    'kloekmoedigste': 'kloekmoedig',
    'kloekst': 'kloek',
    'kloekste': 'kloek',
    'kloekzinnige': 'kloekzinnig',
    'kloekzinniger': 'kloekzinnig',
    'kloekzinnigere': 'kloekzinnig',
    'kloekzinnigst': 'kloekzinnig',
    'kloekzinnigste': 'kloekzinnig',
    'kloen': 'kloenen',
    'kloende': 'kloenen',
    'kloenden': 'kloenen',
    'kloenend': 'kloenen',
    'kloenende': 'kloenen',
    'kloenenden': 'kloenen',
    'kloent': 'kloenen',
    'kloetend': 'kloeten',
    'kloetende': 'kloeten',
    'kloetstokken': 'kloetstok',
    'kloette': 'kloeten',
    'kloetten': 'kloeten',
    'kloffies': 'kloffie',
    'kloisies': 'kloisie',
    "klojo's": 'klojo',
    'klok-en-hamerspellen': 'klok-en-hamerspel',
    'klokbekers': 'klokbeker',
    'klokbloemen': 'klokbloem',
    'klokbloemige': 'klokbloemig',
    'klokdiertjes': 'klokdiertje',
    'klokend': 'kloken',
    'klokende': 'kloken',
    'klokgave': 'klokgaaf',
    'klokgevels': 'klokgevel',
    'klokhennen': 'klokhen',
    'klokhuizen': 'klokhuis',
    'klokje': 'klok',
    'klokjes': 'klok',
    'klokjesachtige': 'klokjesachtig',
    'klokkaarten': 'klokkaart',
    'klokke': 'klok',
    'klokkend': 'klokken',
    'klokkende': 'klokken',
    'klokkengalgen': 'klokkengalg',
    'klokkengieterijen': 'klokkengieterij',
    'klokkengieters': 'klokkengieter',
    'klokkenisten': 'klokkenist',
    'klokkenkasten': 'klokkenkast',
    'klokkenklanken': 'klokkenklank',
    'klokkenliefhebbers': 'klokkenliefhebber',
    'klokkenluiders': 'klokkenluider',
    'klokkenmakers': 'klokkenmaker',
    'klokkenspelers': 'klokkenspeler',
    'klokkenspellen': 'klokkenspel',
    'klokkenstoelen': 'klokkenstoel',
    'klokkentorens': 'klokkentoren',
    'klokkentorentje': 'klokkentoren',
    'klokkentouwen': 'klokkentouw',
    'klokkenwinkels': 'klokkenwinkel',
    'klokluiders': 'klokluider',
    'klokmeters': 'klokmeter',
    'klokmodellen': 'klokmodel',
    "klokradio's": 'klokradio',
    'klokrokken': 'klokrok',
    'klokseinen': 'kloksein',
    'kloksignalen': 'kloksignaal',
    'klokslagen': 'klokslag',
    'kloksloten': 'klokslot',
    'kloksnelheden': 'kloksnelheid',
    'klokt': 'klokken',
    'klokte': 'klokken',
    'klokten': 'klokken',
    'klokuren': 'klokuur',
    'klokurnen': 'klokurn',
    'klokvaste': 'klokvast',
    'klokvasten': 'klokvast',
    'klokvaster': 'klokvast',
    'klokvastere': 'klokvast',
    'klokvasts': 'klokvast',
    'klokvormige': 'klokvormig',
    'klokvormiger': 'klokvormig',
    'klokvormigere': 'klokvormig',
    'klokvormigst': 'klokvormig',
    'klokvormigste': 'klokvormig',
    'klokwinden': 'klokwinde',
    'klokwindes': 'klokwinde',
    'klokzelen': 'klokzeel',
    'klom': 'klimmen',
    'klommen': 'klimmen',
    'klompachtige': 'klompachtig',
    'klompen': 'klomp',
    'klompenbals': 'klompenbal',
    'klompendansen': 'klompendans',
    'klompenfabrieken': 'klompenfabriek',
    'klompenmakerijen': 'klompenmakerij',
    'klompenmakers': 'klompenmaker',
    'klompenscholen': 'klompenschool',
    'klompenwinkels': 'klompenwinkel',
    'klomphanden': 'klomphand',
    'klompijzers': 'klompijzer',
    'klompje': 'klomp',
    'klompjes': 'klomp',
    'klomplaarzen': 'klomplaars',
    'klompleren': 'klompleer',
    'klompschoenen': 'klompschoen',
    'klompschoentjes': 'klompschoen',
    'klompspijkers': 'klompspijker',
    'klompvissen': 'klompvis',
    'klompvoeten': 'klompvoet',
    'klompvoetkikkers': 'klompvoetkikker',
    'klompvormige': 'klompvormig',
    'klompvormiger': 'klompvormig',
    'klompvormigere': 'klompvormig',
    'klompvormigst': 'klompvormig',
    'klompvormigste': 'klompvormig',
    'klonend': 'klonen',
    'klonende': 'klonen',
    'klonk': 'klinken',
    'klonken': 'klinken',
    'klonkt': 'klinken',
    'klonten': 'klont',
    'klonterde': 'klonteren',
    'klonterden': 'klonteren',
    'klonterend': 'klonteren',
    'klonterende': 'klonteren',
    'klonterige': 'klonterig',
    'klonteriger': 'klonterig',
    'klonterigere': 'klonterig',
    'klonterigst': 'klonterig',
    'klonterigste': 'klonterig',
    'klonters': 'klonter',
    'klontert': 'klonteren',
    'klontertje': 'klonter',
    'klontertjes': 'klonter',
    'klontjes': 'klontje',
    'klontjespotten': 'klontjespot',
    'klontjestangen': 'klontjestang',
    'klontongs': 'klontong',
    'kloofbaarder': 'kloofbaar',
    'kloofbaardere': 'kloofbaar',
    'kloofbaarst': 'kloofbaar',
    'kloofbaarste': 'kloofbaar',
    'kloofbare': 'kloofbaar',
    'kloofbeitels': 'kloofbeitel',
    'kloofbijlen': 'kloofbijl',
    'kloofde': 'kloven',
    'kloofden': 'kloven',
    'kloofhamers': 'kloofhamer',
    'kloofje': 'kloof',
    'kloofjes': 'kloof',
    'kloofmessen': 'kloofmes',
    'kloofstokken': 'kloofstok',
    'klooft': 'kloven',
    'kloofvlakken': 'kloofvlak',
    'klooide': 'klooien',
    'klooiden': 'klooien',
    'klooiend': 'klooien',
    'klooiende': 'klooien',
    'klooit': 'klooien',
    'klook': 'kloken',
    'klookt': 'kloken',
    'klookte': 'kloken',
    'klookten': 'kloken',
    'kloonde': 'klonen',
    'kloonden': 'klonen',
    'kloont': 'klonen',
    'kloosterachtige': 'kloosterachtig',
    'kloosterachtiger': 'kloosterachtig',
    'kloosterachtigere': 'kloosterachtig',
    'kloosterachtigst': 'kloosterachtig',
    'kloosterachtigste': 'kloosterachtig',
    'kloosterbibliotheken': 'kloosterbibliotheek',
    'kloosterbieren': 'kloosterbier',
    'kloosterbroeders': 'kloosterbroeder',
    'kloostercellen': 'kloostercel',
    'kloostercomplexen': 'kloostercomplex',
    'kloostercongregaties': 'kloostercongregatie',
    'kloosterfeesten': 'kloosterfeest',
    'kloostergangen': 'kloostergang',
    'kloostergasten': 'kloostergast',
    'kloostergebouwen': 'kloostergebouw',
    'kloostergeloften': 'kloostergelofte',
    'kloostergemeenschappen': 'kloostergemeenschap',
    'kloostergemeenten': 'kloostergemeente',
    'kloostergemeentes': 'kloostergemeente',
    'kloostergewaden': 'kloostergewaad',
    'kloostergewelven': 'kloostergewelf',
    'kloostergoederen': 'kloostergoed',
    'kloostergronden': 'kloostergrond',
    'kloosterkapellen': 'kloosterkapel',
    'kloosterkerken': 'kloosterkerk',
    'kloosterkleren': 'kloosterkleed',
    'kloosterlijke': 'kloosterlijk',
    'kloosterlijker': 'kloosterlijk',
    'kloosterlijkere': 'kloosterlijk',
    'kloosterlijkst': 'kloosterlijk',
    'kloosterlijkste': 'kloosterlijk',
    'kloosterlingen': 'kloosterling',
    'kloostermoeders': 'kloostermoeder',
    'kloostermoppen': 'kloostermop',
    'kloostermuren': 'kloostermuur',
    'kloosternamen': 'kloosternaam',
    'kloosterorden': 'kloosterorde',
    'kloosterordes': 'kloosterorde',
    'kloosterorganisaties': 'kloosterorganisatie',
    'kloosteroversten': 'kloosteroverste',
    'kloosterpoorten': 'kloosterpoort',
    'kloosterregelen': 'kloosterregel',
    'kloosterregels': 'kloosterregel',
    'kloosterroepingen': 'kloosterroeping',
    'kloosters': 'klooster',
    'kloosterscholen': 'kloosterschool',
    'kloosterstenen': 'kloostersteen',
    'kloosterstichtingen': 'kloosterstichting',
    'kloostertafels': 'kloostertafel',
    'kloostertje': 'klooster',
    'kloostertjes': 'klooster',
    'kloostertuinen': 'kloostertuin',
    'kloostervaders': 'kloostervader',
    'kloostervleugels': 'kloostervleugel',
    'kloosterwetten': 'kloosterwet',
    'kloosterzusters': 'kloosterzuster',
    'kloothommels': 'kloothommel',
    'klootje': 'kloot',
    'klootkaartjes': 'klootkaartje',
    'klootte': 'kloten',
    'klootten': 'kloten',
    'klootzakken': 'klootzak',
    'klopboren': 'klopboor',
    'klopgeesten': 'klopgeest',
    'klophamers': 'klophamer',
    'klophengsten': 'klophengst',
    'klophouten': 'klophout',
    'klopjachten': 'klopjacht',
    'klopje': 'klop',
    'klopjes': 'klopje',
    'klopkes': 'klop',
    'klopkevers': 'klopkever',
    'klopmassages': 'klopmassage',
    'klopmolens': 'klopmolen',
    'kloppartijen': 'kloppartij',
    'kloppend': 'kloppen',
    'kloppende': 'kloppen',
    'kloppers': 'klopper',
    'kloppertje': 'klopper',
    'kloppertjes': 'klopper',
    'kloppingen': 'klopping',
    'klopsignalen': 'klopsignaal',
    'klopsters': 'klopster',
    'klopt': 'kloppen',
    'klopte': 'kloppen',
    'klopten': 'kloppen',
    'kloptorren': 'kloptor',
    'klopvaste': 'klopvast',
    'klopvaster': 'klopvast',
    'klopvastere': 'klopvast',
    'klopzeeën': 'klopzee',
    'klosje': 'klos',
    'klosjes': 'klos',
    'klossend': 'klossen',
    'klossende': 'klossen',
    'klost': 'klossen',
    'kloste': 'klossen',
    'klosten': 'klossen',
    'klotend': 'kloten',
    'klotende': 'kloten',
    'klotenummers': 'klotenummer',
    'kloterige': 'kloterig',
    'kloteriger': 'kloterig',
    'kloterigere': 'kloterig',
    'kloterigst': 'kloterig',
    'kloterigste': 'kloterig',
    'klotetentje': 'klotetent',
    'klotsend': 'klotsen',
    'klotsende': 'klotsen',
    'klotst': 'klotsen',
    'klotste': 'klotsen',
    'klotsten': 'klotsen',
    'klovend': 'kloven',
    'klovende': 'kloven',
    'kloveniers': 'klovenier',
    'kloveniersdoelens': 'kloveniersdoelen',
    'klovers': 'klover',
    'kluchten': 'klucht',
    'kluchtfiguren': 'kluchtfiguur',
    'kluchtfilms': 'kluchtfilm',
    'kluchtige': 'kluchtig',
    'kluchtiger': 'kluchtig',
    'kluchtigere': 'kluchtig',
    'kluchtigheden': 'kluchtigheid',
    'kluchtigst': 'kluchtig',
    'kluchtigste': 'kluchtig',
    'kluchtje': 'klucht',
    'kluchtspelen': 'kluchtspel',
    'kluften': 'kluft',
    'kluifbeentjes': 'kluifbeentje',
    'kluiffokken': 'kluiffok',
    'kluifhouten': 'kluifhout',
    'kluifjes': 'kluifje',
    'kluift': 'kluiven',
    'kluisbeheerders': 'kluisbeheerder',
    'kluisde': 'kluizen',
    'kluisden': 'kluizen',
    'kluisdeuren': 'kluisdeur',
    'kluisgaten': 'kluisgat',
    'kluisje': 'kluis',
    'kluisjes': 'kluis',
    'kluiskes': 'kluis',
    'kluisplaten': 'kluisplaat',
    'kluist': 'kluizen',
    'kluisterde': 'kluisteren',
    'kluisterden': 'kluisteren',
    'kluisterend': 'kluisteren',
    'kluisterende': 'kluisteren',
    'kluisters': 'kluister',
    'kluistert': 'kluisteren',
    'kluitdennen': 'kluitden',
    'kluiten': 'kluit',
    'kluitenbrekers': 'kluitenbreker',
    'kluiterige': 'kluiterig',
    'kluiteriger': 'kluiterig',
    'kluiterigere': 'kluiterig',
    'kluiterigst': 'kluiterig',
    'kluiterigste': 'kluiterig',
    'kluithoudende': 'kluithoudend',
    'kluitige': 'kluitig',
    'kluitiger': 'kluitig',
    'kluitigere': 'kluitig',
    'kluitigst': 'kluitig',
    'kluitigste': 'kluitig',
    'kluitje': 'kluit',
    'kluitjes': 'kluit',
    'kluitplanten': 'kluitplant',
    'kluivend': 'kluiven',
    'kluivende': 'kluiven',
    'kluiverbomen': 'kluiverboom',
    'kluivers': 'kluiver',
    'kluizenaars': 'kluizenaar',
    'kluizenaarshutten': 'kluizenaarshut',
    'kluizenaarsters': 'kluizenaarster',
    'kluizenaren': 'kluizenaar',
    'kluizend': 'kluizen',
    'kluizende': 'kluizen',
    'klunend': 'klunen',
    'klunende': 'klunen',
    'klungelaars': 'klungelaar',
    'klungelaarsters': 'klungelaarster',
    'klungelde': 'klungelen',
    'klungelden': 'klungelen',
    'klungelend': 'klungelen',
    'klungelende': 'klungelen',
    'klungelige': 'klungelig',
    'klungeliger': 'klungelig',
    'klungeligere': 'klungelig',
    'klungeligst': 'klungelig',
    'klungeligste': 'klungelig',
    'klungels': 'klungel',
    'klungelt': 'klungelen',
    'klunsde': 'klunzen',
    'klunsden': 'klunzen',
    'klunst': 'klunzen',
    'klunzend': 'klunzen',
    'klunzende': 'klunzen',
    'klunzerige': 'klunzerig',
    'klunzeriger': 'klunzerig',
    'klunzerigere': 'klunzerig',
    'klunzerigst': 'klunzerig',
    'klunzerigste': 'klunzerig',
    'klunzige': 'klunzig',
    'klunziger': 'klunzig',
    'klunzigere': 'klunzig',
    'klunzigst': 'klunzig',
    'klunzigste': 'klunzig',
    'kluppelde': 'kluppelen',
    'kluppelden': 'kluppelen',
    'kluppelend': 'kluppelen',
    'kluppelende': 'kluppelen',
    'kluppels': 'kluppel',
    'kluppelt': 'kluppelen',
    'kluppeltje': 'kluppel',
    'kluppeltjes': 'kluppel',
    'klusje': 'klus',
    'klusjes': 'klus',
    'klusjesmannen': 'klusjesman',
    'klussenbussen': 'klussenbus',
    'klussencollectieven': 'klussencollectief',
    'klussend': 'klussen',
    'klussende': 'klussen',
    'klust': 'klussen',
    'kluste': 'klussen',
    'klusten': 'klussen',
    'klustermeetings': 'klustermeeting',
    'kluten': 'kluut',
    'klutseieren': 'klutsei',
    'klutsend': 'klutsen',
    'klutsende': 'klutsen',
    'klutst': 'klutsen',
    'klutste': 'klutsen',
    'klutsten': 'klutsen',
    'kluun': 'klunen',
    'kluunde': 'klunen',
    'kluunden': 'klunen',
    'kluunt': 'klunen',
    'kluw': 'kluwen',
    'kluwde': 'kluwen',
    'kluwden': 'kluwen',
    'kluwend': 'kluwen',
    'kluwende': 'kluwen',
    'kluwenden': 'kluwenen',
    'kluwenend': 'kluwenen',
    'kluwenende': 'kluwenen',
    'kluwens': 'kluwen',
    'kluwent': 'kluwenen',
    'kluwentje': 'kluwen',
    'kluwentjes': 'kluwen',
    'kluwt': 'kluwen',
    "klysma's": 'klysma',
    'klystrons': 'klystron',
    "kmo's": 'kmo',
    'knaag': 'knagen',
    'knaagde': 'knagen',
    'knaagden': 'knagen',
    'knaagdieren': 'knaagdier',
    'knaagt': 'knagen',
    'knaagtanden': 'knaagtand',
    'knaapjes': 'knaap',
    'knabbelaars': 'knabbelaar',
    'knabbelde': 'knabbelen',
    'knabbelden': 'knabbelen',
    'knabbelend': 'knabbelen',
    'knabbelende': 'knabbelen',
    'knabbels': 'knabbel',
    'knabbelt': 'knabbelen',
    'knabbeltje': 'knabbel',
    'knabbeltjes': 'knabbel',
    'knagend': 'knagen',
    'knagende': 'knagen',
    'knagers': 'knager',
    'knagingen': 'knaging',
    'knaken': 'knaak',
    'knakenkaarten': 'knakenkaart',
    'knakenpijpen': 'knakenpijp',
    'knakkend': 'knakken',
    'knakkende': 'knakken',
    'knakkers': 'knakker',
    'knakmodellen': 'knakmodel',
    'knaksigaren': 'knaksigaar',
    'knakt': 'knakken',
    'knakte': 'knakken',
    'knakten': 'knakken',
    'knakworsten': 'knakworst',
    'knakworstje': 'knakworst',
    'knalbonbons': 'knalbonbon',
    'knalde': 'knallen',
    'knaldempers': 'knaldemper',
    'knalden': 'knallen',
    'knalfuiven': 'knalfuif',
    'knalgasbranders': 'knalgasbrander',
    'knalgasvlammen': 'knalgasvlam',
    'knalgeelst': 'knalgeel',
    'knalgeelste': 'knalgeel',
    'knalgele': 'knalgeel',
    'knalgeler': 'knalgeel',
    'knalgelere': 'knalgeel',
    'knalkoopjes': 'knalkoopje',
    'knalkurken': 'knalkurk',
    'knallend': 'knallen',
    'knallende': 'knallen',
    'knallers': 'knaller',
    'knalletje': 'knal',
    'knalletjes': 'knal',
    'knalpijpen': 'knalpijp',
    'knalpotten': 'knalpot',
    'knalprijzen': 'knalprijs',
    'knalrode': 'knalrood',
    'knalroder': 'knalrood',
    'knalrodere': 'knalrood',
    'knalroodst': 'knalrood',
    'knalroodste': 'knalrood',
    'knalrooie': 'knalrood',
    'knalseinen': 'knalsein',
    'knalsignalen': 'knalsignaal',
    'knalt': 'knallen',
    'knapen': 'knaap',
    'knapenjaren': 'knapenjaar',
    'knapenverenigingen': 'knapenvereniging',
    'knaphandige': 'knaphandig',
    'knaphandiger': 'knaphandig',
    'knaphandigere': 'knaphandig',
    'knaphandigst': 'knaphandig',
    'knaphandigste': 'knaphandig',
    'knapjes': 'knap',
    'knapkersen': 'knapkers',
    'knapkoeken': 'knapkoek',
    'knappend': 'knappen',
    'knappende': 'knappen',
    'knapperde': 'knapperen',
    'knapperden': 'knapperen',
    'knapperds': 'knapperd',
    'knappere': 'knap',
    'knapperend': 'knapperen',
    'knapperende': 'knapperen',
    'knapperige': 'knapperig',
    'knapperiger': 'knapperig',
    'knapperigere': 'knapperig',
    'knapperigst': 'knapperig',
    'knapperigste': 'knapperig',
    'knappers': 'knapper',
    'knappert': 'knapperen',
    'knappertje': 'knapper',
    'knappertjes': 'knapper',
    'knaps': 'knap',
    'knapst': 'knap',
    'knapt': 'knappen',
    'knapte': 'knappen',
    'knapzakken': 'knapzak',
    'knarp': 'knarpen',
    'knarpend': 'knarpen',
    'knarpende': 'knarpen',
    'knarpt': 'knarpen',
    'knarpte': 'knarpen',
    'knarpten': 'knarpen',
    'knarren': 'knar',
    'knars': 'knarsen',
    'knarsend': 'knarsen',
    'knarsende': 'knarsen',
    'knarsetand': 'knarsetanden',
    'knarsetandde': 'knarsetanden',
    'knarsetandden': 'knarsetanden',
    'knarsetandend': 'knarsetanden',
    'knarsetandende': 'knarsetanden',
    'knarsetandt': 'knarsetanden',
    'knarst': 'knarsen',
    'knarste': 'knarsen',
    'knarsten': 'knarsen',
    'knasters': 'knaster',
    'knauwde': 'knauwen',
    'knauwden': 'knauwen',
    'knauwend': 'knauwen',
    'knauwende': 'knauwen',
    'knauwt': 'knauwen',
    'knechtend': 'knechten',
    'knechtende': 'knechten',
    'knechtje': 'knecht',
    'knechtjes': 'knecht',
    'knechts': 'knecht',
    'knechtsdiensten': 'knechtsdienst',
    'knechtslivreien': 'knechtslivrei',
    'knechtte': 'knechten',
    'knechtten': 'knechten',
    'knedend': 'kneden',
    'knedende': 'kneden',
    'kneders': 'kneder',
    'kneed': 'kneden',
    'kneedbaarder': 'kneedbaar',
    'kneedbaardere': 'kneedbaar',
    'kneedbaarst': 'kneedbaar',
    'kneedbaarste': 'kneedbaar',
    'kneedbare': 'kneedbaar',
    'kneedbommen': 'kneedbom',
    'kneedde': 'kneden',
    'kneedden': 'kneden',
    'kneedhaken': 'kneedhaak',
    'kneedmachines': 'kneedmachine',
    'kneedmassages': 'kneedmassage',
    'kneedt': 'kneden',
    'kneepje': 'kneep',
    'kneepjes': 'kneep',
    'kneippkuren': 'kneippkuur',
    'knekelhuizen': 'knekelhuis',
    'knekels': 'knekel',
    'knelde': 'knellen',
    'knelden': 'knellen',
    'knellend': 'knellen',
    'knellende': 'knellen',
    'knellingen': 'knelling',
    'knelpuntberoepen': 'knelpuntberoep',
    'knelpunten': 'knelpunt',
    'knelt': 'knellen',
    'knerp': 'knerpen',
    'knerpend': 'knerpen',
    'knerpende': 'knerpen',
    'knerpt': 'knerpen',
    'knerpte': 'knerpen',
    'knerpten': 'knerpen',
    'kners': 'knersen',
    'knersend': 'knersen',
    'knersende': 'knersen',
    'knerst': 'knersen',
    'knerste': 'knersen',
    'knersten': 'knersen',
    'knetterde': 'knetteren',
    'knetterden': 'knetteren',
    'knetterend': 'knetteren',
    'knetterende': 'knetteren',
    'knettergekke': 'knettergek',
    'knetterslagen': 'knetterslag',
    'knettert': 'knetteren',
    'kneuen': 'kneu',
    'kneukelde': 'kneukelen',
    'kneukelden': 'kneukelen',
    'kneukelend': 'kneukelen',
    'kneukelende': 'kneukelen',
    'kneukelijzers': 'kneukelijzer',
    'kneukels': 'kneukel',
    'kneukelt': 'kneukelen',
    'kneukeltje': 'kneukel',
    'kneukeltjes': 'kneukel',
    'kneukelvaste': 'kneukelvast',
    'kneukelvaster': 'kneukelvast',
    'kneukelvastere': 'kneukelvast',
    'kneusde': 'kneuzen',
    'kneusden': 'kneuzen',
    'kneusje': 'kneus',
    'kneusjes': 'kneus',
    'kneust': 'kneuzen',
    'kneuswonden': 'kneuswond',
    'kneuteraars': 'kneuteraar',
    'kneuterde': 'kneuteren',
    'kneuterden': 'kneuteren',
    'kneuterend': 'kneuteren',
    'kneuterende': 'kneuteren',
    'kneuterige': 'kneuterig',
    'kneuteriger': 'kneuterig',
    'kneuterigere': 'kneuterig',
    'kneuterigst': 'kneuterig',
    'kneuterigste': 'kneuterig',
    'kneuterkes': 'kneuter',
    'kneuters': 'kneuter',
    'kneutert': 'kneuteren',
    'kneutertje': 'kneuter',
    'kneutertjes': 'kneuter',
    'kneutie': 'kneut',
    'kneutje': 'kneu',
    'kneutjes': 'kneu',
    'kneuzend': 'kneuzen',
    'kneuzende': 'kneuzen',
    'kneuzingen': 'kneuzing',
    'kneuzinkje': 'kneuzing',
    'kneuzinkjes': 'kneuzing',
    'knevelaars': 'knevelaar',
    'knevelarijen': 'knevelarij',
    'knevelbaarden': 'knevelbaard',
    'knevelde': 'knevelen',
    'knevelden': 'knevelen',
    'knevelend': 'knevelen',
    'knevelende': 'knevelen',
    'knevelingen': 'kneveling',
    'knevels': 'knevel',
    'knevelt': 'knevelen',
    'kneveltje': 'knevel',
    'kneveltjes': 'knevel',
    'knibbel': 'knibbelen',
    'knibbelaars': 'knibbelaar',
    'knibbelaarsters': 'knibbelaarster',
    'knibbelarijen': 'knibbelarij',
    'knibbelde': 'knibbelen',
    'knibbelden': 'knibbelen',
    'knibbelend': 'knibbelen',
    'knibbelende': 'knibbelen',
    'knibbelt': 'knibbelen',
    'knickerbockers': 'knickerbocker',
    'kniebandde': 'kniebanden',
    'kniebandden': 'kniebanden',
    'kniebandend': 'kniebanden',
    'kniebandende': 'kniebanden',
    'kniebandt': 'kniebanden',
    'kniebeschermers': 'kniebeschermer',
    'knieblessures': 'knieblessure',
    'kniebochten': 'kniebocht',
    'kniebogen': 'knieboog',
    'kniebroeken': 'kniebroek',
    'kniebroekje': 'kniebroek',
    'kniebuigingen': 'kniebuiging',
    'kniebuiginkje': 'kniebuiging',
    'kniedichten': 'kniedicht',
    'kniediepe': 'kniediep',
    'kniegebeden': 'kniegebed',
    'kniegeboorten': 'kniegeboorte',
    'kniegewrichten': 'kniegewricht',
    'kniegezwellen': 'kniegezwel',
    'kniehalzen': 'kniehals',
    'kniehefbomen': 'kniehefboom',
    'kniehoge': 'kniehoog',
    'knieholten': 'knieholte',
    'knieholtes': 'knieholte',
    'kniekappen': 'kniekap',
    'knieklachten': 'knieklacht',
    'kniekousen': 'kniekous',
    'kniel': 'knielen',
    'knielaarzen': 'knielaars',
    'knielappen': 'knielap',
    'knielbanken': 'knielbank',
    'knielbankjes': 'knielbankje',
    'knielbussen': 'knielbus',
    'knielde': 'knielen',
    'knielden': 'knielen',
    'knielend': 'knielen',
    'knielende': 'knielen',
    'knielengten': 'knielengte',
    'knielengtes': 'knielengte',
    'knielingen': 'knieling',
    'knielkussens': 'knielkussen',
    'knielt': 'knielen',
    'kniepedalen': 'kniepedaal',
    'knieperige': 'knieperig',
    'knieperiger': 'knieperig',
    'knieperigere': 'knieperig',
    'knieperigst': 'knieperig',
    'knieperigste': 'knieperig',
    'kniepoot': 'kniepoten',
    'kniepootte': 'kniepoten',
    'kniepootten': 'kniepoten',
    'kniepotend': 'kniepoten',
    'kniepotende': 'kniepoten',
    'knieproblemen': 'knieprobleem',
    'kniereflexen': 'kniereflex',
    'knieren': 'knier',
    'kniertje': 'knier',
    'kniertjes': 'knier',
    'knies': 'kniezen',
    'kniescharen': 'knieschaar',
    'knieschijven': 'knieschijf',
    'kniesde': 'kniezen',
    'kniesden': 'kniezen',
    'kniesoren': 'kniesoor',
    'kniessters': 'kniesster',
    'kniest': 'kniezen',
    'kniestukken': 'kniestuk',
    'knietje': 'knie',
    'knietjes': 'knie',
    'knievallen': 'knieval',
    'knieverzen': 'knievers',
    'knieviolen': 'knieviool',
    'knievormige': 'knievormig',
    'knievormiger': 'knievormig',
    'knievormigere': 'knievormig',
    'knievormigst': 'knievormig',
    'knievormigste': 'knievormig',
    'kniewarmers': 'kniewarmer',
    'kniezend': 'kniezen',
    'kniezende': 'kniezen',
    'kniezerige': 'kniezerig',
    'kniezeriger': 'kniezerig',
    'kniezerigere': 'kniezerig',
    'kniezerigst': 'kniezerig',
    'kniezerigste': 'kniezerig',
    'kniezers': 'kniezer',
    'kniezige': 'kniezig',
    'knieziger': 'kniezig',
    'kniezigere': 'kniezig',
    'kniezigst': 'kniezig',
    'kniezigste': 'kniezig',
    'kniezorgen': 'kniezorg',
    'knijpbrillen': 'knijpbril',
    "knijpdynamo's": 'knijpdynamo',
    'knijpend': 'knijpen',
    'knijpende': 'knijpen',
    'knijperige': 'knijperig',
    'knijperiger': 'knijperig',
    'knijperigere': 'knijperig',
    'knijperigst': 'knijperig',
    'knijperigste': 'knijperig',
    'knijpers': 'knijper',
    'knijpertje': 'knijper',
    'knijpertjes': 'knijper',
    'knijpflessen': 'knijpfles',
    'knijpkatten': 'knijpkat',
    'knijpkutten': 'knijpkut',
    'knijplampen': 'knijplamp',
    'knijpremmen': 'knijprem',
    'knijpstukken': 'knijpstuk',
    'knijpt': 'knijpen',
    'knijptangen': 'knijptang',
    'knikje': 'knik',
    'knikjes': 'knik',
    'knikkebeen': 'knikkebenen',
    'knikkebeende': 'knikkebenen',
    'knikkebeenden': 'knikkebenen',
    'knikkebeent': 'knikkebenen',
    'knikkebenend': 'knikkebenen',
    'knikkebenende': 'knikkebenen',
    'knikkebol': 'knikkebollen',
    'knikkebolde': 'knikkebollen',
    'knikkebolden': 'knikkebollen',
    'knikkebollend': 'knikkebollen',
    'knikkebollende': 'knikkebollen',
    'knikkebolt': 'knikkebollen',
    'knikkend': 'knikken',
    'knikkende': 'knikken',
    'knikkerbanen': 'knikkerbaan',
    'knikkerde': 'knikkeren',
    'knikkerden': 'knikkeren',
    'knikkerend': 'knikkeren',
    'knikkerende': 'knikkeren',
    'knikkers': 'knikker',
    'knikkerspelen': 'knikkerspel',
    'knikkert': 'knikkeren',
    'knikkertje': 'knikker',
    'knikkertjes': 'knikker',
    'knikkerzakken': 'knikkerzak',
    'kniklijnen': 'kniklijn',
    'knikpannen': 'knikpan',
    'knikplooien': 'knikplooi',
    'knikstagen': 'knikstag',
    'knikt': 'knikken',
    'knikte': 'knikken',
    'knikten': 'knikken',
    'knipbeugels': 'knipbeugel',
    'knipbeurzen': 'knipbeurs',
    'knipbroden': 'knipbrood',
    'knipbuigtangen': 'knipbuigtang',
    'knipgaatjes': 'knipgaatje',
    'knipkaarten': 'knipkaart',
    'knipkamers': 'knipkamer',
    'kniplessen': 'kniples',
    'knipmachines': 'knipmachine',
    'knipmessen': 'knipmes',
    'knipmutsen': 'knipmuts',
    'knipnagels': 'knipnagel',
    'knipogend': 'knipogen',
    'knipogende': 'knipogen',
    'knipoogde': 'knipogen',
    'knipoogden': 'knipogen',
    'knipoogje': 'knipoog',
    'knipoogjes': 'knipoog',
    'knipoogt': 'knipogen',
    'knippatronen': 'knippatroon',
    'knippend': 'knippen',
    'knippende': 'knippen',
    'knipperbollen': 'knipperbol',
    'knipperde': 'knipperen',
    'knipperden': 'knipperen',
    'knipperend': 'knipperen',
    'knipperlampen': 'knipperlamp',
    'knipperlichten': 'knipperlicht',
    'knippers': 'knipper',
    'knipplaten': 'knipplaat',
    'knipscharen': 'knipschaar',
    'knipselalbums': 'knipselalbum',
    'knipselboeken': 'knipselboek',
    'knipselbureaus': 'knipselbureau',
    'knipselkranten': 'knipselkrant',
    'knipselmappen': 'knipselmap',
    'knipsels': 'knipsel',
    'knipseltje': 'knipsel',
    'knipseltjes': 'knipsel',
    'knipsloten': 'knipslot',
    'knipsluitingen': 'knipsluiting',
    'knipsters': 'knipster',
    'knipstrookje': 'knipstrook',
    'knipt': 'knippen',
    'kniptangen': 'kniptang',
    'knipte': 'knippen',
    'knipten': 'knippen',
    'knipvliezen': 'knipvlies',
    'knirp': 'knirpen',
    'knirpend': 'knirpen',
    'knirpende': 'knirpen',
    'knirpt': 'knirpen',
    'knirpte': 'knirpen',
    'knirpten': 'knirpen',
    'knisper': 'knisperen',
    'knisperde': 'knisperen',
    'knisperden': 'knisperen',
    'knisperend': 'knisperen',
    'knisperende': 'knisperen',
    'knispert': 'knisperen',
    'knister': 'knisteren',
    'knisterde': 'knisteren',
    'knisterden': 'knisteren',
    'knisterend': 'knisteren',
    'knisterende': 'knisteren',
    'knistert': 'knisteren',
    'knittelverzen': 'knittelvers',
    'knmi-weerberichten': 'knmi-weerbericht',
    'kno-artsen': 'kno-arts',
    'knobbelachtige': 'knobbelachtig',
    'knobbelde': 'knobbelen',
    'knobbelden': 'knobbelen',
    'knobbeleenden': 'knobbeleend',
    'knobbelend': 'knobbelen',
    'knobbelende': 'knobbelen',
    'knobbelganzen': 'knobbelgans',
    'knobbelhagedissen': 'knobbelhagedis',
    'knobbelige': 'knobbelig',
    'knobbeliger': 'knobbelig',
    'knobbeligere': 'knobbelig',
    'knobbeligst': 'knobbelig',
    'knobbeligste': 'knobbelig',
    'knobbels': 'knobbel',
    'knobbelspitsen': 'knobbelspits',
    'knobbelt': 'knobbelen',
    'knobbeltje': 'knobbel',
    'knobbeltjes': 'knobbel',
    'knobbeluitwassen': 'knobbeluitwas',
    'knobbelvormige': 'knobbelvormig',
    'knobbelvormiger': 'knobbelvormig',
    'knobbelvormigere': 'knobbelvormig',
    'knobbelvormigst': 'knobbelvormig',
    'knobbelvormigste': 'knobbelvormig',
    'knobbelzwanen': 'knobbelzwaan',
    'knobbelzwijnen': 'knobbelzwijn',
    'knobel': 'knobelen',
    'knobelde': 'knobelen',
    'knobelden': 'knobelen',
    'knobelend': 'knobelen',
    'knobelende': 'knobelen',
    'knobelt': 'knobelen',
    'knock-downmeubelen': 'knock-downmeubel',
    'knock-outrondes': 'knock-outronde',
    'knock-outs': 'knock-out',
    'knock-outwedstrijden': 'knock-outwedstrijd',
    'knoddige': 'knoddig',
    'knoddiger': 'knoddig',
    'knoddigere': 'knoddig',
    'knoddigst': 'knoddig',
    'knoddigste': 'knoddig',
    'knoedelmajoors': 'knoedelmajoor',
    'knoedels': 'knoedel',
    'knoedeltje': 'knoedel',
    'knoedeltjes': 'knoedel',
    'knoeide': 'knoeien',
    'knoeiden': 'knoeien',
    'knoeiend': 'knoeien',
    'knoeiende': 'knoeien',
    'knoeierds': 'knoeierd',
    'knoeierige': 'knoeierig',
    'knoeieriger': 'knoeierig',
    'knoeierigere': 'knoeierig',
    'knoeierigst': 'knoeierig',
    'knoeierigste': 'knoeierig',
    'knoeierijen': 'knoeierij',
    'knoeiers': 'knoeier',
    'knoeipotten': 'knoeipot',
    'knoeisters': 'knoeister',
    'knoeit': 'knoeien',
    'knoeperds': 'knoeperd',
    'knoepers': 'knoeper',
    'knoerten': 'knoert',
    'knoertharde': 'knoerthard',
    'knoertsterke': 'knoertsterk',
    'knoeselen': 'knoesel',
    'knoesels': 'knoesel',
    'knoesten': 'knoest',
    'knoesterige': 'knoesterig',
    'knoesteriger': 'knoesterig',
    'knoesterigere': 'knoesterig',
    'knoesterigst': 'knoesterig',
    'knoesterigste': 'knoesterig',
    'knoestige': 'knoestig',
    'knoestiger': 'knoestig',
    'knoestigere': 'knoestig',
    'knoestigst': 'knoestig',
    'knoestigste': 'knoestig',
    'knoeten': 'knoet',
    'knoetslagen': 'knoetslag',
    'knoflookgeuren': 'knoflookgeur',
    'knoflookkruiden': 'knoflookkruid',
    'knoflookpadden': 'knoflookpad',
    'knoflookpersen': 'knoflookpers',
    'knoflooksausen': 'knoflooksaus',
    'knoflooksausje': 'knoflooksaus',
    'knoflooksauzen': 'knoflooksaus',
    'knoflookteentjes': 'knoflookteen',
    'knoflooktomaten': 'knoflooktomaat',
    'knoflookworstjes': 'knoflookworst',
    'knokels': 'knokel',
    'knoken': 'knook',
    'knokige': 'knokig',
    'knokiger': 'knokig',
    'knokigere': 'knokig',
    'knokigst': 'knokig',
    'knokigste': 'knokig',
    'knokkelachtige': 'knokkelachtig',
    'knokkelachtiger': 'knokkelachtig',
    'knokkelachtigere': 'knokkelachtig',
    'knokkelachtigst': 'knokkelachtig',
    'knokkelachtigste': 'knokkelachtig',
    'knokkelige': 'knokkelig',
    'knokkeliger': 'knokkelig',
    'knokkeligere': 'knokkelig',
    'knokkeligst': 'knokkelig',
    'knokkeligste': 'knokkelig',
    'knokkels': 'knokkel',
    'knokkeltje': 'knokkel',
    'knokkeltjes': 'knokkel',
    'knokkend': 'knokken',
    'knokkende': 'knokken',
    'knokkers': 'knokker',
    'knokpartijen': 'knokpartij',
    'knokploegen': 'knokploeg',
    'knokt': 'knokken',
    'knokten': 'knokken',
    "knolbegonia's": 'knolbegonia',
    'knoldragende': 'knoldragend',
    'knolgewassen': 'knolgewas',
    'knolhopen': 'knolhoop',
    'knolknoppen': 'knolknop',
    'knolkwallen': 'knolkwal',
    'knollen': 'knol',
    'knollenakkers': 'knollenakker',
    'knollenlanden': 'knollenland',
    'knollenschillen': 'knollenschil',
    'knollentuinen': 'knollentuin',
    'knolletje': 'knol',
    'knolletjes': 'knol',
    'knolraapjes': 'knolraap',
    'knolradijzen': 'knolradijs',
    'knolrapen': 'knolraap',
    'knolronde': 'knolrond',
    'knolvormige': 'knolvormig',
    'knolvormiger': 'knolvormig',
    'knolvormigere': 'knolvormig',
    'knolvormigst': 'knolvormig',
    'knolvormigste': 'knolvormig',
    'knolvruchten': 'knolvrucht',
    'knolzaden': 'knolzaad',
    'knolzwammen': 'knolzwam',
    'knoopbloemige': 'knoopbloemig',
    'knoopje': 'knoop',
    'knoopjes': 'knoop',
    'knoopkrommen': 'knoopkromme',
    'knooplaarzen': 'knooplaars',
    'knooplijnen': 'knooplijn',
    'knoopmieren': 'knoopmier',
    'knooppuntachtige': 'knooppuntachtig',
    'knooppunten': 'knooppunt',
    'knooppuntstations': 'knooppuntstation',
    'knoopschoenen': 'knoopschoen',
    'knoopsgaten': 'knoopsgat',
    'knoopsgatenscharen': 'knoopsgatenschaar',
    'knoopsgatversierselen': 'knoopsgatversiersel',
    'knoopsgatversiersels': 'knoopsgatversiersel',
    'knoopsluitingen': 'knoopsluiting',
    'knoopsters': 'knoopster',
    'knoopt': 'knopen',
    'knoopte': 'knopen',
    'knooptechnieken': 'knooptechniek',
    'knoopten': 'knopen',
    'knoopvlakken': 'knoopvlak',
    'knopassen': 'knopas',
    'knopend': 'knopen',
    'knopende': 'knopen',
    'knopendozen': 'knopendoos',
    'knopendraaierijen': 'knopendraaierij',
    'knopendraaiers': 'knopendraaier',
    'knopenfabrieken': 'knopenfabriek',
    'knopenhaken': 'knopenhaak',
    'knopenloze': 'knopenloos',
    'knopenscharen': 'knopenschaar',
    'knopentrekkers': 'knopentrekker',
    'knopige': 'knopig',
    'knopiger': 'knopig',
    'knopigere': 'knopig',
    'knopigst': 'knopig',
    'knopigste': 'knopig',
    'knopje': 'knop',
    'knopjes': 'knop',
    'knopke': 'knop',
    'knopkes': 'knop',
    'knopkruisen': 'knopkruis',
    'knoporen': 'knopoor',
    'knoppekes': 'knop',
    'knoppend': 'knoppen',
    'knoppende': 'knoppen',
    'knoppenkapitelen': 'knoppenkapiteel',
    'knoppie': 'knop',
    'knopschakelaars': 'knopschakelaar',
    'knopschubben': 'knopschub',
    'knopspelden': 'knopspeld',
    'knopstoelen': 'knopstoel',
    'knopt': 'knoppen',
    'knopte': 'knoppen',
    'knopten': 'knoppen',
    'knopvariaties': 'knopvariatie',
    'knopvormige': 'knopvormig',
    'knorachtige': 'knorachtig',
    'knorachtiger': 'knorachtig',
    'knorachtigere': 'knorachtig',
    'knorachtigst': 'knorachtig',
    'knorachtigste': 'knorachtig',
    'knorbeenderen': 'knorbeen',
    'knorbenen': 'knorbeen',
    'knorde': 'knorren',
    'knorden': 'knorren',
    'knorhanen': 'knorhaan',
    'knorr-zakskes': 'knorr-zak',
    'knorrend': 'knorren',
    'knorrende': 'knorren',
    'knorrepotten': 'knorrepot',
    'knorrige': 'knorrig',
    'knorriger': 'knorrig',
    'knorrigere': 'knorrig',
    'knorrigs': 'knorrig',
    'knorrigst': 'knorrig',
    'knorrigste': 'knorrig',
    'knort': 'knorren',
    'knorven': 'knorf',
    'knotbomen': 'knotboom',
    'knotje': 'knot',
    'knotjes': 'knot',
    'knotsdragers': 'knotsdrager',
    'knotse': 'knots',
    'knotsen': 'knots',
    'knotser': 'knots',
    'knotsere': 'knots',
    'knotsgekke': 'knotsgek',
    'knotsoefeningen': 'knotsoefening',
    'knotsslagen': 'knotsslag',
    'knotssprietbladwespen': 'knotssprietbladwesp',
    'knotst': 'knots',
    'knotste': 'knots',
    'knotsvormige': 'knotsvormig',
    'knotsvormiger': 'knotsvormig',
    'knotsvormigere': 'knotsvormig',
    'knotsvormigst': 'knotsvormig',
    'knotsvormigste': 'knotsvormig',
    'knotszwaaiend': 'knotszwaaien',
    'knotszwaaiende': 'knotszwaaien',
    'knotte': 'knotten',
    'knottend': 'knotten',
    'knottende': 'knotten',
    'knotwilgen': 'knotwilg',
    'knuddige': 'knuddig',
    'knuddiger': 'knuddig',
    'knuddigere': 'knuddig',
    'knuddigst': 'knuddig',
    'knuddigste': 'knuddig',
    'knuffel-takkie-hondje': 'knuffel-takkie-hond',
    'knuffelaars': 'knuffelaar',
    'knuffelbeesten': 'knuffelbeest',
    'knuffelberen': 'knuffelbeer',
    'knuffelde': 'knuffelen',
    'knuffelden': 'knuffelen',
    'knuffeldieren': 'knuffeldier',
    'knuffelend': 'knuffelen',
    'knuffelende': 'knuffelen',
    'knuffelhanden': 'knuffelhand',
    'knuffelingen': 'knuffeling',
    'knuffelmuren': 'knuffelmuur',
    'knuffels': 'knuffel',
    'knuffelt': 'knuffelen',
    'knuffeltje': 'knuffel',
    'knuffeltjes': 'knuffeltje',
    'knuisten': 'knuist',
    'knuistjes': 'knuistje',
    'knullen': 'knul',
    'knulletje': 'knul',
    'knulletjes': 'knul',
    'knullige': 'knullig',
    'knulliger': 'knullig',
    'knulligere': 'knullig',
    'knulligst': 'knullig',
    'knulligste': 'knullig',
    'knuppelbruggen': 'knuppelbrug',
    'knuppeldammen': 'knuppeldam',
    'knuppelde': 'knuppelen',
    'knuppelden': 'knuppelen',
    'knuppelend': 'knuppelen',
    'knuppelende': 'knuppelen',
    'knuppelhouten': 'knuppelhout',
    'knuppels': 'knuppel',
    'knuppelstokken': 'knuppelstok',
    'knuppelt': 'knuppelen',
    'knuppeltje': 'knuppel',
    'knuppeltjes': 'knuppel',
    'knuppelverzen': 'knuppelvers',
    'knurften': 'knurft',
    'knurven': 'knurf',
    'knusjes': 'knus',
    'knusser': 'knus',
    'knussere': 'knus',
    'knust': 'knus',
    'knuste': 'knus',
    'knutselaars': 'knutselaar',
    'knutselactiviteiten': 'knutselactiviteit',
    'knutselarijen': 'knutselarij',
    'knutselarijtje': 'knutselarij',
    'knutselarijtjes': 'knutselarij',
    'knutselde': 'knutselen',
    'knutselden': 'knutselen',
    'knutseldingen': 'knutselding',
    'knutselend': 'knutselen',
    'knutselende': 'knutselen',
    'knutselhoekje': 'knutselhoek',
    'knutselige': 'knutselig',
    'knutseliger': 'knutselig',
    'knutseligere': 'knutselig',
    'knutseligst': 'knutselig',
    'knutseligste': 'knutselig',
    'knutselpapiertjes': 'knutselpapier',
    'knutselruimten': 'knutselruimte',
    'knutselruimtes': 'knutselruimte',
    'knutselspullen': 'knutselspul',
    'knutselt': 'knutselen',
    'knutseltechnieken': 'knutseltechniek',
    'knutselwerkje': 'knutselwerk',
    'knutselwerkjes': 'knutselwerk',
    'knutselwerkskes': 'knutselwerk',
    'knuttels': 'knuttel',
    'knutterige': 'knutterig',
    'knutteriger': 'knutterig',
    'knutterigere': 'knutterig',
    'knutterigst': 'knutterig',
    'knutterigste': 'knutterig',
    'knvb-bekers': 'knvb-beker',
    "koala's": 'koala',
    'kobaltblauwe': 'kobaltblauw',
    'kobaltblauwer': 'kobaltblauw',
    'kobaltblauwere': 'kobaltblauw',
    'kobaltblauwst': 'kobaltblauw',
    'kobaltblauwste': 'kobaltblauw',
    'kobaltertsen': 'kobalterts',
    'kobaltstralen': 'kobaltstraal',
    'kobben': 'kobbe',
    'kobbennetten': 'kobbennet',
    'kobolden': 'kobold',
    'kobolds': 'kobold',
    'kochers': 'kocher',
    'kocht': 'kopen',
    'kochten': 'kopen',
    'kodak-kleuren': 'kodak-kleur',
    'kodaks': 'kodak',
    'koddebeiers': 'koddebeier',
    'kodden': 'kodde',
    'koddige': 'koddig',
    'koddiger': 'koddig',
    'koddigere': 'koddig',
    'koddigheden': 'koddigheid',
    'koddigs': 'koddig',
    'koddigst': 'koddig',
    'koddigste': 'koddig',
    'koe-uiers': 'koe-uier',
    'koeachtige': 'koeachtig',
    'koebeesten': 'koebeest',
    'koebellen': 'koebel',
    'koebloempjes': 'koebloempje',
    'koeboeren': 'koeboer',
    'koebruggen': 'koebrug',
    'koedekken': 'koedek',
    'koedingen': 'koeding',
    'koedoes': 'koedoe',
    'koefjes': 'koefje',
    'koehandeltje': 'koehandel',
    'koehoorns': 'koehoorn',
    'koehorens': 'koehoren',
    'koehuiden': 'koehuid',
    'koeiendieven': 'koeiendief',
    'koeiendrijvers': 'koeiendrijver',
    'koeienhuiden': 'koeienhuid',
    'koeienkoppen': 'koeienkop',
    'koeienletters': 'koeienletter',
    'koeienmarkten': 'koeienmarkt',
    'koeienogen': 'koeienoog',
    'koeienpistolen': 'koeienpistool',
    'koeienplakken': 'koeienplak',
    'koeienpoten': 'koeienpoot',
    'koeienstaarten': 'koeienstaart',
    'koeienstallen': 'koeienstal',
    'koeientongen': 'koeientong',
    'koeienuiers': 'koeienuier',
    'koeienvlaaien': 'koeienvlaai',
    'koeiers': 'koeier',
    'koeiertje': 'koeier',
    'koeiertjes': 'koeier',
    'koeioneer': 'koeioneren',
    'koeioneerde': 'koeioneren',
    'koeioneerden': 'koeioneren',
    'koeioneert': 'koeioneren',
    'koeionerend': 'koeioneren',
    'koeionerende': 'koeioneren',
    'koek-en-zopies': 'koek-en-zopie',
    'koekalveren': 'koekalf',
    'koekbakkerijen': 'koekbakkerij',
    'koekbakkers': 'koekbakker',
    'koekeloer': 'koekeloeren',
    'koekeloerde': 'koekeloeren',
    'koekeloerden': 'koekeloeren',
    'koekeloerend': 'koekeloeren',
    'koekeloerende': 'koekeloeren',
    'koekeloert': 'koekeloeren',
    'koekenachten': 'koekenacht',
    'koekenazen': 'koekenaas',
    'koekenbakkerijen': 'koekenbakkerij',
    'koekenbakkers': 'koekenbakker',
    'koekenboeren': 'koekenboer',
    'koekenboterhammen': 'koekenboterham',
    'koekenbroden': 'koekenbrood',
    'koekend': 'koeken',
    'koekende': 'koeken',
    'koekendrieën': 'koekendrie',
    'koekenpannen': 'koekenpan',
    'koekenpannetje': 'koekenpan',
    'koekens': 'koeken',
    'koekepeertje': 'koekepeer',
    'koeketels': 'koeketel',
    'koeketers': 'koeketer',
    'koekfabrieken': 'koekfabriek',
    'koekie': 'koek',
    'koekies': 'koek',
    'koekje': 'koek',
    'koekjes': 'koek',
    'koekjesfabrieken': 'koekjesfabriek',
    'koekjestrommels': 'koekjestrommel',
    'koekkramen': 'koekkraam',
    'koeklauwen': 'koeklauw',
    'koeklettertjes': 'koekletter',
    'koekoeksbeenderen': 'koekoeksbeen',
    'koekoeksbenen': 'koekoeksbeen',
    'koekoeksbijen': 'koekoeksbij',
    'koekoeksbloemen': 'koekoeksbloem',
    'koekoekshommels': 'koekoekshommel',
    'koekoeksjongen': 'koekoeksjong',
    'koekoeksklokje': 'koekoeksklok',
    'koekoeksklokken': 'koekoeksklok',
    'koekoekswespen': 'koekoekswesp',
    'koekoekszangen': 'koekoekszang',
    'koekplanken': 'koekplank',
    'koekprenten': 'koekprent',
    'koekske': 'koek',
    'koekskes': 'koek',
    'koekt': 'koeken',
    'koekte': 'koeken',
    'koekten': 'koeken',
    'koektrommels': 'koektrommel',
    'koekvormen': 'koekvorm',
    'koekwinkels': 'koekwinkel',
    'koelakken': 'koelak',
    'koelapparaten': 'koelapparaat',
    "koelauto's": 'koelauto',
    'koelbakken': 'koelbak',
    'koelbalken': 'koelbalk',
    'koelbassins': 'koelbassin',
    'koelbloedige': 'koelbloedig',
    'koelbloediger': 'koelbloedig',
    'koelbloedigere': 'koelbloedig',
    'koelbloedigs': 'koelbloedig',
    'koelbloedigst': 'koelbloedig',
    'koelbloedigste': 'koelbloedig',
    'koelboxen': 'koelbox',
    'koelcellen': 'koelcel',
    'koelde': 'koelen',
    'koeldozen': 'koeldoos',
    'koele': 'koel',
    'koelelementen': 'koelelement',
    'koelend': 'koelen',
    'koelende': 'koelen',
    'koelhuizen': 'koelhuis',
    'koeliediensten': 'koeliedienst',
    'koelies': 'koelie',
    'koelinrichtingen': 'koelinrichting',
    'koelinstallaties': 'koelinstallatie',
    'koelkamers': 'koelkamer',
    'koelkasten': 'koelkast',
    'koelkastje': 'koelkast',
    'koelkelders': 'koelkelder',
    'koelkieuwen': 'koelkieuw',
    'koelkruiken': 'koelkruik',
    'koelladingen': 'koellading',
    'koelleidingen': 'koelleiding',
    'koelmachines': 'koelmachine',
    'koelmantels': 'koelmantel',
    'koelmiddelen': 'koelmiddel',
    'koelongen': 'koelong',
    'koelovens': 'koeloven',
    'koelpakhuizen': 'koelpakhuis',
    'koelpannen': 'koelpan',
    'koelproblemen': 'koelprobleem',
    'koelribben': 'koelrib',
    'koelruimen': 'koelruim',
    'koels': 'koel',
    'koelschepen': 'koelschip',
    'koelst': 'koel',
    'koelste': 'koel',
    'koelsystemen': 'koelsysteem',
    'koelt': 'koelen',
    'koeltanks': 'koeltank',
    'koeltassen': 'koeltas',
    'koeltechnici': 'koeltechnicus',
    'koeltogen': 'koeltoog',
    'koeltorens': 'koeltoren',
    'koeltransporten': 'koeltransport',
    'koelvakken': 'koelvak',
    'koelvaten': 'koelvat',
    'koelvloeistoffen': 'koelvloeistof',
    'koelwagens': 'koelwagen',
    'koemarkten': 'koemarkt',
    'koempels': 'koempel',
    'koener': 'koen',
    'koenere': 'koen',
    'koenst': 'koen',
    'koenste': 'koen',
    'koeogen': 'koeoog',
    'koepaarden': 'koepaard',
    'koepelbergen': 'koepelberg',
    'koepeldaken': 'koepeldak',
    'koepelgewelven': 'koepelgewelf',
    'koepelgraven': 'koepelgraf',
    'koepelkamers': 'koepelkamer',
    'koepelkerken': 'koepelkerk',
    'koepelorganisaties': 'koepelorganisatie',
    'koepelovens': 'koepeloven',
    'koepelramen': 'koepelraam',
    'koepels': 'koepel',
    'koepelspinnen': 'koepelspin',
    'koepeltenten': 'koepeltent',
    'koepeltje': 'koepel',
    'koepeltjes': 'koepel',
    'koepeltorens': 'koepeltoren',
    'koepeltorentje': 'koepeltoren',
    'koepelvormige': 'koepelvormig',
    'koepelvormiger': 'koepelvormig',
    'koepelvormigere': 'koepelvormig',
    'koepelvormigst': 'koepelvormig',
    'koepelvormigste': 'koepelvormig',
    'koepenen': 'koepeen',
    'koepokinentingen': 'koepokinenting',
    'koepokken': 'koepok',
    'koepolders': 'koepolder',
    'koerde': 'koeren',
    'koereigers': 'koereiger',
    'koereke': 'koer',
    'koerend': 'koeren',
    'koerende': 'koeren',
    'koeriers': 'koerier',
    'koeriersdiensten': 'koeriersdienst',
    'koeriersters': 'koerierster',
    'koerke': 'koer',
    'koersaanwijzers': 'koersaanwijzer',
    'koersafwijkingen': 'koersafwijking',
    "koersauto's": 'koersauto',
    'koersbakens': 'koersbaken',
    'koersberichten': 'koersbericht',
    'koersborden': 'koersbord',
    'koerscorrecties': 'koerscorrectie',
    'koersdalingen': 'koersdaling',
    'koersend': 'koersen',
    'koersende': 'koersen',
    'koersenpaarden': 'koersenpaard',
    'koersfietsen': 'koersfiets',
    'koersfluctuaties': 'koersfluctuatie',
    'koersgemiddelden': 'koersgemiddelde',
    'koershebbende': 'koershebbend',
    'koershoudende': 'koershoudend',
    'koersk-slachtoffers': 'koersk-slachtoffer',
    'koerslijnen': 'koerslijn',
    'koerslijsten': 'koerslijst',
    'koersnoteringen': 'koersnotering',
    'koerspaarden': 'koerspaard',
    'koersreacties': 'koersreactie',
    'koersrekeningen': 'koersrekening',
    'koersreserves': 'koersreserve',
    'koersschommelingen': 'koersschommeling',
    'koersstijgingen': 'koersstijging',
    'koerst': 'koersen',
    'koerste': 'koersen',
    'koersten': 'koersen',
    'koersverhogingen': 'koersverhoging',
    'koersverlagingen': 'koersverlaging',
    'koersverliezen': 'koersverlies',
    'koersverschillen': 'koersverschil',
    'koerswijzigingen': 'koerswijziging',
    'koerswinsten': 'koerswinst',
    'koertje': 'koer',
    'koertjes': 'koer',
    'koeskoezen': 'koeskoes',
    'koestaarten': 'koestaart',
    'koestallen': 'koestal',
    'koester': 'koesteren',
    'koesterde': 'koesteren',
    'koesterend': 'koesteren',
    'koesterende': 'koesteren',
    'koestert': 'koesteren',
    'koestijlen': 'koestijl',
    'koestraten': 'koestraat',
    'koeten': 'koet',
    'koeter': 'koeteren',
    'koeteraars': 'koeteraar',
    'koeteraarsters': 'koeteraarster',
    'koeterde': 'koeteren',
    'koeterden': 'koeteren',
    'koeterend': 'koeteren',
    'koeterende': 'koeteren',
    'koetert': 'koeteren',
    'koeterwaalde': 'koeterwalen',
    'koeterwaalden': 'koeterwalen',
    'koeterwaalse': 'koeterwaals',
    'koeterwaalt': 'koeterwalen',
    'koeterwalend': 'koeterwalen',
    'koeterwalende': 'koeterwalen',
    'koetje': 'koe',
    'koetjes': 'koe',
    'koetongen': 'koetong',
    'koetsend': 'koetsen',
    'koetsende': 'koetsen',
    'koetsenmakers': 'koetsenmaker',
    'koetsers': 'koetser',
    'koetshuizen': 'koetshuis',
    'koetsiers': 'koetsier',
    'koetsiersjassen': 'koetsiersjas',
    'koetsierszwepen': 'koetsierszweep',
    'koetsiertjes': 'koetsiertje',
    'koetsje': 'koets',
    'koetsjes': 'koets',
    'koetskes': 'koets',
    'koetspaarden': 'koetspaard',
    'koetspersen': 'koetspers',
    'koetspoorten': 'koetspoort',
    'koetst': 'koetsen',
    'koetste': 'koetsen',
    'koetsten': 'koetsen',
    'koetswalsen': 'koetswals',
    'koetswerken': 'koetswerk',
    'koeverdaken': 'koeverdak',
    'koevoeten': 'koevoet',
    'koevogels': 'koevogel',
    'koewachters': 'koewachter',
    'koewachtertjes': 'koewachtertje',
    'koffen': 'kof',
    'kofferbakken': 'kofferbak',
    'kofferde': 'kofferen',
    'kofferdekschepen': 'kofferdekschip',
    'kofferden': 'kofferen',
    'kofferdragers': 'kofferdrager',
    'kofferend': 'kofferen',
    'kofferende': 'kofferen',
    'kofferetiketten': 'kofferetiket',
    'koffergrammofonen': 'koffergrammofoon',
    'koffergrammofoons': 'koffergrammofoon',
    'kofferke': 'koffer',
    'kofferlabellen': 'kofferlabel',
    'kofferlabels': 'kofferlabel',
    'kofferorgels': 'kofferorgel',
    'kofferruimten': 'kofferruimte',
    'kofferruimtes': 'kofferruimte',
    'koffers': 'koffer',
    'kofferschrijfmachines': 'kofferschrijfmachine',
    'koffert': 'kofferen',
    'koffertje': 'koffer',
    'koffertjes': 'koffer',
    'koffervissen': 'koffervis',
    'koffie-uren': 'koffie-uur',
    'koffieautomaten': 'koffieautomaat',
    'koffiebalen': 'koffiebaal',
    'koffiebars': 'koffiebar',
    'koffiebekers': 'koffiebeker',
    'koffiebekertje': 'koffiebeker',
    'koffiebessen': 'koffiebes',
    'koffiebladen': 'koffieblad',
    'koffiebladeren': 'koffieblad',
    'koffieboeren': 'koffieboer',
    'koffiebomen': 'koffieboom',
    'koffiebonen': 'koffieboon',
    'koffiebonnen': 'koffiebon',
    'koffiebons': 'koffiebon',
    'koffiebranderijen': 'koffiebranderij',
    'koffiebranders': 'koffiebrander',
    'koffiebroodjes': 'koffiebroodje',
    'koffiebuffetten': 'koffiebuffet',
    'koffiebussen': 'koffiebus',
    'koffieconcerten': 'koffieconcert',
    'koffiecreamers': 'koffiecreamer',
    'koffiedikkijkers': 'koffiedikkijker',
    'koffiedikkijksters': 'koffiedikkijkster',
    'koffiedrink': 'koffiedrinken',
    'koffiedrinkend': 'koffiedrinken',
    'koffiedrinkende': 'koffiedrinken',
    'koffiedrinkers': 'koffiedrinker',
    'koffiedrinksters': 'koffiedrinkster',
    'koffiedrinkt': 'koffiedrinken',
    'koffiedronk': 'koffiedrinken',
    'koffiedronken': 'koffiedrinken',
    'koffiefilters': 'koffiefilter',
    'koffiegedronken': 'koffiedrinken',
    'koffiegeluiden': 'koffiegeluid',
    'koffieheesters': 'koffieheester',
    'koffiehuizen': 'koffiehuis',
    'koffiejuffrouwen': 'koffiejuffrouw',
    'koffiekamers': 'koffiekamer',
    'koffiekannen': 'koffiekan',
    'koffiekannetje': 'koffiekan',
    'koffieke': 'koffie',
    'koffiekelders': 'koffiekelder',
    'koffieketels': 'koffieketel',
    'koffiekeukens': 'koffiekeuken',
    'koffiekleurige': 'koffiekleurig',
    'koffiekleuriger': 'koffiekleurig',
    'koffiekleurigere': 'koffiekleurig',
    'koffiekleurigst': 'koffiekleurig',
    'koffiekleurigste': 'koffiekleurig',
    'koffiekoeken': 'koffiekoek',
    'koffiekommen': 'koffiekom',
    'koffiekopje': 'koffiekop',
    'koffiekopjes': 'koffiekop',
    'koffiekoppen': 'koffiekop',
    'koffiekransen': 'koffiekrans',
    'koffiekransje': 'koffiekrans',
    'koffiekransjes': 'koffiekrans',
    'koffielanden': 'koffieland',
    'koffielepels': 'koffielepel',
    'koffielepeltjes': 'koffielepeltje',
    'koffieleuten': 'koffieleut',
    'koffielikeuren': 'koffielikeur',
    'koffieluizen': 'koffieluis',
    'koffiemaaltijden': 'koffiemaaltijd',
    'koffiemachines': 'koffiemachine',
    'koffiemeisjes': 'koffiemeisje',
    'koffiemolens': 'koffiemolen',
    'koffiemoren': 'koffiemoor',
    'koffieondernemingen': 'koffieonderneming',
    'koffieoogsten': 'koffieoogst',
    'koffieopbrengsten': 'koffieopbrengst',
    'koffiepauzen': 'koffiepauze',
    'koffiepauzes': 'koffiepauze',
    'koffieplantages': 'koffieplantage',
    'koffieplanten': 'koffieplant',
    'koffieplanters': 'koffieplanter',
    'koffiepotten': 'koffiepot',
    'koffiepraatjes': 'koffiepraatje',
    'koffieprijzen': 'koffieprijs',
    'koffieratten': 'koffierat',
    'koffies': 'koffie',
    'koffieserviezen': 'koffieservies',
    'koffieshops': 'koffieshop',
    'koffieshopuitbaters': 'koffieshopuitbater',
    'koffiesoorten': 'koffiesoort',
    'koffiestruiken': 'koffiestruik',
    'koffiesurrogaten': 'koffiesurrogaat',
    'koffietafelboeken': 'koffietafelboek',
    'koffietafelde': 'koffietafelen',
    'koffietafelden': 'koffietafelen',
    'koffietafelend': 'koffietafelen',
    'koffietafelende': 'koffietafelen',
    'koffietafels': 'koffietafel',
    'koffietafelt': 'koffietafelen',
    'koffietje': 'koffie',
    'koffietrommels': 'koffietrommel',
    'koffietuinen': 'koffietuin',
    'koffievlekken': 'koffievlek',
    'koffiewagens': 'koffiewagen',
    'koffiewijven': 'koffiewijf',
    'koffiezakken': 'koffiezak',
    'koffiezetapparaten': 'koffiezetapparaat',
    'koffiezetmachines': 'koffiezetmachine',
    'kofschepen': 'kofschip',
    'kogelafsluiters': 'kogelafsluiter',
    'kogelassen': 'kogelas',
    'kogelbanen': 'kogelbaan',
    'kogelbankschroeven': 'kogelbankschroef',
    'kogelbiefstukken': 'kogelbiefstuk',
    'kogelde': 'kogelen',
    'kogelden': 'kogelen',
    'kogelend': 'kogelen',
    'kogelende': 'kogelen',
    'kogelflesjes': 'kogelflesje',
    'kogelflessen': 'kogelfles',
    'kogelgaten': 'kogelgat',
    'kogelgewrichten': 'kogelgewricht',
    'kogelgieterijen': 'kogelgieterij',
    'kogelhulzen': 'kogelhuls',
    'kogelinslagen': 'kogelinslag',
    'kogelkussens': 'kogelkussen',
    'kogellagers': 'kogellager',
    'kogelmallen': 'kogelmal',
    'kogelmolens': 'kogelmolen',
    'kogelpennen': 'kogelpen',
    'kogelpotscherven': 'kogelpotscherf',
    'kogelpunten': 'kogelpunt',
    'kogelpuntpennen': 'kogelpuntpen',
    'kogelronde': 'kogelrond',
    'kogelronder': 'kogelrond',
    'kogelrondere': 'kogelrond',
    'kogelrondst': 'kogelrond',
    'kogelrondste': 'kogelrond',
    'kogels': 'kogel',
    'kogelscharnieren': 'kogelscharnier',
    'kogelspinnen': 'kogelspin',
    'kogelstapels': 'kogelstapel',
    'kogelt': 'kogelen',
    'kogeltafels': 'kogeltafel',
    'kogeltje': 'kogel',
    'kogeltjes': 'kogel',
    'kogelvangers': 'kogelvanger',
    'kogelvissen': 'kogelvis',
    'kogelvormen': 'kogelvorm',
    'kogelvormige': 'kogelvormig',
    'kogelvormiger': 'kogelvormig',
    'kogelvormigere': 'kogelvormig',
    'kogelvormigst': 'kogelvormig',
    'kogelvormigste': 'kogelvormig',
    'kogelvrije': 'kogelvrij',
    'kogelvrijer': 'kogelvrij',
    'kogelvrijere': 'kogelvrij',
    'kogelvrijst': 'kogelvrij',
    'kogelvrijste': 'kogelvrij',
    'kogelwonden': 'kogelwond',
    'kogen': 'koog',
    'koggen': 'kog',
    'kohierbelastingen': 'kohierbelasting',
    'kohierde': 'kohieren',
    'kohierden': 'kohieren',
    'kohierend': 'kohieren',
    'kohierende': 'kohieren',
    'kohiert': 'kohieren',
    'koivissen': 'koivis',
    'kojaks': 'kojak',
    'kokaatje': 'koka',
    'kokanjemasten': 'kokanjemast',
    'kokardebloemen': 'kokardebloem',
    'kokardes': 'kokarde',
    'kokendheetst': 'kokendheet',
    'kokendheetste': 'kokendheet',
    'kokendhete': 'kokendheet',
    'kokendheter': 'kokendheet',
    'kokendhetere': 'kokendheet',
    'kokerbalken': 'kokerbalk',
    "kokerbromelia's": 'kokerbromelia',
    'kokerbruggen': 'kokerbrug',
    'kokergaten': 'kokergat',
    'kokerijen': 'kokerij',
    'kokerjuffers': 'kokerjuffer',
    'kokerpalen': 'kokerpaal',
    'kokerrokje': 'kokerrok',
    'kokerrokken': 'kokerrok',
    'kokers': 'koker',
    'kokersluizen': 'kokersluis',
    'kokertje': 'koker',
    'kokertjes': 'koker',
    'kokervormige': 'kokervormig',
    'kokervruchten': 'kokervrucht',
    'kokerwormen': 'kokerworm',
    'kokets': 'koket',
    'koketst': 'koket',
    'koketste': 'koket',
    'kokette': 'koket',
    'koketteer': 'koketteren',
    'koketteerde': 'koketteren',
    'koketteerden': 'koketteren',
    'koketteert': 'koketteren',
    'koketter': 'koket',
    'kokettere': 'koket',
    'koketterend': 'koketteren',
    'koketterende': 'koketteren',
    'koketterieën': 'koketterie',
    'kokhals': 'kokhalzen',
    'kokhalsde': 'kokhalzen',
    'kokhalsden': 'kokhalzen',
    'kokhalsneigingen': 'kokhalsneiging',
    'kokhalst': 'kokhalzen',
    'kokhalzend': 'kokhalzen',
    'kokhalzende': 'kokhalzen',
    'kokinjes': 'kokinje',
    'kokkelde': 'kokkelen',
    'kokkelden': 'kokkelen',
    'kokkelend': 'kokkelen',
    'kokkelende': 'kokkelen',
    'kokkels': 'kokkel',
    'kokkelt': 'kokkelen',
    'kokken': 'kok',
    'kokkerde': 'kokkeren',
    'kokkerden': 'kokkeren',
    'kokkerds': 'kokkerd',
    'kokkerel': 'kokkerellen',
    'kokkerelde': 'kokkerellen',
    'kokkerelden': 'kokkerellen',
    'kokkerellend': 'kokkerellen',
    'kokkerellende': 'kokkerellen',
    'kokkerelt': 'kokkerellen',
    'kokkerend': 'kokkeren',
    'kokkerende': 'kokkeren',
    'kokkers': 'kokker',
    'kokkert': 'kokkeren',
    'kokkies': 'kokkie',
    'kokkinnen': 'kokkin',
    'kokmeeuwen': 'kokmeeuw',
    'kokosbomen': 'kokosboom',
    'kokoskleden': 'kokoskleed',
    'kokoskoeken': 'kokoskoek',
    'kokosmakaronen': 'kokosmakaron',
    'kokosmakarons': 'kokosmakaron',
    'kokosmakronen': 'kokosmakron',
    'kokosmakrons': 'kokosmakron',
    'kokosmakroons': 'kokosmakroon',
    'kokosmatten': 'kokosmat',
    'kokosnootbomen': 'kokosnootboom',
    'kokosnoten': 'kokosnoot',
    'kokospalmen': 'kokospalm',
    'kokospalmplantages': 'kokospalmplantage',
    'kokosvezels': 'kokosvezel',
    'kokosvruchten': 'kokosvrucht',
    'koksbuizen': 'koksbuis',
    'koksgasten': 'koksgast',
    'koksjongens': 'koksjongen',
    'koksmaatje': 'koksmaat',
    'koksmaatjes': 'koksmaat',
    'koksmaats': 'koksmaat',
    'koksmutsen': 'koksmuts',
    'koksscholen': 'koksschool',
    "kola's": 'kola',
    'kola-extracten': 'kola-extract',
    'kolanoten': 'kolanoot',
    'kolbakken': 'kolbak',
    'kolbaks': 'kolbak',
    'kolbijlen': 'kolbijl',
    'kolchozen': 'kolchoz',
    'kolde': 'kollen',
    'kolden': 'kollen',
    'kolderde': 'kolderen',
    'kolderden': 'kolderen',
    'kolderend': 'kolderen',
    'kolderende': 'kolderen',
    'kolderfilms': 'kolderfilm',
    'kolderieke': 'kolderiek',
    'kolderieker': 'kolderiek',
    'kolderiekere': 'kolderiek',
    'kolderiekst': 'kolderiek',
    'kolderiekste': 'kolderiek',
    'kolderige': 'kolderig',
    'kolderiger': 'kolderig',
    'kolderigere': 'kolderig',
    'kolderigst': 'kolderig',
    'kolderigste': 'kolderig',
    'kolders': 'kolder',
    'kolderstokken': 'kolderstok',
    'kolderstukken': 'kolderstuk',
    'koldert': 'kolderen',
    'koldertje': 'kolder',
    'koldertjes': 'kolder',
    'kolderverzen': 'koldervers',
    'kolenaders': 'kolenader',
    'kolenaken': 'kolenaak',
    'kolenbakken': 'kolenbak',
    'kolenbekkens': 'kolenbekken',
    'kolenboeren': 'kolenboer',
    'kolenbranderijen': 'kolenbranderij',
    'kolenbranders': 'kolenbrander',
    'kolenbunkers': 'kolenbunker',
    'kolencentrales': 'kolencentrale',
    'kolend': 'kolen',
    'kolende': 'kolen',
    'kolendragers': 'kolendrager',
    'kolenemmers': 'kolenemmer',
    'kolengebieden': 'kolengebied',
    'kolenhakken': 'kolenhak',
    'kolenhandelaars': 'kolenhandelaar',
    'kolenhandelaren': 'kolenhandelaar',
    'kolenhokken': 'kolenhok',
    'kolenkachels': 'kolenkachel',
    'kolenkelders': 'kolenkelder',
    'kolenkitten': 'kolenkit',
    'kolenlagen': 'kolenlaag',
    'kolenmannen': 'kolenman',
    'kolenmijnen': 'kolenmijn',
    'kolenmokers': 'kolenmoker',
    'kolenpijlers': 'kolenpijler',
    'kolenschepen': 'kolenschip',
    'kolenscheppen': 'kolenschep',
    'kolenschoppen': 'kolenschop',
    'kolenschuurtje': 'kolenschuur',
    'kolensjouwers': 'kolensjouwer',
    'kolenstations': 'kolenstation',
    'kolentippen': 'kolentip',
    'kolentips': 'kolentip',
    'kolentransporten': 'kolentransport',
    'kolentransporteurs': 'kolentransporteur',
    'kolentreinen': 'kolentrein',
    'kolentremmers': 'kolentremmer',
    'kolenvoorraden': 'kolenvoorraad',
    'kolenwagens': 'kolenwagen',
    'kolenzagen': 'kolenzaag',
    'kolenzakken': 'kolenzak',
    'kolenzeven': 'kolenzeef',
    'kolerelijers': 'kolerelijer',
    'kolerieke': 'koleriek',
    'kolerieker': 'koleriek',
    'koleriekere': 'koleriek',
    'koleriekst': 'koleriek',
    'koleriekste': 'koleriek',
    'kolfballen': 'kolfbal',
    'kolfbanen': 'kolfbaan',
    'kolfde': 'kolven',
    'kolfden': 'kolven',
    'kolfflessen': 'kolffles',
    'kolfhouten': 'kolfhout',
    'kolfje': 'kolf',
    'kolfjes': 'kolfje',
    'kolfpalen': 'kolfpaal',
    'kolfplaten': 'kolfplaat',
    'kolfstokken': 'kolfstok',
    'kolft': 'kolven',
    'kolfvormige': 'kolfvormig',
    'kolfvormiger': 'kolfvormig',
    'kolfvormigere': 'kolfvormig',
    'kolfvormigst': 'kolfvormig',
    'kolfvormigste': 'kolfvormig',
    'kolganzen': 'kolgans',
    'kolhamers': 'kolhamer',
    'kolharingen': 'kolharing',
    'kolibries': 'kolibrie',
    'kolibrietje': 'kolibrie',
    'kolibrietjes': 'kolibrie',
    'kolibrievlinders': 'kolibrievlinder',
    'koliekachtige': 'koliekachtig',
    'kolieken': 'koliek',
    'kolkdijken': 'kolkdijk',
    'kolkend': 'kolken',
    'kolkende': 'kolken',
    'kolkenzuigers': 'kolkenzuiger',
    'kolkgaten': 'kolkgat',
    'kolkingen': 'kolking',
    'kolkmuren': 'kolkmuur',
    'kolksloten': 'kolksloot',
    'kolksluizen': 'kolksluis',
    'kolkt': 'kolken',
    'kolkte': 'kolken',
    'kolkten': 'kolken',
    'kollenbloemen': 'kollenbloem',
    'kollend': 'kollen',
    'kollende': 'kollen',
    'kollergangen': 'kollergang',
    'kolletje': 'kol',
    'kolletjes': 'kol',
    'kolmaatjesharingen': 'kolmaatjesharing',
    'kologen': 'koloog',
    'kolokwinten': 'kolokwint',
    'kolomapparaten': 'kolomapparaat',
    'kolombekistingen': 'kolombekisting',
    'kolombijntjes': 'kolombijntje',
    'kolomboormachines': 'kolomboormachine',
    'kolomhoofden': 'kolomhoofd',
    'kolomkachels': 'kolomkachel',
    'kolomkasten': 'kolomkast',
    'kolomliften': 'kolomlift',
    'kolomlijnen': 'kolomlijn',
    'kolommen': 'kolom',
    'kolommenbalansen': 'kolommenbalans',
    'kolommetje': 'kolom',
    'kolommetjes': 'kolom',
    'kolompoten': 'kolompoot',
    'kolomradiatoren': 'kolomradiator',
    'kolomradiators': 'kolomradiator',
    'kolomschroeven': 'kolomschroef',
    'kolomtafels': 'kolomtafel',
    'kolomtitels': 'kolomtitel',
    'kolomtoetsen': 'kolomtoets',
    'kolomvectoren': 'kolomvector',
    'kolonels': 'kolonel',
    'kolonelsregimes': 'kolonelsregime',
    'koloniaals': 'koloniaal',
    'koloniale': 'koloniaal',
    'kolonialen': 'koloniaal',
    'kolonialisten': 'kolonialist',
    'koloniehuizen': 'koloniehuis',
    'kolonies': 'kolonie',
    'kolonietje': 'kolonie',
    'kolonietjes': 'kolonie',
    'kolonievogels': 'kolonievogel',
    'kolonievormend': 'kolonievormen',
    'kolonisatieplannen': 'kolonisatieplan',
    'kolonisaties': 'kolonisatie',
    'kolonisatoren': 'kolonisator',
    'kolonisators': 'kolonisator',
    'koloniseer': 'koloniseren',
    'koloniseerde': 'koloniseren',
    'koloniseert': 'koloniseren',
    'koloniserend': 'koloniseren',
    'koloniserende': 'koloniseren',
    'koloniën': 'kolonie',
    'kolossaals': 'kolossaal',
    'kolossaalst': 'kolossaal',
    'kolossaalste': 'kolossaal',
    'kolossale': 'kolossaal',
    'kolossaler': 'kolossaal',
    'kolossalere': 'kolossaal',
    'kolossen': 'kolos',
    'kolossussen': 'kolossus',
    'kolrijdsters': 'kolrijdster',
    'kolt': 'kollen',
    'kolvend': 'kolven',
    'kolvende': 'kolven',
    'kolveniers': 'kolvenier',
    'kolvers': 'kolver',
    'kombaarzen': 'kombaars',
    'kombochten': 'kombocht',
    'komborden': 'kombord',
    'kombuizen': 'kombuis',
    'kome': 'komen',
    'komedianten': 'komediant',
    'komediefilms': 'komediefilm',
    'komediegebouwen': 'komediegebouw',
    'komedies': 'komedie',
    'komedieseries': 'komedieserie',
    'komediespeel': 'komediespelen',
    'komediespeelde': 'komediespelen',
    'komediespeelden': 'komediespelen',
    'komediespeelsters': 'komediespeelster',
    'komediespeelt': 'komediespelen',
    'komediespelend': 'komediespelen',
    'komediespelende': 'komediespelen',
    'komediespelers': 'komediespeler',
    'komediestukken': 'komediestuk',
    'komeetachtige': 'komeetachtig',
    'komenijswinkels': 'komenijswinkel',
    'kometen': 'komeet',
    'kometenbanen': 'kometenbaan',
    'kometenstaarten': 'kometenstaart',
    'kometenzoekers': 'kometenzoeker',
    'komfoortje': 'komfoor',
    'komfoortjes': 'komfoor',
    'komfoorts': 'komfoort',
    'komforen': 'komfoor',
    'komgronden': 'komgrond',
    'komieke': 'komiek',
    'komiekelingen': 'komiekeling',
    'komieken': 'komiek',
    'komieker': 'komiek',
    'komiekere': 'komiek',
    'komiekerige': 'komiekerig',
    'komiekeriger': 'komiekerig',
    'komiekerigere': 'komiekerig',
    'komiekerigst': 'komiekerig',
    'komiekerigste': 'komiekerig',
    'komieks': 'komiek',
    'komiekst': 'komiek',
    'komiekste': 'komiek',
    'komijnekazen': 'komijnekaas',
    'komijnzaden': 'komijnzaad',
    'komische': 'komisch',
    'komischer': 'komisch',
    'komischere': 'komisch',
    'komischt': 'komisch',
    'komischte': 'komisch',
    'komkommerachtige': 'komkommerachtig',
    'komkommerachtiger': 'komkommerachtig',
    'komkommerachtigere': 'komkommerachtig',
    'komkommerachtigst': 'komkommerachtig',
    'komkommerachtigste': 'komkommerachtig',
    'komkommerplanten': 'komkommerplant',
    'komkommerpraatjes': 'komkommerpraatje',
    'komkommers': 'komkommer',
    'komkommersalades': 'komkommersalade',
    'komkommerschaven': 'komkommerschaaf',
    'komkommertje': 'komkommer',
    'komkommertjes': 'komkommer',
    'komkommervruchten': 'komkommervrucht',
    "komma's": 'komma',
    'kommaatje': 'komma',
    'kommaatjes': 'komma',
    'kommabacillen': 'kommabacil',
    'kommaliebehoeften': 'kommaliebehoefte',
    'kommaneukers': 'kommaneuker',
    'kommapunten': 'kommapunt',
    'kommavormige': 'kommavormig',
    'kommavormiger': 'kommavormig',
    'kommavormigere': 'kommavormig',
    'kommavormigst': 'kommavormig',
    'kommavormigste': 'kommavormig',
    'kommeke': 'kom',
    'kommen': 'kom',
    'kommerlijke': 'kommerlijk',
    'kommerlijker': 'kommerlijk',
    'kommerlijkere': 'kommerlijk',
    'kommerlijkst': 'kommerlijk',
    'kommerlijkste': 'kommerlijk',
    'kommerloost': 'kommerloos',
    'kommerlooste': 'kommerloos',
    'kommerloze': 'kommerloos',
    'kommerlozer': 'kommerloos',
    'kommerlozere': 'kommerloos',
    'kommernissen': 'kommernis',
    'kommervolle': 'kommervol',
    'kommervoller': 'kommervol',
    'kommervollere': 'kommervol',
    'kommervolst': 'kommervol',
    'kommervolste': 'kommervol',
    'kommetje': 'kom',
    'kommetjes': 'kom',
    'kommt': 'kommen',
    'kompanen': 'kompaan',
    'kompasbeugels': 'kompasbeugel',
    'kompasdozen': 'kompasdoos',
    'kompasfouten': 'kompasfout',
    'kompashuisjes': 'kompashuisje',
    'kompaskaarten': 'kompaskaart',
    'kompasketels': 'kompasketel',
    'kompasnaalden': 'kompasnaald',
    'kompaspatronen': 'kompaspatroon',
    'kompaspeilingen': 'kompaspeiling',
    'kompaspennen': 'kompaspen',
    'kompasrichtingen': 'kompasrichting',
    'kompasrozen': 'kompasroos',
    'kompassen': 'kompas',
    'kompasstreken': 'kompasstreek',
    'kompels': 'kompel',
    'kompresse': 'kompres',
    'kompressen': 'kompres',
    'komt': 'komen',
    'komvormen': 'komvorm',
    'komvormige': 'komvormig',
    'komvormiger': 'komvormig',
    'komvormigere': 'komvormig',
    'komvormigst': 'komvormig',
    'komvormigste': 'komvormig',
    'kon': 'kunnen',
    'konde': 'kond',
    'konden': 'kunnen',
    'kondig': 'kondigen',
    'kondigde': 'kondigen',
    'kondigden': 'kondigen',
    'kondigt': 'kondigen',
    'kondschappend': 'kondschappen',
    'kondschappende': 'kondschappen',
    'kondschappers': 'kondschapper',
    'kondschapt': 'kondschappen',
    'kondschapte': 'kondschappen',
    'kondschapten': 'kondschappen',
    'kondt': 'kunnen',
    'konen': 'koon',
    'konfijt': 'konfijten',
    'konfijtend': 'konfijten',
    'konfijtende': 'konfijten',
    'konfijtte': 'konfijten',
    'konfijtten': 'konfijten',
    'kongeralen': 'kongeraal',
    'kongolese': 'kongolees',
    "kongsi's": 'kongsi',
    'kongsies': 'kongsie',
    'konijnachtige': 'konijnachtig',
    'konijnebladen': 'konijneblad',
    'konijnebladeren': 'konijneblad',
    'konijneblaren': 'konijneblad',
    'konijnen': 'konijn',
    'konijnenbergen': 'konijnenberg',
    'konijnendelen': 'konijnendeel',
    'konijnenfokkerijen': 'konijnenfokkerij',
    'konijnenhokken': 'konijnenhok',
    'konijnenholen': 'konijnenhol',
    'konijnenhouders': 'konijnenhouder',
    'konijnenkeutels': 'konijnenkeutel',
    'konijnenkoten': 'konijnenkot',
    'konijnenkotten': 'konijnenkot',
    'konijnennesten': 'konijnennest',
    'konijnenoren': 'konijnenoor',
    'konijnenpijpen': 'konijnenpijp',
    'konijnenpluimen': 'konijnenpluim',
    'konijnenpoten': 'konijnenpoot',
    'konijnenrassen': 'konijnenras',
    'konijnenstrikken': 'konijnenstrik',
    'konijnenstroppen': 'konijnenstrop',
    'konijnentanden': 'konijnentand',
    'konijnenvellen': 'konijnenvel',
    'konijntje': 'konijn',
    'konijntjes': 'konijn',
    'konijntjesstomper': 'konijntjesstamper',
    'konijnvissen': 'konijnvis',
    'konikpaarden': 'konikpaard',
    'koniks': 'konik',
    'koningin-moeders': 'koningin-moeder',
    'koningin-regentessen': 'koningin-regentes',
    'koningin-weduwen': 'koningin-weduwe',
    'koninginnen': 'koningin',
    'koninginnencellen': 'koninginnencel',
    'koninginnenhapjes': 'koninginnenhapje',
    'koninginnenkronen': 'koninginnenkroon',
    'koninginnenmantels': 'koninginnenmantel',
    'koninginnenpages': 'koninginnenpage',
    'koninginnentitels': 'koninginnentitel',
    'koninginnepages': 'koninginnepage',
    'koninginnesteken': 'koninginnesteek',
    'koninginnetje': 'koningin',
    'koninginnetjes': 'koningin',
    'koningsadelaars': 'koningsadelaar',
    'koningsadelaren': 'koningsadelaar',
    'koningsaderen': 'koningsader',
    'koningsaders': 'koningsader',
    'koningsappelen': 'koningsappel',
    'koningsappels': 'koningsappel',
    'koningsarenden': 'koningsarend',
    'koningsassen': 'koningsas',
    'koningsbeelden': 'koningsbeeld',
    'koningsblauwe': 'koningsblauw',
    'koningsdochters': 'koningsdochter',
    "koningsdrama's": 'koningsdrama',
    'koningsgetrouwe': 'koningsgetrouw',
    'koningsgezinde': 'koningsgezind',
    'koningsgezinder': 'koningsgezind',
    'koningsgezindere': 'koningsgezind',
    'koningsgezindst': 'koningsgezind',
    'koningsgezindste': 'koningsgezind',
    'koningsgieren': 'koningsgier',
    'koningsgraven': 'koningsgraf',
    'koningshoven': 'koningshof',
    'koningshuizen': 'koningshuis',
    'koningskaarsen': 'koningskaars',
    'koningskaarsjes': 'koningskaarsje',
    'koningskinderen': 'koningskind',
    'koningskronen': 'koningskroon',
    'koningslelies': 'koningslelie',
    'koningslijsten': 'koningslijst',
    'koningsmantels': 'koningsmantel',
    'koningsmoorden': 'koningsmoord',
    'koningspages': 'koningspage',
    'koningsslangen': 'koningsslang',
    'koningsstaven': 'koningsstaf',
    'koningssteden': 'koningsstad',
    'koningstelgen': 'koningstelg',
    'koningstijgers': 'koningstijger',
    'koningstronen': 'koningstroon',
    'koningsvarens': 'koningsvaren',
    'koningsvleugels': 'koningsvleugel',
    'koningszalmen': 'koningszalm',
    'koningszonen': 'koningszoon',
    'koningszoons': 'koningszoon',
    'koninkje': 'koning',
    'koninkjes': 'koning',
    'koninklijken': 'koninklijk',
    'koninklijker': 'koninklijk',
    'koninklijkere': 'koninklijk',
    'koninklijks': 'koninklijk',
    'koninklijkst': 'koninklijk',
    'koninklijkste': 'koninklijk',
    'koninkrijken': 'koninkrijk',
    'koninkrijkje': 'koninkrijk',
    'koninkrijkjes': 'koninkrijk',
    'koninkrijks': 'koninkrijk',
    'konkelaars': 'konkelaar',
    'konkelaarsters': 'konkelaarster',
    'konkelachtige': 'konkelachtig',
    'konkelachtiger': 'konkelachtig',
    'konkelachtigere': 'konkelachtig',
    'konkelachtigst': 'konkelachtig',
    'konkelachtigste': 'konkelachtig',
    'konkelarijen': 'konkelarij',
    'konkelde': 'konkelen',
    'konkelden': 'konkelen',
    'konkelend': 'konkelen',
    'konkelende': 'konkelen',
    'konkelfoesde': 'konkelfoezen',
    'konkelfoesden': 'konkelfoezen',
    'konkelfoest': 'konkelfoezen',
    'konkelfoezend': 'konkelfoezen',
    'konkelfoezende': 'konkelfoezen',
    'konkelfoezerijen': 'konkelfoezerij',
    'konkelpotten': 'konkelpot',
    'konkels': 'konkel',
    'konkelt': 'konkelen',
    'konkeltje': 'konkel',
    'konkeltjes': 'konkel',
    'konmarfilialen': 'konmarfiliaal',
    'konmarsupermarkten': 'konmarsupermarkt',
    'konnen': 'kunnen',
    'konserven': 'konserf',
    'konsomol-leden': 'komsomol-lid',
    'konstabels': 'konstabel',
    'konstabelskamers': 'konstabelskamer',
    'konstabelsmaats': 'konstabelsmaat',
    'konstschilders': 'konstschilder',
    'konten': 'kont',
    'konterfeit': 'konterfeiten',
    'konterfeitend': 'konterfeiten',
    'konterfeitende': 'konterfeiten',
    'konterfeitsels': 'konterfeitsel',
    'konterfeitte': 'konterfeiten',
    'konterfeitten': 'konterfeiten',
    'konterfoorten': 'konterfoort',
    'kontje': 'kont',
    'kontjes': 'kontje',
    'kontjongetjes': 'kontjongetje',
    'kontkruipers': 'kontkruiper',
    'kontlikkers': 'kontlikker',
    'kontliksters': 'kontlikster',
    'kontspieren': 'kontspier',
    'kontwachters': 'kontwachter',
    'kontzakken': 'kontzak',
    'konvooidiensten': 'konvooidienst',
    'konvooieer': 'konvooieren',
    'konvooieerde': 'konvooieren',
    'konvooieerden': 'konvooieren',
    'konvooieerders': 'konvooieerder',
    'konvooieert': 'konvooieren',
    'konvooien': 'konvooi',
    'konvooierend': 'konvooieren',
    'konvooierende': 'konvooieren',
    'konvooiers': 'konvooier',
    'konvooilinies': 'konvooilinie',
    'konvooilopers': 'konvooiloper',
    'konvooischepen': 'konvooischip',
    'kooibeugels': 'kooibeugel',
    'kooiconstructies': 'kooiconstructie',
    'kooide': 'kooien',
    'kooiden': 'kooien',
    'kooieenden': 'kooieend',
    'kooiend': 'kooien',
    'kooiende': 'kooien',
    'kooiers': 'kooier',
    'kooihondjes': 'kooihondje',
    'kooike': 'kooi',
    'kooikers': 'kooiker',
    'kooilieden': 'kooiman',
    'kooilui': 'kooiman',
    'kooisystemen': 'kooisysteem',
    'kooit': 'kooien',
    'kooitje': 'kooi',
    'kooitjes': 'kooi',
    'kooiverbindingen': 'kooiverbinding',
    'kooivogels': 'kooivogel',
    'kookboeken': 'kookboek',
    'kookcursussen': 'kookcursus',
    'kookeilanden': 'kookeiland',
    'kookfornuizen': 'kookfornuis',
    'kookgerechten': 'kookgerecht',
    'kookhuizen': 'kookhuis',
    'kookkachels': 'kookkachel',
    'kookketels': 'kookketel',
    'kookkolven': 'kookkolf',
    'kookkunsten': 'kookkunst',
    'kooklessen': 'kookles',
    'kookouders': 'kookouder',
    'kookpannen': 'kookpan',
    'kookplaten': 'kookplaat',
    'kookploegen': 'kookploeg',
    'kookpotten': 'kookpot',
    'kookpraktijken': 'kookpraktijk',
    'kookprestaties': 'kookprestatie',
    'kookpunten': 'kookpunt',
    'kookputten': 'kookput',
    'kookscholen': 'kookschool',
    'kooksels': 'kooksel',
    'kookseltje': 'kooksel',
    'kookseltjes': 'kooksel',
    'kookstellen': 'kookstel',
    'kookstelletje': 'kookstel',
    'kookstelletjes': 'kookstel',
    'kooksters': 'kookster',
    'kookt': 'koken',
    'kookte': 'koken',
    'kooktechnieken': 'kooktechniek',
    'kookten': 'koken',
    'kooktijden': 'kooktijd',
    'kooktoestellen': 'kooktoestel',
    'kookvrouwen': 'kookvrouw',
    'kookwekkerke': 'kookwekker',
    'kookwekkers': 'kookwekker',
    'kookwekkertje': 'kookwekker',
    'kookwekkertjes': 'kookwekker',
    'kookwinkeltjes': 'kookwinkel',
    'koolachtige': 'koolachtig',
    'kooladers': 'koolader',
    'koolaken': 'koolaak',
    'koolbakken': 'koolbak',
    'koolbekkens': 'koolbekken',
    'koolblaadjes': 'koolblad',
    'koolbladen': 'koolblad',
    'koolbladeren': 'koolblad',
    'koolblaren': 'koolblad',
    'koolborstels': 'koolborstel',
    'koolbranders': 'koolbrander',
    'koolbunkers': 'koolbunker',
    'koolde': 'kolen',
    'koolden': 'kolen',
    'kooldraden': 'kooldraad',
    'kooldragers': 'kooldrager',
    'kooldrukken': 'kooldruk',
    'koolelementen': 'koolelement',
    'koolemmers': 'koolemmer',
    'koolhandelaars': 'koolhandelaar',
    'koolhandelaren': 'koolhandelaar',
    'koolhazen': 'koolhaas',
    'koolhokken': 'koolhok',
    'koolhydraatarme': 'koolhydraatarm',
    'koolhydraatketens': 'koolhydraatketen',
    'koolhydraten': 'koolhydraat',
    'koolhydratenreservoirs': 'koolhydratenreservoir',
    'koolkelders': 'koolkelder',
    'koolkitten': 'koolkit',
    'koollagen': 'koollaag',
    'koollongen': 'koollong',
    'koolmeesje': 'koolmees',
    'koolmeesjes': 'koolmees',
    'koolmezen': 'koolmees',
    'koolmijnen': 'koolmijn',
    'koolplanten': 'koolplant',
    'koolputten': 'koolput',
    "koolrabi's": 'koolrabi',
    'koolrapen': 'koolraap',
    'koolschaven': 'koolschaaf',
    'koolschepen': 'koolschip',
    'koolschoppen': 'koolschop',
    'koolsoorten': 'koolsoort',
    'koolspitsen': 'koolspits',
    'koolstations': 'koolstation',
    'koolstof-koolstofbindingen': 'koolstof-koolstofbinding',
    'koolstofatomen': 'koolstofatoom',
    'koolstofdioxinevervuilers': 'koolstofdioxinevervuiler',
    'koolstofhoudende': 'koolstofhoudend',
    'koolstofisotopen': 'koolstofisotoop',
    'koolstofketens': 'koolstofketen',
    'koolstofsterren': 'koolstofster',
    'koolstofverbindingen': 'koolstofverbinding',
    'koolstofvezels': 'koolstofvezel',
    'koolstronken': 'koolstronk',
    'koolt': 'kolen',
    'kooltekeningen': 'kooltekening',
    'kooltippen': 'kooltip',
    'kooltips': 'kooltip',
    'kooltje': 'kool',
    'kooltjes': 'kool',
    'kooltjes-vuur': 'kooltje-vuur',
    'kooltremmers': 'kooltremmer',
    'koolvissen': 'koolvis',
    'koolvlinders': 'koolvlinder',
    'koolwagens': 'koolwagen',
    'koolwaterstoffen': 'koolwaterstof',
    'koolweerstanden': 'koolweerstand',
    'koolwitjes': 'koolwitje',
    'koolzaadvelden': 'koolzaadveld',
    'koolzakken': 'koolzak',
    'koolzeven': 'koolzeef',
    'koolzure': 'koolzuur',
    'koolzuurhoudende': 'koolzuurhoudend',
    'koolzuurhoudender': 'koolzuurhoudend',
    'koolzuurhoudendere': 'koolzuurhoudend',
    'koolzuurhoudendst': 'koolzuurhoudend',
    'koolzuurhoudendste': 'koolzuurhoudend',
    'koolzwarte': 'koolzwart',
    'koolzwarter': 'koolzwart',
    'koolzwartere': 'koolzwart',
    'koolzwartst': 'koolzwart',
    'koolzwartste': 'koolzwart',
    'koontje': 'koon',
    'koontjes': 'koon',
    'koopakten': 'koopakte',
    'koopaktes': 'koopakte',
    'koopallen': 'koopal',
    'koopappartementen': 'koopappartement',
    'koopavonden': 'koopavond',
    'koopbaarder': 'koopbaar',
    'koopbaardere': 'koopbaar',
    'koopbaarst': 'koopbaar',
    'koopbaarste': 'koopbaar',
    'koopbare': 'koopbaar',
    'koopbonnen': 'koopbon',
    'koopbons': 'koopbon',
    'koopbrieven': 'koopbrief',
    'koopcontracten': 'koopcontract',
    'koopdagen': 'koopdag',
    'koopgoederen': 'koopgoed',
    'koopgraagst': 'koopgraag',
    'koopgraagste': 'koopgraag',
    'koopgrage': 'koopgraag',
    'koopgrager': 'koopgraag',
    'koopgragere': 'koopgraag',
    'koophuizen': 'koophuis',
    'koopie': 'koop',
    'koopje': 'koop',
    'koopjes': 'koopje',
    'koopjesjagers': 'koopjesjager',
    'koopkaarten': 'koopkaart',
    'koopkrachtige': 'koopkrachtig',
    'koopkrachtiger': 'koopkrachtig',
    'koopkrachtigere': 'koopkrachtig',
    'koopkrachtigst': 'koopkrachtig',
    'koopkrachtigste': 'koopkrachtig',
    'koopkrachttoeslagen': 'koopkrachttoeslag',
    'koopkredieten': 'koopkrediet',
    'kooplieden': 'koopman',
    'kooplui': 'koopman',
    'kooplustige': 'kooplustig',
    'kooplustiger': 'kooplustig',
    'kooplustigere': 'kooplustig',
    'kooplustigst': 'kooplustig',
    'kooplustigste': 'kooplustig',
    'koopmannen': 'koopman',
    'koopmansbeurzen': 'koopmansbeurs',
    'koopmansboeken': 'koopmansboek',
    'koopmansbrieven': 'koopmansbrief',
    'koopmansfamilies': 'koopmansfamilie',
    'koopmansgebruiken': 'koopmansgebruik',
    'koopmanshuizen': 'koopmanshuis',
    'koopmonsters': 'koopmonster',
    'kooppenningen': 'kooppenning',
    'koopprijzen': 'koopprijs',
    'koopsommen': 'koopsom',
    'koopsompolissen': 'koopsompolis',
    'koopsteden': 'koopstad',
    'koopsters': 'koopster',
    'koopt': 'kopen',
    'koopvaarders': 'koopvaarder',
    'koopvaardijkapiteins': 'koopvaardijkapitein',
    'koopvaardijschepen': 'koopvaardijschip',
    'koopvaardijvloten': 'koopvaardijvloot',
    'koopvernietigende': 'koopvernietigend',
    'koopvernietigingen': 'koopvernietiging',
    'koopvrouwen': 'koopvrouw',
    'koopwaardige': 'koopwaardig',
    'koopwaardiger': 'koopwaardig',
    'koopwaardigere': 'koopwaardig',
    'koopwaardigst': 'koopwaardig',
    'koopwaardigste': 'koopwaardig',
    'koopwaren': 'koopwaar',
    'koopwoningen': 'koopwoning',
    'koopzieke': 'koopziek',
    'koopzieker': 'koopziek',
    'koopziekere': 'koopziek',
    'koopziekst': 'koopziek',
    'koopziekste': 'koopziek',
    'koopzondagen': 'koopzondag',
    'koorafsluitingen': 'koorafsluiting',
    'koorbanken': 'koorbank',
    'koorboeken': 'koorboek',
    'koordansen': 'koordans',
    'koorddanseressen': 'koorddanseres',
    'koorddansers': 'koorddanser',
    'koordekens': 'koordeken',
    'koordendraaiers': 'koordendraaier',
    'koordenveelhoeken': 'koordenveelhoek',
    'koordiensten': 'koordienst',
    'koordirigenten': 'koordirigent',
    'koordje': 'koord',
    'koordjes': 'koord',
    'koordmakerijen': 'koordmakerij',
    'koordnetten': 'koordnet',
    'koordveters': 'koordveter',
    'koordzepen': 'koordzeep',
    'koorgebeden': 'koorgebed',
    'koorgestoelten': 'koorgestoelte',
    'koorgestoeltes': 'koorgestoelte',
    'koorgezangen': 'koorgezang',
    'koorhekken': 'koorhek',
    'koorhemden': 'koorhemd',
    'koorkapellen': 'koorkapel',
    'koorkappen': 'koorkap',
    'koorkerken': 'koorkerk',
    'koorknaapje': 'koorknaap',
    'koorknaapjes': 'koorknaap',
    'koorknapen': 'koorknaap',
    'koorleden': 'koorlid',
    'koorleiders': 'koorleider',
    'koorlessenaars': 'koorlessenaar',
    'koorliederen': 'koorlied',
    'koormaatschappijen': 'koormaatschappij',
    'koormantels': 'koormantel',
    'koormonniken': 'koormonnik',
    'koornaarvissen': 'koornaarvis',
    'koornissen': 'koornis',
    'koornonnen': 'koornon',
    'kooromgangen': 'kooromgang',
    "kooropera's": 'kooropera',
    'koorramen': 'koorraam',
    'koorsluitingen': 'koorsluiting',
    'koorstoelen': 'koorstoel',
    'koorsymfonieën': 'koorsymfonie',
    'koortechnieken': 'koortechniek',
    'koortje': 'koor',
    'koortjes': 'koor',
    'koortorens': 'koortoren',
    'koortransen': 'koortrans',
    'koortsaanvallen': 'koortsaanval',
    'koortsachtige': 'koortsachtig',
    'koortsachtiger': 'koortsachtig',
    'koortsachtigere': 'koortsachtig',
    'koortsachtigs': 'koortsachtig',
    'koortsachtigst': 'koortsachtig',
    'koortsachtigste': 'koortsachtig',
    'koortsdrankjes': 'koortsdrankje',
    'koortsen': 'koorts',
    'koortsige': 'koortsig',
    'koortsiger': 'koortsig',
    'koortsigere': 'koortsig',
    'koortsigs': 'koortsig',
    'koortsigst': 'koortsig',
    'koortsigste': 'koortsig',
    'koortslijderessen': 'koortslijderes',
    'koortslijders': 'koortslijder',
    'koortsmiddelen': 'koortsmiddel',
    'koortsstuipen': 'koortsstuip',
    'koortsthermometers': 'koortsthermometer',
    'koortsvisioenen': 'koortsvisioen',
    'koortsvrije': 'koortsvrij',
    'koortsvrijer': 'koortsvrij',
    'koortsvrijere': 'koortsvrij',
    'koortsvrijst': 'koortsvrij',
    'koortsvrijste': 'koortsvrij',
    'koortswerende': 'koortswerend',
    'koortswerender': 'koortswerend',
    'koortswerendere': 'koortswerend',
    'koortswerendst': 'koortswerend',
    'koortswerendste': 'koortswerend',
    'koorvensters': 'koorvenster',
    'koorverenigingen': 'koorvereniging',
    'koorwereldje': 'koorwereld',
    'koorwerken': 'koorwerk',
    'koorzangen': 'koorzang',
    'koorzangeressen': 'koorzangeres',
    'koorzangers': 'koorzanger',
    'koorzusters': 'koorzuster',
    'koosde': 'kozen',
    'koosden': 'kozen',
    'koosjere': 'koosjer',
    'koosnaampje': 'koosnaam',
    'koosnaampjes': 'koosnaam',
    'koosnamen': 'koosnaam',
    'koost': 'kozen',
    'kootbeenderen': 'kootbeen',
    'kootbenen': 'kootbeen',
    'kootjes': 'kootje',
    'kootte': 'koten',
    'kootten': 'koten',
    'kopbalkansen': 'kopbalkans',
    'kopballen': 'kopbal',
    'kopballetje': 'kopbal',
    'kopbouten': 'kopbout',
    'kopduellekes': 'kopduel',
    'kopduellen': 'kopduel',
    'kopduels': 'kopduel',
    'kopeinden': 'kopeinde',
    'kopeken': 'kopeke',
    'kopekken': 'kopek',
    'kopend': 'kopen',
    'kopende': 'kopen',
    'koperachtige': 'koperachtig',
    'koperachtiger': 'koperachtig',
    'koperachtigere': 'koperachtig',
    'koperachtigst': 'koperachtig',
    'koperachtigste': 'koperachtig',
    'koperblaasinstrumenten': 'koperblaasinstrument',
    'koperblazers': 'koperblazer',
    'koperbruine': 'koperbruin',
    'kopercontacten': 'kopercontact',
    'koperde': 'koperen',
    'koperden': 'koperen',
    'koperdiepdrukken': 'koperdiepdruk',
    'koperdraden': 'koperdraad',
    'koperdrukken': 'koperdruk',
    'koperdrukkerijen': 'koperdrukkerij',
    'koperdrukkers': 'koperdrukker',
    'koperdrukplaten': 'koperdrukplaat',
    'koperend': 'koperen',
    'koperende': 'koperen',
    'koperertsen': 'kopererts',
    'koperetsen': 'koperets',
    'kopergieterijen': 'kopergieterij',
    'kopergieters': 'kopergieter',
    'kopergravuren': 'kopergravure',
    'kopergravures': 'kopergravure',
    'kopergroene': 'kopergroen',
    'koperhoudende': 'koperhoudend',
    'koperhoudender': 'koperhoudend',
    'koperhoudendere': 'koperhoudend',
    'koperhoudendst': 'koperhoudend',
    'koperhoudendste': 'koperhoudend',
    'koperinstrumenten': 'koperinstrument',
    'koperkleurige': 'koperkleurig',
    'koperkleuriger': 'koperkleurig',
    'koperkleurigere': 'koperkleurig',
    'koperkleurigs': 'koperkleurig',
    'koperkleurigst': 'koperkleurig',
    'koperkleurigste': 'koperkleurig',
    'kopermijnen': 'kopermijn',
    'koperplaten': 'koperplaat',
    'koperpletterijen': 'koperpletterij',
    'kopers': 'koper',
    'koperslagerijen': 'koperslagerij',
    'koperslagers': 'koperslager',
    'kopersmeden': 'kopersmid',
    'kopersneden': 'kopersnede',
    'koperstukken': 'koperstuk',
    'kopert': 'koperen',
    'koperwieken': 'koperwiek',
    'koperzouten': 'koperzout',
    'kopglazen': 'kopglas',
    'kopgroepen': 'kopgroep',
    'kopgroepje': 'kopgroep',
    'kophouten': 'kophout',
    'kopieboeken': 'kopieboek',
    'kopieer': 'kopiëren',
    'kopieerapparaten': 'kopieerapparaat',
    'kopieerbladen': 'kopieerblad',
    'kopieerboeken': 'kopieerboek',
    'kopieerde': 'kopiëren',
    'kopieerden': 'kopiëren',
    'kopieerders': 'kopieerder',
    'kopieerinrichtingen': 'kopieerinrichting',
    'kopieerkaarten': 'kopieerkaart',
    'kopieermachines': 'kopieermachine',
    'kopieerpersen': 'kopieerpers',
    'kopieert': 'kopiëren',
    'kopieerwieltjes': 'kopieerwieltje',
    'kopies': 'kopie',
    'kopietje': 'kopie',
    'kopietjes': 'kopie',
    'kopieën': 'kopie',
    'kopiisten': 'kopiist',
    'kopiistes': 'kopiiste',
    'kopijen': 'kopij',
    'kopiërend': 'kopiëren',
    'kopiërende': 'kopiëren',
    'kopje': 'kop',
    'kopjeduikel': 'kopjeduikelen',
    'kopjeduikelde': 'kopjeduikelen',
    'kopjeduikelden': 'kopjeduikelen',
    'kopjeduikelend': 'kopjeduikelen',
    'kopjeduikelende': 'kopjeduikelen',
    'kopjeduikelt': 'kopjeduikelen',
    'kopjes': 'kop',
    'kopke': 'kop',
    'kopkes': 'kop',
    'kopkleppen': 'kopklep',
    'kopkleppers': 'kopklepper',
    'koplagen': 'koplaag',
    'koplampen': 'koplamp',
    'koplastige': 'koplastig',
    'koplatten': 'koplat',
    'kopletters': 'kopletter',
    'koplichten': 'koplicht',
    'koploopsters': 'koploopster',
    'koploost': 'koploos',
    'koplooste': 'koploos',
    'koplopers': 'koploper',
    'koploze': 'koploos',
    'koplozer': 'koploos',
    'koplozere': 'koploos',
    'kopmannen': 'kopman',
    'kopnagels': 'kopnagel',
    'koppelaars': 'koppelaar',
    'koppelaarsters': 'koppelaarster',
    'koppelarijen': 'koppelarij',
    'koppelbare': 'koppelbaar',
    'koppelbazen': 'koppelbaas',
    'koppelbogen': 'koppelboog',
    'koppelbouten': 'koppelbout',
    'koppelde': 'koppelen',
    'koppelden': 'koppelen',
    'koppelend': 'koppelen',
    'koppelende': 'koppelen',
    'koppelingen': 'koppeling',
    'koppelingsplaten': 'koppelingsplaat',
    'koppelingsreacties': 'koppelingsreactie',
    'koppelke': 'koppel',
    'koppelken': 'koppel',
    'koppelkes': 'koppel',
    'koppelkoersen': 'koppelkoers',
    'koppelletters': 'koppelletter',
    'koppellonen': 'koppelloon',
    'koppelnetten': 'koppelnet',
    'koppelriemen': 'koppelriem',
    'koppels': 'koppel',
    'koppelstangen': 'koppelstang',
    'koppelstukken': 'koppelstuk',
    'koppelt': 'koppelen',
    'koppeltekens': 'koppelteken',
    'koppeltje': 'koppel',
    'koppeltjeduikel': 'koppeltjeduikelen',
    'koppeltjeduikelde': 'koppeltjeduikelen',
    'koppeltjeduikelden': 'koppeltjeduikelen',
    'koppeltjeduikelend': 'koppeltjeduikelen',
    'koppeltjeduikelende': 'koppeltjeduikelen',
    'koppeltjeduikelt': 'koppeltjeduikelen',
    'koppeltjes': 'koppel',
    'koppelwedstrijden': 'koppelwedstrijd',
    'koppelwerkwoorden': 'koppelwerkwoord',
    'koppelwoorden': 'koppelwoord',
    'koppend': 'koppen',
    'koppende': 'koppen',
    'koppensnellers': 'koppensneller',
    'koppentrommels': 'koppentrommel',
    'koppers': 'kopper',
    'koppetje': 'kop',
    'koppetjes': 'kop',
    'koppies': 'kop',
    'koppigaards': 'koppigaard',
    'koppige': 'koppig',
    'koppiger': 'koppig',
    'koppigere': 'koppig',
    'koppigs': 'koppig',
    'koppigst': 'koppig',
    'koppigste': 'koppig',
    'kopposities': 'koppositie',
    'koppoters': 'koppoter',
    'koppotige': 'koppotig',
    'kopregels': 'kopregel',
    'kopriemen': 'kopriem',
    'koprijtuigen': 'koprijtuig',
    'koprolde': 'koprollen',
    'koprolden': 'koprollen',
    'koprollend': 'koprollen',
    'koprollende': 'koprollen',
    'koprolt': 'koprollen',
    'kopscholen': 'kopschool',
    'kopschubben': 'kopschub',
    'kopschuwe': 'kopschuw',
    'kopschuwer': 'kopschuw',
    'kopschuwere': 'kopschuw',
    'kopschuwst': 'kopschuw',
    'kopschuwste': 'kopschuw',
    'kopse': 'kops',
    'kopske': 'kop',
    'kopspiegellampen': 'kopspiegellamp',
    'kopspijkertjes': 'kopspijker',
    'kopstaanders': 'kopstaander',
    'kopstations': 'kopstation',
    'kopstemmen': 'kopstem',
    'kopstenen': 'kopsteen',
    'kopsterke': 'kopsterk',
    'kopstoten': 'kopstoot',
    'kopstudies': 'kopstudie',
    'kopstukken': 'kopstuk',
    'kopt': 'koppen',
    'kopte': 'koppen',
    'koptelefonen': 'koptelefoon',
    'koptelefoons': 'koptelefoon',
    'koptelefoontje': 'koptelefoon',
    'koptische': 'koptisch',
    'kopvrouwen': 'kopvrouw',
    'kopwilgen': 'kopwilg',
    'kopziekten': 'kopziekte',
    'kopziektes': 'kopziekte',
    'kopzijden': 'kopzijde',
    'kopzorgen': 'kopzorg',
    'koraalachtige': 'koraalachtig',
    'koraalbanken': 'koraalbank',
    'koraalbewerkingen': 'koraalbewerking',
    'koraalboeken': 'koraalboek',
    'koraaldieren': 'koraaldier',
    'koraaleilanden': 'koraaleiland',
    "koraalfuga's": 'koraalfuga',
    'koraalgezangen': 'koraalgezang',
    'koraaljuffertjes': 'koraaljuffer',
    'koraalklimmers': 'koraalklimmer',
    'koraalmeervallen': 'koraalmeerval',
    'koraalpoliepen': 'koraalpoliep',
    'koraalriffen': 'koraalrif',
    'koraalrode': 'koraalrood',
    'koraalroder': 'koraalrood',
    'koraalrodere': 'koraalrood',
    'koraalroodst': 'koraalrood',
    'koraalroodste': 'koraalrood',
    'koraalslangen': 'koraalslang',
    'koraaltje': 'koraal',
    'koraaltjes': 'koraal',
    'koraalvissen': 'koraalvis',
    'koraalvissers': 'koraalvisser',
    'koraalvlinders': 'koraalvlinder',
    'koraalwieren': 'koraalwier',
    'korans': 'koran',
    'koranteksten': 'korantekst',
    'koranverzen': 'koranvers',
    'korbeels': 'korbeel',
    'korbeeltje': 'korbeel',
    'korbeeltjes': 'korbeel',
    'korbelen': 'korbeel',
    'kordaats': 'kordaat',
    'kordaatst': 'kordaat',
    'kordaatste': 'kordaat',
    'kordate': 'kordaat',
    'kordater': 'kordaat',
    'kordatere': 'kordaat',
    'korde': 'korren',
    'kordeeltje': 'kordeel',
    'kordeeltjes': 'kordeel',
    'kordelen': 'kordeel',
    'kordeliers': 'kordelier',
    'korden': 'korren',
    'kordons': 'kordon',
    'koreanse': 'koreans',
    'koren': 'koor',
    'korenakkers': 'korenakker',
    'korenaren': 'korenaar',
    'korenbeurzen': 'korenbeurs',
    'korenblauwe': 'korenblauw',
    'korenblauwer': 'korenblauw',
    'korenblauwere': 'korenblauw',
    'korenblauwst': 'korenblauw',
    'korenblauwste': 'korenblauw',
    'korenbloemblauwe': 'korenbloemblauw',
    'korenbloemen': 'korenbloem',
    'korenblonde': 'korenblond',
    'korenblonder': 'korenblond',
    'korenblondere': 'korenblond',
    'korenblondst': 'korenblond',
    'korenblondste': 'korenblond',
    'korenbouten': 'korenbout',
    'korenbranders': 'korenbrander',
    'korengele': 'korengeel',
    'korenhalmen': 'korenhalm',
    'korenlanden': 'korenland',
    'korenlichters': 'korenlichter',
    'korenmarkten': 'korenmarkt',
    'korenmaten': 'korenmaat',
    'korenmeters': 'korenmeter',
    'korenmijten': 'korenmijt',
    'korenmolenaars': 'korenmolenaar',
    'korenmolens': 'korenmolen',
    'korenmotten': 'korenmot',
    'korenrozen': 'korenroos',
    'korenschoven': 'korenschoof',
    'korenschuren': 'korenschuur',
    'korenstoppels': 'korenstoppel',
    'korentangen': 'korentang',
    'korenvelden': 'korenveld',
    'korenwannen': 'korenwan',
    'korenwolvenhamsters': 'korenwolvenhamster',
    'korenzeven': 'korenzeef',
    'korenzolders': 'korenzolder',
    'korfbalde': 'korfballen',
    'korfbalden': 'korfballen',
    'korfballend': 'korfballen',
    'korfballende': 'korfballen',
    'korfballers': 'korfballer',
    'korfbalspeelsters': 'korfbalspeelster',
    'korfbalspelers': 'korfbalspeler',
    'korfbalsters': 'korfbalster',
    'korfbalt': 'korfballen',
    'korfbalverenigingen': 'korfbalvereniging',
    'korfbalwedstrijden': 'korfbalwedstrijd',
    'korfde': 'korven',
    'korfden': 'korven',
    'korfflessen': 'korffles',
    'korfjes': 'korf',
    'korft': 'korven',
    'korfvlechters': 'korfvlechter',
    'korhanen': 'korhaan',
    'korhoenders': 'korhoen',
    'koristen': 'korist',
    'koristes': 'koriste',
    'koristetje': 'koriste',
    'koristetjes': 'koriste',
    'koristje': 'koriste',
    'koristjes': 'koriste',
    'korjaaltje': 'korjaal',
    'korjaaltjes': 'korjaal',
    'korjalen': 'korjaal',
    'kormoranen': 'kormoraan',
    'kornaks': 'kornak',
    'kornalijnen': 'kornalijn',
    'kornellen': 'kornel',
    'kornetblazers': 'kornetblazer',
    'kornetmutsen': 'kornetmuts',
    'kornetten': 'kornet',
    'kornissen': 'kornis',
    'kornoeljebomen': 'kornoeljeboom',
    'kornoeljes': 'kornoelje',
    'kornuiten': 'kornuit',
    'koroesters': 'koroester',
    "korpendu's": 'korpendu',
    'korpenduutje': 'korpendu',
    'korpenduutjes': 'korpendu',
    'korporaals': 'korporaal',
    'korporaaltje': 'korporaal',
    'korporaaltjes': 'korporaal',
    'korpsbeheerders': 'korpsbeheerder',
    'korpscommandanten': 'korpscommandant',
    'korpsen': 'korps',
    'korpsgewijze': 'korpsgewijs',
    'korpsleidingen': 'korpsleiding',
    'korpsonderscheidingstekenen': 'korpsonderscheidingsteken',
    'korpsonderscheidingstekens': 'korpsonderscheidingsteken',
    'korpssterktes': 'korpssterkte',
    'korrelachtige': 'korrelachtig',
    'korrelachtiger': 'korrelachtig',
    'korrelachtigere': 'korrelachtig',
    'korrelachtigst': 'korrelachtig',
    'korrelachtigste': 'korrelachtig',
    'korrelde': 'korrelen',
    'korrelden': 'korrelen',
    'korrelend': 'korrelen',
    'korrelende': 'korrelen',
    'korrelgrenzen': 'korrelgrens',
    'korrelige': 'korrelig',
    'korreliger': 'korrelig',
    'korreligere': 'korrelig',
    'korreligst': 'korrelig',
    'korreligste': 'korrelig',
    'korrelkes': 'korrel',
    'korrels': 'korrel',
    'korrelt': 'korrelen',
    'korreltje': 'korrel',
    'korreltjes': 'korrel',
    'korrend': 'korren',
    'korrende': 'korren',
    'korsetten': 'korset',
    'korsettenwinkels': 'korsettenwinkel',
    'korsetveters': 'korsetveter',
    'korsetwinkels': 'korsetwinkel',
    'korstachtige': 'korstachtig',
    'korstachtiger': 'korstachtig',
    'korstachtigere': 'korstachtig',
    'korstachtigst': 'korstachtig',
    'korstachtigste': 'korstachtig',
    'korstend': 'korsten',
    'korstende': 'korsten',
    'korsterige': 'korsterig',
    'korsthagedissen': 'korsthagedis',
    'korstige': 'korstig',
    'korstiger': 'korstig',
    'korstigere': 'korstig',
    'korstigst': 'korstig',
    'korstigste': 'korstig',
    'korstje': 'korst',
    'korstjes': 'korst',
    'korstmossen': 'korstmos',
    'korstte': 'korsten',
    'korstten': 'korsten',
    'kortademige': 'kortademig',
    'kortademiger': 'kortademig',
    'kortademigere': 'kortademig',
    'kortademigst': 'kortademig',
    'kortademigste': 'kortademig',
    'kortaffe': 'kortaf',
    'kortafs': 'kortaf',
    'kortarmige': 'kortarmig',
    'kortarmiger': 'kortarmig',
    'kortarmigere': 'kortarmig',
    'kortarmigst': 'kortarmig',
    'kortarmigste': 'kortarmig',
    'kortbenige': 'kortbenig',
    'kortbeniger': 'kortbenig',
    'kortbenigere': 'kortbenig',
    'kortbenigst': 'kortbenig',
    'kortbenigste': 'kortbenig',
    'kortbije': 'kortbij',
    'kortdurende': 'kortdurend',
    'korteafstandlopers': 'korteafstandloper',
    'korteafstandsraketten': 'korteafstandsraket',
    'kortebaanwedstrijden': 'kortebaanwedstrijd',
    'kortedrachtswapens': 'kortedrachtswapen',
    'kortegolfontvangers': 'kortegolfontvanger',
    'kortegolfzenders': 'kortegolfzender',
    'kortelassen': 'kortelas',
    'kortelingen': 'korteling',
    'kortend': 'korten',
    'kortende': 'korten',
    'korter': 'kort',
    'kortere': 'kort',
    'korteren': 'kort',
    'kortetermijnmaatregelen': 'kortetermijnmaatregel',
    'kortetermijnschulden': 'kortetermijnschuld',
    'kortfilms': 'kortfilm',
    'kortgeknipte': 'kortgeknipt',
    'kortgerokte': 'kortgerokt',
    'kortgerokter': 'kortgerokt',
    'kortgeroktere': 'kortgerokt',
    'kortgeroktst': 'kortgerokt',
    'kortgeroktste': 'kortgerokt',
    'kortgesloten': 'kortsluiten',
    'kortgolvige': 'kortgolvig',
    'kortharige': 'kortharig',
    'korthariger': 'kortharig',
    'kortharigere': 'kortharig',
    'kortharigst': 'kortharig',
    'kortharigste': 'kortharig',
    'kortingen': 'korting',
    'kortingkaarten': 'kortingkaart',
    'kortingspasje': 'kortingspas',
    'kortingsregelingen': 'kortingsregeling',
    'kortlopends': 'kortlopend',
    'kortoor': 'kortoren',
    'kortoorde': 'kortoren',
    'kortoorden': 'kortoren',
    'kortoort': 'kortoren',
    'kortorend': 'kortoren',
    'kortorende': 'kortoren',
    'kortparkeerders': 'kortparkeerder',
    'kortpralige': 'kortpralig',
    'korts': 'kort',
    'kortschaven': 'kortschaaf',
    'kortschedelige': 'kortschedelig',
    'kortschedeliger': 'kortschedelig',
    'kortschedeligere': 'kortschedelig',
    'kortschedeligst': 'kortschedelig',
    'kortschedeligste': 'kortschedelig',
    'kortschildkevers': 'kortschildkever',
    'kortschriften': 'kortschrift',
    'kortsloot': 'kortsluiten',
    'kortsloten': 'kortsluiten',
    'kortsluit': 'kortsluiten',
    'kortsluitend': 'kortsluiten',
    'kortsluitende': 'kortsluiten',
    'kortsluitingen': 'kortsluiting',
    'kortst': 'kort',
    'kortstaartend': 'kortstaarten',
    'kortstaartende': 'kortstaarten',
    'kortstaartkameleons': 'kortstaartkameleon',
    'kortstaartte': 'kortstaarten',
    'kortstaartten': 'kortstaarten',
    'kortste': 'kort',
    'kortstelen': 'kortsteel',
    'kortsten': 'kort',
    'kortstondige': 'kortstondig',
    'kortstondiger': 'kortstondig',
    'kortstondigere': 'kortstondig',
    'kortstondigs': 'kortstondig',
    'kortstondigst': 'kortstondig',
    'kortstondigste': 'kortstondig',
    'kortswijlde': 'kortswijlen',
    'kortswijlden': 'kortswijlen',
    'kortswijlend': 'kortswijlen',
    'kortswijlende': 'kortswijlen',
    'kortswijlt': 'kortswijlen',
    'kortte': 'korten',
    'kortten': 'korten',
    'kortverbanders': 'kortverbander',
    'kortverbandvrijwilligers': 'kortverbandvrijwilliger',
    'kortverhalen': 'kortverhaal',
    'kortvleugel': 'kortvleugelen',
    'kortvleugelde': 'kortvleugelen',
    'kortvleugelden': 'kortvleugelen',
    'kortvleugelend': 'kortvleugelen',
    'kortvleugelende': 'kortvleugelen',
    'kortvleugelige': 'kortvleugelig',
    'kortvleugeliger': 'kortvleugelig',
    'kortvleugeligere': 'kortvleugelig',
    'kortvleugeligst': 'kortvleugelig',
    'kortvleugeligste': 'kortvleugelig',
    'kortvleugelt': 'kortvleugelen',
    'kortwiek': 'kortwieken',
    'kortwiekend': 'kortwieken',
    'kortwiekende': 'kortwieken',
    'kortwiekt': 'kortwieken',
    'kortwiekte': 'kortwieken',
    'kortwiekten': 'kortwieken',
    'kortwoners': 'kortwoner',
    'kortwoonsten': 'kortwoonst',
    'kortzagen': 'kortzaag',
    'kortzichtige': 'kortzichtig',
    'kortzichtiger': 'kortzichtig',
    'kortzichtigere': 'kortzichtig',
    'kortzichtigs': 'kortzichtig',
    'kortzichtigst': 'kortzichtig',
    'kortzichtigste': 'kortzichtig',
    'korunden': 'korund',
    'korvend': 'korven',
    'korvende': 'korven',
    'korvetten': 'korvet',
    'korzele': 'korzel',
    'korzeler': 'korzel',
    'korzelere': 'korzel',
    'korzelige': 'korzelig',
    'korzeliger': 'korzelig',
    'korzeligere': 'korzelig',
    'korzeligs': 'korzelig',
    'korzeligst': 'korzelig',
    'korzeligste': 'korzelig',
    'korzelst': 'korzel',
    'korzelste': 'korzel',
    'kosmische': 'kosmisch',
    'kosmischer': 'kosmisch',
    'kosmischere': 'kosmisch',
    'kosmischt': 'kosmisch',
    'kosmischte': 'kosmisch',
    'kosmogonische': 'kosmogonisch',
    'kosmografen': 'kosmograaf',
    'kosmografische': 'kosmografisch',
    'kosmologische': 'kosmologisch',
    'kosmonauten': 'kosmonaut',
    'kosmopolieten': 'kosmopoliet',
    'kosmopolitische': 'kosmopolitisch',
    'kosmopolitischer': 'kosmopolitisch',
    'kosmopolitischere': 'kosmopolitisch',
    'kosmopolitischt': 'kosmopolitisch',
    'kosmopolitischte': 'kosmopolitisch',
    'kosovo-grappen': 'kosovo-grap',
    'kosovoconflicten': 'kosovoconflict',
    'kossems': 'kossem',
    'kostbaarder': 'kostbaar',
    'kostbaardere': 'kostbaar',
    'kostbaars': 'kostbaar',
    'kostbaarst': 'kostbaar',
    'kostbaarste': 'kostbaar',
    'kostbare': 'kostbaar',
    'kostbazen': 'kostbaas',
    'kostelijke': 'kostelijk',
    'kostelijken': 'kostelijk',
    'kostelijker': 'kostelijk',
    'kostelijkere': 'kostelijk',
    'kostelijkheden': 'kostelijkheid',
    'kostelijks': 'kostelijk',
    'kostelijkst': 'kostelijk',
    'kostelijkste': 'kostelijk',
    'kosteloze': 'kosteloos',
    'kosten-batenanalyses': 'kosten-batenanalyse',
    'kostenberekeningen': 'kostenberekening',
    'kostenbesparende': 'kostenbesparend',
    'kostenbesparingen': 'kostenbesparing',
    'kostencalculaties': 'kostencalculatie',
    'kostencategorieën': 'kostencategorie',
    'kostencijfers': 'kostencijfer',
    'kostenconsequenties': 'kostenconsequentie',
    'kostencurven': 'kostencurve',
    'kostend': 'kosten',
    'kostende': 'kosten',
    'kostendekkende': 'kostendekkend',
    'kostendragers': 'kostendrager',
    'kostenelementen': 'kostenelement',
    'kostenfactoren': 'kostenfactor',
    'kostenfuncties': 'kostenfunctie',
    'kostengegevens': 'kostengegeven',
    'kostenoverschrijdingen': 'kostenoverschrijding',
    'kostenoverwegingen': 'kostenoverweging',
    'kostenplaatje': 'kostenplaat',
    'kostenplaatjes': 'kostenplaatje',
    'kostenplaatsen': 'kostenplaats',
    'kostenposten': 'kostenpost',
    'kostenramingen': 'kostenraming',
    'kostenrekeningen': 'kostenrekening',
    'kostenstructuren': 'kostenstructuur',
    'kostentellers': 'kostenteller',
    'kostenvergoedingen': 'kostenvergoeding',
    'kostenverhogende': 'kostenverhogend',
    'kostenverhogingen': 'kostenverhoging',
    'kostenverlagende': 'kostenverlagend',
    'kostenverlagenden': 'kostenverlagend',
    'kostenverlagender': 'kostenverlagend',
    'kostenverlagendere': 'kostenverlagend',
    'kostenverlagends': 'kostenverlagend',
    'kostenverlagendst': 'kostenverlagend',
    'kostenverlagendste': 'kostenverlagend',
    'kostenvoordelen': 'kostenvoordeel',
    'kosteressen': 'kosteres',
    'kosterijen': 'kosterij',
    'kosters': 'koster',
    'kostershuizen': 'kostershuis',
    'kostertje': 'koster',
    'kostertjes': 'koster',
    'kostgangers': 'kostganger',
    'kostgangsters': 'kostgangster',
    'kostgasten': 'kostgast',
    'kostgelden': 'kostgeld',
    'kosthuizen': 'kosthuis',
    'kostje': 'kost',
    'kostjes': 'kostje',
    'kostjongens': 'kostjongen',
    'kostjuffrouwen': 'kostjuffrouw',
    'kostkinderen': 'kostkind',
    'kostleerlingen': 'kostleerling',
    'kostprijsberekeningen': 'kostprijsberekening',
    'kostprijzen': 'kostprijs',
    'kostscholen': 'kostschool',
    'kostschoolhouders': 'kostschoolhouder',
    'kostschoolhoudsters': 'kostschoolhoudster',
    'kostschoolmeisjes': 'kostschoolmeisje',
    'kostte': 'kosten',
    'kostten': 'kosten',
    'kostumeer': 'kostumeren',
    'kostumeerde': 'kostumeren',
    'kostumeerden': 'kostumeren',
    'kostumeert': 'kostumeren',
    'kostumeke': 'kostuum',
    'kostumerend': 'kostumeren',
    'kostumerende': 'kostumeren',
    'kostumeringen': 'kostumering',
    'kostuumnaaisters': 'kostuumnaaister',
    'kostuumontwerpen': 'kostuumontwerp',
    'kostuumpje': 'kostuum',
    'kostuumpjes': 'kostuum',
    'kostuums': 'kostuum',
    'kostvrouwen': 'kostvrouw',
    'kostwinners': 'kostwinner',
    'kostwinnersgezinnen': 'kostwinnersgezin',
    'kostwinnersprincipes': 'kostwinnersprincipe',
    'kostwinningen': 'kostwinning',
    'kostwinsters': 'kostwinster',
    'kotbazen': 'kotbaas',
    'kotbazinnen': 'kotbazin',
    'koteletje': 'kotelet',
    'koteletjes': 'kotelet',
    'koteletten': 'kotelet',
    'kotend': 'koten',
    'kotende': 'koten',
    'koteraars': 'koteraar',
    'koterde': 'koteren',
    'koterden': 'koteren',
    'koterend': 'koteren',
    'koterende': 'koteren',
    'koterhaken': 'koterhaak',
    'koters': 'koter',
    'kotert': 'koteren',
    'kotfeestje': 'kotfeest',
    'kotfeestjes': 'kotfeest',
    'kotgenoten': 'kotgenoot',
    'kotje': 'kot',
    'kotjes': 'kot',
    'kotmadammen': 'kotmadam',
    'kotsend': 'kotsen',
    'kotsende': 'kotsen',
    'kotsmisselijke': 'kotsmisselijk',
    'kotste': 'kotsen',
    'kotsten': 'kotsen',
    'kotstudenten': 'kotstudent',
    'kotszakjes': 'kotszak',
    'kotteraars': 'kotteraar',
    'kotterbanken': 'kotterbank',
    'kotterde': 'kotteren',
    'kotterden': 'kotteren',
    'kotterend': 'kotteren',
    'kotterende': 'kotteren',
    'kotterjachten': 'kotterjacht',
    'kotters': 'kotter',
    'kottert': 'kotteren',
    'kottertje': 'kotter',
    'kottertjes': 'kotter',
    'koubeitels': 'koubeitel',
    'koudbloeden': 'koudbloed',
    'koudbloedige': 'koudbloedig',
    'koudbloediger': 'koudbloedig',
    'koudbloedigere': 'koudbloedig',
    'koudbloedigst': 'koudbloedig',
    'koudbloedigste': 'koudbloedig',
    'koudbloedpaarden': 'koudbloedpaard',
    'koudbloedrassen': 'koudbloedras',
    'koudefronten': 'koudefront',
    'koudegolven': 'koudegolf',
    'koudegrondtuinders': 'koudegrondtuinder',
    'koudemiddelen': 'koudemiddel',
    'kouder': 'koud',
    'koudere': 'koud',
    'koudjes': 'koud',
    'koudlichtspiegels': 'koudlichtspiegel',
    'koudmakende': 'koudmakend',
    'kouds': 'koud',
    'koudslachters': 'koudslachter',
    'koudst': 'koud',
    'koudste': 'koud',
    'koudwaterbaden': 'koudwaterbad',
    'koudwaterinrichtingen': 'koudwaterinrichting',
    'koudwaterkuren': 'koudwaterkuur',
    'koufronten': 'koufront',
    'kougevat': 'kouvatten',
    'kougolven': 'kougolf',
    'koukleumpje': 'koukleum',
    'koukleumpjes': 'koukleum',
    'koulijders': 'koulijder',
    'kousbroeken': 'kousbroek',
    'kousen': 'kous',
    'kousenbanden': 'kousenband',
    'kousenbenen': 'kousenbeen',
    'kousenbroeken': 'kousenbroek',
    'kousenkopers': 'kousenkoper',
    'kousenvoeten': 'kousenvoet',
    'kousenvoetje': 'kousenvoet',
    'kousenvoetjes': 'kousenvoet',
    'kousenweverijen': 'kousenweverij',
    'kousenwinkels': 'kousenwinkel',
    'kousjere': 'kousjer',
    'kousjes': 'kousje',
    'kousophouders': 'kousophouder',
    'koutend': 'kouten',
    'koutende': 'kouten',
    'kouters': 'kouter',
    'koutertje': 'kouter',
    'koutertjes': 'kouter',
    'koutte': 'kouten',
    'koutten': 'kouten',
    'kouvat': 'kouvatten',
    'kouvatte': 'kouvatten',
    'kouvattend': 'kouvatten',
    'kouvattende': 'kouvatten',
    'kouwe': 'koud',
    'kouwelijke': 'kouwelijk',
    'kouwelijker': 'kouwelijk',
    'kouwelijkere': 'kouwelijk',
    'kouwelijkst': 'kouwelijk',
    'kouwelijkste': 'kouwelijk',
    'kouwer': 'koud',
    'kovels': 'kovel',
    'koveltje': 'kovel',
    'koveltjes': 'kovel',
    'koven': 'koof',
    'kozakken': 'kozak',
    'kozakkendansen': 'kozakkendans',
    'kozakkenkoren': 'kozakkenkoor',
    'kozakkenmutsen': 'kozakkenmuts',
    'kozend': 'kozen',
    'kozende': 'kozen',
    'kozerijen': 'kozerij',
    'kozijnen': 'kozijn',
    'kozijns': 'kozijn',
    'kozijntje': 'kozijn',
    'kozijntjes': 'kozijn',
    'kraagberen': 'kraagbeer',
    'kraagde': 'kragen',
    'kraagden': 'kragen',
    'kraageenden': 'kraageend',
    'kraagjassen': 'kraagjas',
    'kraagje': 'kraag',
    'kraagjes': 'kraagje',
    'kraagkoepels': 'kraagkoepel',
    'kraagmantels': 'kraagmantel',
    'kraagmerels': 'kraagmerel',
    'kraagspiegels': 'kraagspiegel',
    'kraagstenen': 'kraagsteen',
    'kraagstukken': 'kraagstuk',
    'kraagt': 'kragen',
    'kraagveren': 'kraagveer',
    'kraaide': 'kraaien',
    'kraaiden': 'kraaien',
    'kraaienbekken': 'kraaienbek',
    'kraaiend': 'kraaien',
    'kraaiende': 'kraaien',
    'kraaienkappen': 'kraaienkap',
    'kraaienmarsen': 'kraaienmars',
    'kraaiennesten': 'kraaiennest',
    'kraaienogen': 'kraaienoog',
    'kraaienpootjes': 'kraaienpoot',
    'kraaienpoten': 'kraaienpoot',
    'kraaierige': 'kraaierig',
    'kraaieriger': 'kraaierig',
    'kraaierigere': 'kraaierig',
    'kraaierigst': 'kraaierig',
    'kraaierigste': 'kraaierig',
    'kraaiers': 'kraaier',
    'kraaiertje': 'kraaier',
    'kraaiertjes': 'kraaier',
    'kraait': 'kraaien',
    'kraaitje': 'kraai',
    'kraaitjes': 'kraai',
    'kraakacties': 'kraakactie',
    'kraakamandelen': 'kraakamandel',
    'kraakamandels': 'kraakamandel',
    'kraakbeenachtige': 'kraakbeenachtig',
    'kraakbeenderen': 'kraakbeen',
    'kraakbeenletsels': 'kraakbeenletsel',
    'kraakbeenvissen': 'kraakbeenvis',
    'kraakbenen': 'kraakbeen',
    'kraakbessen': 'kraakbes',
    'kraakbewegingen': 'kraakbeweging',
    'kraakgassen': 'kraakgas',
    'kraakgroepen': 'kraakgroep',
    'kraakheldere': 'kraakhelder',
    'kraakinstallaties': 'kraakinstallatie',
    'kraakje': 'kraak',
    'kraaknetjes': 'kraaknet',
    'kraaknetst': 'kraaknet',
    'kraaknetste': 'kraaknet',
    'kraaknette': 'kraaknet',
    'kraaknetter': 'kraaknet',
    'kraaknettere': 'kraaknet',
    'kraakpanden': 'kraakpand',
    'kraakschoenen': 'kraakschoen',
    'kraakschone': 'kraakschoon',
    'kraakstemmen': 'kraakstem',
    'kraakstoelen': 'kraakstoel',
    'kraakt': 'kraken',
    'kraakte': 'kraken',
    'kraakten': 'kraken',
    'kraakwachtadressen': 'kraakwachtadres',
    'kraakwagens': 'kraakwagen',
    'kraakzindelijke': 'kraakzindelijk',
    'kraakzindelijker': 'kraakzindelijk',
    'kraakzindelijkere': 'kraakzindelijk',
    'kraakzindelijkst': 'kraakzindelijk',
    'kraakzindelijkste': 'kraakzindelijk',
    'kraalde': 'kralen',
    'kraalden': 'kralen',
    'kraallijnen': 'kraallijn',
    'kraalogen': 'kraaloog',
    'kraaloogjes': 'kraaloog',
    'kraalt': 'kralen',
    'kraaltje': 'kraal',
    'kraaltjes': 'kraal',
    'kraamafdelingen': 'kraamafdeling',
    'kraambedden': 'kraambed',
    'kraambedpsychosen': 'kraambedpsychose',
    'kraambedpsychoses': 'kraambedpsychose',
    'kraambenen': 'kraambeen',
    'kraambezoeken': 'kraambezoek',
    'kraamde': 'kramen',
    'kraamden': 'kramen',
    'kraamheren': 'kraamheer',
    'kraamhulpen': 'kraamhulp',
    'kraaminrichtingen': 'kraaminrichting',
    'kraamkamers': 'kraamkamer',
    'kraamkinderen': 'kraamkind',
    'kraamklinieken': 'kraamkliniek',
    'kraamkolonies': 'kraamkolonie',
    'kraampje': 'kraam',
    'kraampjes': 'kraam',
    'kraamt': 'kramen',
    'kraamverbanden': 'kraamverband',
    'kraamverpleegsters': 'kraamverpleegster',
    'kraamverplegers': 'kraamverpleger',
    'kraamverzorgers': 'kraamverzorger',
    'kraamverzorgsters': 'kraamverzorgster',
    'kraamvisites': 'kraamvisite',
    'kraamvrouwen': 'kraamvrouw',
    'kraamvrouwendagen': 'kraamvrouwendag',
    'kraamvrouwenkoortsen': 'kraamvrouwenkoorts',
    'kraamwebspinnen': 'kraamwebspin',
    'kraanarmen': 'kraanarm',
    "kraanauto's": 'kraanauto',
    'kraanbalken': 'kraanbalk',
    'kraanbanen': 'kraanbaan',
    'kraanbestuurders': 'kraanbestuurder',
    'kraanbomen': 'kraanboom',
    'kraanboren': 'kraanboor',
    'kraanbruggen': 'kraanbrug',
    'kraandrijvers': 'kraandrijver',
    'kraaneilanden': 'kraaneiland',
    'kraanhalzen': 'kraanhals',
    'kraanhuizen': 'kraanhuis',
    'kraankabels': 'kraankabel',
    'kraanleertjes': 'kraanleertje',
    'kraanluchtpompen': 'kraanluchtpomp',
    'kraanogen': 'kraanoog',
    'kraanschepen': 'kraanschip',
    'kraansleutels': 'kraansleutel',
    'kraansporen': 'kraanspoor',
    'kraantje': 'kraan',
    'kraantjes': 'kraan',
    'kraantjeskannen': 'kraantjeskan',
    'kraanvogels': 'kraanvogel',
    'kraanwagens': 'kraanwagen',
    'krabbedief': 'krabbedieven',
    'krabbediefde': 'krabbedieven',
    'krabbediefden': 'krabbedieven',
    'krabbedieft': 'krabbedieven',
    'krabbedievend': 'krabbedieven',
    'krabbedievende': 'krabbedieven',
    'krabbedieverijen': 'krabbedieverij',
    'krabbekatten': 'krabbekat',
    'krabbelaars': 'krabbelaar',
    'krabbelarijen': 'krabbelarij',
    'krabbelbanen': 'krabbelbaan',
    'krabbelde': 'krabbelen',
    'krabbelden': 'krabbelen',
    'krabbelend': 'krabbelen',
    'krabbelende': 'krabbelen',
    'krabbelige': 'krabbelig',
    'krabbeliger': 'krabbelig',
    'krabbeligere': 'krabbelig',
    'krabbeligst': 'krabbelig',
    'krabbeligste': 'krabbelig',
    'krabbelingen': 'krabbeling',
    'krabbels': 'krabbel',
    'krabbelt': 'krabbelen',
    'krabbeltje': 'krabbel',
    'krabbeltjes': 'krabbel',
    'krabbend': 'krabben',
    'krabbende': 'krabben',
    'krabbeneters': 'krabbeneter',
    'krabbers': 'krabber',
    'krabbertje': 'krabber',
    'krabbertjes': 'krabber',
    'krabbetje': 'krab',
    'krabbetjes': 'krab',
    'krabcocktails': 'krabcocktail',
    'krabde': 'krabben',
    'krabden': 'krabben',
    'krabijzers': 'krabijzer',
    'krabje': 'krab',
    'krabpalen': 'krabpaal',
    'krabsels': 'krabsel',
    'krabspinnen': 'krabspin',
    'krabt': 'krabben',
    'krachs': 'krach',
    'krachtbronnen': 'krachtbron',
    'krachtcentra': 'krachtcentrum',
    'krachtcentrales': 'krachtcentrale',
    'krachtdadige': 'krachtdadig',
    'krachtdadiger': 'krachtdadig',
    'krachtdadigere': 'krachtdadig',
    'krachtdadigst': 'krachtdadig',
    'krachtdadigste': 'krachtdadig',
    'krachtdingen': 'krachtding',
    'krachteloost': 'krachteloos',
    'krachtelooste': 'krachteloos',
    'krachteloze': 'krachteloos',
    'krachtelozer': 'krachteloos',
    'krachtelozere': 'krachteloos',
    'krachten': 'kracht',
    'krachtendiagrammen': 'krachtendiagram',
    'krachtendriehoeken': 'krachtendriehoek',
    'krachtenvelden': 'krachtenveld',
    'krachtfiguren': 'krachtfiguur',
    'krachtige': 'krachtig',
    'krachtiger': 'krachtig',
    'krachtigere': 'krachtig',
    'krachtigs': 'krachtig',
    'krachtigst': 'krachtig',
    'krachtigste': 'krachtig',
    'krachtlijnen': 'krachtlijn',
    'krachtmensen': 'krachtmens',
    'krachtmeters': 'krachtmeter',
    'krachtpatserijen': 'krachtpatserij',
    'krachtpatsers': 'krachtpatser',
    'krachtpeeën': 'krachtpee',
    'krachtproeven': 'krachtproef',
    'krachtsporten': 'krachtsport',
    'krachtstations': 'krachtstation',
    'krachtsverhoudingen': 'krachtsverhouding',
    'krachtsverschillen': 'krachtsverschil',
    'krachttermen': 'krachtterm',
    'krachttoeren': 'krachttoer',
    'krachtvelden': 'krachtveld',
    'krachtwoorden': 'krachtwoord',
    'kragde': 'kraggen',
    'kragden': 'kraggen',
    'kraggend': 'kraggen',
    'kraggende': 'kraggen',
    'kragt': 'kraggen',
    'krakeelde': 'krakelen',
    'krakeelden': 'krakelen',
    'krakeelsters': 'krakeelster',
    'krakeelt': 'krakelen',
    'krakeelzieke': 'krakeelziek',
    'krakeelzieker': 'krakeelziek',
    'krakeelziekere': 'krakeelziek',
    'krakeelziekst': 'krakeelziek',
    'krakeelziekste': 'krakeelziek',
    'krakeenden': 'krakeend',
    'krakelend': 'krakelen',
    'krakelende': 'krakelen',
    'krakelers': 'krakeler',
    'krakelingen': 'krakeling',
    'krakelingetje': 'krakeling',
    'krakelingetjes': 'krakeling',
    'krakemikkige': 'krakemikkig',
    'krakemikkiger': 'krakemikkig',
    'krakemikkigere': 'krakemikkig',
    'krakemikkigst': 'krakemikkig',
    'krakemikkigste': 'krakemikkig',
    'krakend': 'kraken',
    'krakende': 'kraken',
    'krakepitten': 'krakepit',
    'krakerige': 'krakerig',
    'krakeriger': 'krakerig',
    'krakerigere': 'krakerig',
    'krakerigst': 'krakerig',
    'krakerigste': 'krakerig',
    'krakers': 'kraker',
    'krakersrellen': 'krakersrel',
    'krakertje': 'kraker',
    'krakertjes': 'kraker',
    'krakkemikkige': 'krakkemikkig',
    'krakkemikkiger': 'krakkemikkig',
    'krakkemikkigere': 'krakkemikkig',
    'krakkemikkigst': 'krakkemikkig',
    'krakkemikkigste': 'krakkemikkig',
    'krakkend': 'krakken',
    'krakkende': 'krakken',
    'krakt': 'krakken',
    'krakte': 'krakken',
    'krakten': 'krakken',
    'kralend': 'kralen',
    'kralende': 'kralen',
    'kralenkettingen': 'kralenketting',
    'kramakkelige': 'kramakkelig',
    'kramakkeliger': 'kramakkelig',
    'kramakkeligere': 'kramakkelig',
    'kramakkeligst': 'kramakkelig',
    'kramakkeligste': 'kramakkelig',
    'kramde': 'krammen',
    'kramden': 'krammen',
    'kramekes': 'kraam',
    'kramend': 'kramen',
    'kramende': 'kramen',
    'kramerijen': 'kramerij',
    'kramers': 'kramer',
    'kramgarens': 'kramgaren',
    'kramgaten': 'kramgat',
    'kramieken': 'kramiek',
    'krammatten': 'krammat',
    'krammend': 'krammen',
    'krammende': 'krammen',
    'krammers': 'krammer',
    'krammetje': 'kram',
    'krammetjes': 'kram',
    'krammingen': 'kramming',
    'krampaanvallen': 'krampaanval',
    'krampachtige': 'krampachtig',
    'krampachtiger': 'krampachtig',
    'krampachtigere': 'krampachtig',
    'krampachtigs': 'krampachtig',
    'krampachtigst': 'krampachtig',
    'krampachtigste': 'krampachtig',
    'krampcentra': 'krampcentrum',
    'krampende': 'krampend',
    'krampjes': 'kram',
    'krampmiddelen': 'krampmiddel',
    'krampstillende': 'krampstillend',
    'kramptoestanden': 'kramptoestand',
    'krampverschijnselen': 'krampverschijnsel',
    'krampwerende': 'krampwerend',
    'kramsvogels': 'kramsvogel',
    'kramt': 'krammen',
    'kranen': 'kraan',
    'kranige': 'kranig',
    'kraniger': 'kranig',
    'kranigere': 'kranig',
    'kranigs': 'kranig',
    'kranigst': 'kranig',
    'kranigste': 'kranig',
    'kranke': 'krank',
    'kranker': 'krank',
    'krankere': 'krank',
    'krankheden': 'krankheid',
    'krankjorume': 'krankjorum',
    'krankst': 'krank',
    'krankste': 'krank',
    'krankzinnige': 'krankzinnig',
    'krankzinnigen': 'krankzinnig',
    'krankzinnigengestichten': 'krankzinnigengesticht',
    'krankzinniger': 'krankzinnig',
    'krankzinnigere': 'krankzinnig',
    'krankzinnigs': 'krankzinnig',
    'krankzinnigst': 'krankzinnig',
    'krankzinnigste': 'krankzinnig',
    'kransend': 'kransen',
    'kransende': 'kransen',
    'kransje': 'krans',
    'kransjes': 'krans',
    'kranske': 'krans',
    'kranskes': 'krans',
    'kransleggingen': 'kranslegging',
    'kransslagaderen': 'kransslagader',
    'kransslagaders': 'kransslagader',
    'kransstandige': 'kransstandig',
    'kransstenen': 'kranssteen',
    'kranst': 'kransen',
    'kranste': 'kransen',
    'kransten': 'kransen',
    'kransvaten': 'kransvat',
    'kranswieren': 'kranswier',
    'kranten': 'krant',
    'krantenadvertenties': 'krantenadvertentie',
    'krantenartikelen': 'krantenartikel',
    'krantenartikels': 'krantenartikel',
    'krantenartikeltje': 'krantenartikel',
    'krantenartikeltjes': 'krantenartikel',
    'krantenberichten': 'krantenbericht',
    'krantenberichtje': 'krantenbericht',
    'krantenberichtjes': 'krantenbericht',
    'krantenbezorgers': 'krantenbezorger',
    'krantenbezorgsters': 'krantenbezorgster',
    'krantenbijlagen': 'krantenbijlage',
    'krantencommentaren': 'krantencommentaar',
    'krantendrukkerijen': 'krantendrukkerij',
    "krantenfoto's": 'krantenfoto',
    'krantenhangers': 'krantenhanger',
    'kranteninterviews': 'kranteninterview',
    'krantenjongens': 'krantenjongen',
    'krantenkiosken': 'krantenkiosk',
    'krantenknipsels': 'krantenknipsel',
    'krantenkolommen': 'krantenkolom',
    'krantenkoppen': 'krantenkop',
    'krantenlezers': 'krantenlezer',
    'krantenlopers': 'krantenloper',
    'krantenmannen': 'krantenman',
    "krantenpagina's": 'krantenpagina',
    'krantenpublicaties': 'krantenpublicatie',
    'krantenredacties': 'krantenredactie',
    'krantenschrijvers': 'krantenschrijver',
    'krantensnippers': 'krantensnipper',
    'krantenstrips': 'krantenstrip',
    'krantenstukken': 'krantenstuk',
    'krantenuitgevers': 'krantenuitgever',
    'krantenverhalen': 'krantenverhaal',
    'krantenverkoopsters': 'krantenverkoopster',
    'krantenvrouwen': 'krantenvrouw',
    'krantenwijken': 'krantenwijk',
    'krantje': 'krant',
    'krantjes': 'krant',
    'krapjes': 'krap',
    'krappe': 'krap',
    'krappen': 'krap',
    'krapper': 'krap',
    'krappere': 'krap',
    'kraps': 'krap',
    'krapst': 'krap',
    'krapste': 'krap',
    'krapwortels': 'krapwortel',
    'krasje': 'kras',
    'krasjes': 'kras',
    'kraske': 'kras',
    'krasloten': 'kraslot',
    'krasse': 'kras',
    'krassend': 'krassen',
    'krassende': 'krassen',
    'krassere': 'kras',
    'krasserige': 'krasserig',
    'krassers': 'krasser',
    'krasten': 'krassen',
    'kraterachtige': 'kraterachtig',
    'kratermeren': 'kratermeer',
    'kratermonden': 'kratermond',
    'kraterpijpen': 'kraterpijp',
    'kraterranden': 'kraterrand',
    'kraters': 'krater',
    'kratertje': 'krater',
    'kratertjes': 'krater',
    'kratervormige': 'kratervormig',
    'kratervormiger': 'kratervormig',
    'kratervormigere': 'kratervormig',
    'kratervormigst': 'kratervormig',
    'kratervormigste': 'kratervormig',
    'kratesen': 'krates',
    'kratje': 'krat',
    'kratjes': 'krat',
    'kratons': 'kraton',
    'kratsen': 'krats',
    'kratten': 'krat',
    'kratwagens': 'kratwagen',
    'krauwde': 'krauwen',
    'krauwden': 'krauwen',
    'krauwels': 'krauwel',
    'krauweltje': 'krauwel',
    'krauweltjes': 'krauwel',
    'krauwend': 'krauwen',
    'krauwende': 'krauwen',
    'krauwt': 'krauwen',
    'krauwtje': 'krauw',
    'krauwtjes': 'krauw',
    'kravatten': 'kravat',
    'krebben': 'krebbe',
    'kredietbanken': 'kredietbank',
    'kredietbeoordelaars': 'kredietbeoordelaar',
    'kredietbewakers': 'kredietbewaker',
    'kredietbrieven': 'kredietbrief',
    'kredieten': 'krediet',
    'kredietfaciliteiten': 'kredietfaciliteit',
    'kredietgaranties': 'kredietgarantie',
    'krediethypotheken': 'krediethypotheek',
    'kredietinstellingen': 'kredietinstelling',
    'kredietkaarten': 'kredietkaart',
    'kredietlijnen': 'kredietlijn',
    'kredietmogelijkheden': 'kredietmogelijkheid',
    'kredietopeningen': 'kredietopening',
    'kredietpanden': 'kredietpand',
    'kredietrapporten': 'kredietrapport',
    'kredietverenigingen': 'kredietvereniging',
    'kredietverleners': 'kredietverlener',
    'kredietverleningen': 'kredietverlening',
    'kredietverschaffers': 'kredietverschaffer',
    'kredietverstrekkers': 'kredietverstrekker',
    'kredietverzekeringen': 'kredietverzekering',
    'kredietvoorwaarden': 'kredietvoorwaarde',
    'kredietwaardige': 'kredietwaardig',
    'kredietwaardiger': 'kredietwaardig',
    'kredietwaardigere': 'kredietwaardig',
    'kredietwaardigst': 'kredietwaardig',
    'kredietwaardigste': 'kredietwaardig',
    'kredietwetten': 'kredietwet',
    'kreeftachtige': 'kreeftachtig',
    'kreeftcanons': 'kreeftcanon',
    'kreeftcocktails': 'kreeftcocktail',
    'kreeftdichten': 'kreeftdicht',
    'kreeften': 'kreeft',
    'kreeftenscharen': 'kreeftenschaar',
    'kreeftensoepen': 'kreeftensoep',
    'kreeftenvissers': 'kreeftenvisser',
    'kreeftje': 'kreeft',
    'kreeftjes': 'kreeft',
    'kreeftsbloemen': 'kreeftsbloem',
    'kreeftsogen': 'kreeftsoog',
    'kreeg': 'krijgen',
    'kreegt': 'krijgen',
    'kreekjes': 'kreek',
    'kreekrestanten': 'kreekrestant',
    'kreekruggen': 'kreekrug',
    'krees': 'krijsen',
    'kreetje': 'kreet',
    'kreetjes': 'kreet',
    'kregelige': 'kregelig',
    'kregeliger': 'kregelig',
    'kregeligere': 'kregelig',
    'kregeligst': 'kregelig',
    'kregeligste': 'kregelig',
    'kregen': 'krijgen',
    'kreisangehörige': 'kreisangehörig',
    'kreisen': 'kreis',
    'kreitsen': 'kreits',
    'krekelrietzangers': 'krekelrietzanger',
    'krekels': 'krekel',
    'krekeltje': 'krekel',
    'krekeltjes': 'krekel',
    'krekelzangen': 'krekelzang',
    'kreken': 'kreek',
    'krengde': 'krengen',
    'krengden': 'krengen',
    'krengend': 'krengen',
    'krengende': 'krengen',
    'krengerige': 'krengerig',
    'krengeriger': 'krengerig',
    'krengerigere': 'krengerig',
    'krengerigst': 'krengerig',
    'krengerigste': 'krengerig',
    'krengetje': 'kreng',
    'krengetjes': 'kreng',
    'krengt': 'krengen',
    'krenk': 'krenken',
    'krenkend': 'krenken',
    'krenkende': 'krenken',
    'krenkingen': 'krenking',
    'krenkt': 'krenken',
    'krenkte': 'krenken',
    'krenkten': 'krenken',
    'krentenbaarden': 'krentenbaard',
    'krentenbollen': 'krentenbol',
    'krentenboompjes': 'krentenboom',
    'krentenboterhammen': 'krentenboterham',
    'krentenbroden': 'krentenbrood',
    'krentend': 'krenten',
    'krentende': 'krenten',
    'krentenkakkerige': 'krentenkakkerig',
    'krentenkakkeriger': 'krentenkakkerig',
    'krentenkakkerigere': 'krentenkakkerig',
    'krentenkakkerigst': 'krentenkakkerig',
    'krentenkakkerigste': 'krentenkakkerig',
    'krentenkakkers': 'krentenkakker',
    'krentenkoeken': 'krentenkoek',
    'krentenmikken': 'krentenmik',
    'krentenpikkers': 'krentenpikker',
    'krentensloffen': 'krentenslof',
    'krentenwegers': 'krentenweger',
    'krenterige': 'krenterig',
    'krenteriger': 'krenterig',
    'krenterigere': 'krenterig',
    'krenterigst': 'krenterig',
    'krenterigste': 'krenterig',
    'krentjes': 'krent',
    'krentte': 'krenten',
    'krentten': 'krenten',
    'krep': 'kreppen',
    'krepijzers': 'krepijzer',
    'kreppend': 'kreppen',
    'kreppende': 'kreppen',
    'krept': 'kreppen',
    'krepte': 'kreppen',
    'krepten': 'kreppen',
    'kres': 'kressen',
    'kresen': 'krijsen',
    'kressend': 'kressen',
    'kressende': 'kressen',
    'krest': 'kressen',
    'kreste': 'kressen',
    'kresten': 'kressen',
    'kreteksigaretten': 'kreteksigaret',
    'kreukechte': 'kreukecht',
    'kreukelde': 'kreukelen',
    'kreukelden': 'kreukelen',
    'kreukelend': 'kreukelen',
    'kreukelende': 'kreukelen',
    'kreukelige': 'kreukelig',
    'kreukeliger': 'kreukelig',
    'kreukeligere': 'kreukelig',
    'kreukeligst': 'kreukelig',
    'kreukeligste': 'kreukelig',
    'kreukellakken': 'kreukellak',
    'kreukels': 'kreukel',
    'kreukelt': 'kreukelen',
    'kreukeltje': 'kreukel',
    'kreukeltjes': 'kreukel',
    'kreukelzonen': 'kreukelzone',
    'kreukelzones': 'kreukelzone',
    'kreukend': 'kreuken',
    'kreukende': 'kreuken',
    'kreukherstellende': 'kreukherstellend',
    'kreukloze': 'kreukloos',
    'kreukt': 'kreuken',
    'kreukte': 'kreuken',
    'kreukten': 'kreuken',
    'kreukvrije': 'kreukvrij',
    'kreukvrijer': 'kreukvrij',
    'kreukvrijere': 'kreukvrij',
    'kreukvrijst': 'kreukvrij',
    'kreukvrijste': 'kreukvrij',
    'kreunde': 'kreunen',
    'kreunden': 'kreunen',
    'kreunend': 'kreunen',
    'kreunende': 'kreunen',
    'kreungeluiden': 'kreungeluid',
    'kreunt': 'kreunen',
    'kreuntje': 'kreun',
    'kreupelbosje': 'kreupelbos',
    'kreupelbossen': 'kreupelbos',
    'kreupelde': 'kreupelen',
    'kreupelden': 'kreupelen',
    'kreupeldichten': 'kreupeldicht',
    'kreupelend': 'kreupelen',
    'kreupelende': 'kreupelen',
    'kreupeler': 'kreupel',
    'kreupelere': 'kreupel',
    'kreupelrijmen': 'kreupelrijm',
    'kreupels': 'kreupel',
    'kreupelst': 'kreupel',
    'kreupelste': 'kreupel',
    'kreupelt': 'kreupelen',
    'krevelde': 'krevelen',
    'krevelden': 'krevelen',
    'krevelend': 'krevelen',
    'krevelende': 'krevelen',
    'krevelingen': 'kreveling',
    'krevelt': 'krevelen',
    'kribbeke': 'kribbe',
    'kribbel': 'kribbelen',
    'kribbelaars': 'kribbelaar',
    'kribbelde': 'kribbelen',
    'kribbelden': 'kribbelen',
    'kribbelend': 'kribbelen',
    'kribbelende': 'kribbelen',
    'kribbelt': 'kribbelen',
    'kribbenbijters': 'kribbenbijter',
    'kribbenbijtsters': 'kribbenbijtster',
    'kribbend': 'kribben',
    'kribbende': 'kribben',
    'kribbenkastjes': 'kribbenkastje',
    'kribbetje': 'krib',
    'kribbetjes': 'krib',
    'kribbige': 'kribbig',
    'kribbiger': 'kribbig',
    'kribbigere': 'kribbig',
    'kribbigs': 'kribbig',
    'kribbigst': 'kribbig',
    'kribbigste': 'kribbig',
    'kribde': 'kribben',
    'kribden': 'kribben',
    'kribje': 'krib',
    'kribjes': 'krib',
    'kribkastjes': 'kribkastje',
    'kribt': 'kribben',
    'kribwerken': 'kribwerk',
    'kriebelde': 'kriebelen',
    'kriebelden': 'kriebelen',
    'kriebelend': 'kriebelen',
    'kriebelende': 'kriebelen',
    'kriebelige': 'kriebelig',
    'kriebeliger': 'kriebelig',
    'kriebeligere': 'kriebelig',
    'kriebeligst': 'kriebelig',
    'kriebeligste': 'kriebelig',
    'kriebelingen': 'kriebeling',
    'kriebelmuggen': 'kriebelmug',
    'kriebels': 'kriebel',
    'kriebelt': 'kriebelen',
    'kriebeltje': 'kriebel',
    'kriegelige': 'kriegelig',
    'kriekappelen': 'kriekappel',
    'kriekappels': 'kriekappel',
    'kriekelaars': 'kriekelaar',
    'kriekenbomen': 'kriekenboom',
    'kriekend': 'krieken',
    'kriekende': 'krieken',
    'kriekenpitten': 'kriekenpit',
    'kriekenstenen': 'kriekensteen',
    'kriekske': 'kriek',
    'kriekskes': 'kriek',
    'kriekt': 'krieken',
    'kriekte': 'krieken',
    'kriekten': 'krieken',
    'krielaardappelen': 'krielaardappel',
    'krielaardappels': 'krielaardappel',
    'krielde': 'krielen',
    'krielden': 'krielen',
    'kriele': 'kriel',
    'krieleieren': 'krielei',
    'krielend': 'krielen',
    'krielende': 'krielen',
    'krieler': 'kriel',
    'krielere': 'kriel',
    'krielhanen': 'krielhaan',
    'krielhennen': 'krielhen',
    'krielkippen': 'krielkip',
    'krielst': 'kriel',
    'krielste': 'kriel',
    'krielt': 'krielen',
    'krieltje': 'kriel',
    'krieltjes': 'kriel',
    'kriems': 'kriem',
    'krieuw': 'krieuwen',
    'krieuwde': 'krieuwen',
    'krieuwden': 'krieuwen',
    'krieuwelde': 'krieuwelen',
    'krieuwelden': 'krieuwelen',
    'krieuwelend': 'krieuwelen',
    'krieuwelende': 'krieuwelen',
    'krieuwelige': 'krieuwelig',
    'krieuweliger': 'krieuwelig',
    'krieuweligere': 'krieuwelig',
    'krieuweligst': 'krieuwelig',
    'krieuweligste': 'krieuwelig',
    'krieuwelingen': 'krieuweling',
    'krieuwelt': 'krieuwelen',
    'krieuwend': 'krieuwen',
    'krieuwende': 'krieuwen',
    'krieuwt': 'krieuwen',
    'kriezels': 'kriezel',
    'kriezeltje': 'kriezel',
    'kriezeltjes': 'kriezel',
    'krijgend': 'krijgen',
    'krijgende': 'krijgen',
    'krijgsauditeurs': 'krijgsauditeur',
    'krijgsbanieren': 'krijgsbanier',
    'krijgsbenden': 'krijgsbende',
    'krijgsbendes': 'krijgsbende',
    'krijgsbijlen': 'krijgsbijl',
    'krijgsdaden': 'krijgsdaad',
    'krijgsdansen': 'krijgsdans',
    'krijgsgevangenen': 'krijgsgevangene',
    'krijgsgevangenenkampen': 'krijgsgevangenenkamp',
    'krijgsgevangenkampen': 'krijgsgevangenkamp',
    'krijgsgoden': 'krijgsgod',
    'krijgsgodinnen': 'krijgsgodin',
    'krijgshaftige': 'krijgshaftig',
    'krijgshaftiger': 'krijgshaftig',
    'krijgshaftigere': 'krijgshaftig',
    'krijgshaftigst': 'krijgshaftig',
    'krijgshaftigste': 'krijgshaftig',
    'krijgshandelingen': 'krijgshandeling',
    'krijgshelden': 'krijgsheld',
    'krijgsheldinnen': 'krijgsheldin',
    'krijgsheren': 'krijgsheer',
    'krijgskansen': 'krijgskans',
    'krijgsknechten': 'krijgsknecht',
    'krijgskundige': 'krijgskundig',
    'krijgskunsten': 'krijgskunst',
    'krijgslieden': 'krijgsman',
    'krijgsliederen': 'krijgslied',
    'krijgslisten': 'krijgslist',
    'krijgsmachtdelen': 'krijgsmachtdeel',
    'krijgsmachten': 'krijgsmacht',
    'krijgsmachtonderdelen': 'krijgsmachtonderdeel',
    'krijgsmakkers': 'krijgsmakker',
    'krijgsmannen': 'krijgsman',
    'krijgsmonniken': 'krijgsmonnik',
    'krijgsolifanten': 'krijgsolifant',
    'krijgsraden': 'krijgsraad',
    'krijgsscholen': 'krijgsschool',
    'krijgstochten': 'krijgstocht',
    'krijgstonelen': 'krijgstoneel',
    'krijgstrompetten': 'krijgstrompet',
    'krijgsverrichtingen': 'krijgsverrichting',
    'krijgswetten': 'krijgswet',
    'krijgszaken': 'krijgszaak',
    'krijgszuchtige': 'krijgszuchtig',
    'krijgszuchtiger': 'krijgszuchtig',
    'krijgszuchtigere': 'krijgszuchtig',
    'krijgszuchtigst': 'krijgszuchtig',
    'krijgszuchtigste': 'krijgszuchtig',
    'krijsend': 'krijsen',
    'krijst': 'krijsen',
    'krijste': 'krijsen',
    'krijsten': 'krijsen',
    'krijtachtige': 'krijtachtig',
    'krijtachtiger': 'krijtachtig',
    'krijtachtigere': 'krijtachtig',
    'krijtachtigst': 'krijtachtig',
    'krijtachtigste': 'krijtachtig',
    'krijtbakjes': 'krijtbakje',
    'krijtbergen': 'krijtberg',
    'krijtend': 'krijten',
    'krijtende': 'krijten',
    'krijterige': 'krijterig',
    'krijters': 'krijter',
    'krijtformaties': 'krijtformatie',
    'krijtgebergten': 'krijtgebergte',
    'krijtgebergtes': 'krijtgebergte',
    'krijtgronden': 'krijtgrond',
    'krijthoudende': 'krijthoudend',
    'krijthoudender': 'krijthoudend',
    'krijthoudendere': 'krijthoudend',
    'krijthoudendst': 'krijthoudend',
    'krijthoudendste': 'krijthoudend',
    'krijtje': 'krijt',
    'krijtjes': 'krijtje',
    'krijtlijnen': 'krijtlijn',
    'krijtrotsen': 'krijtrots',
    'krijtstranden': 'krijtstrand',
    'krijtstrepen': 'krijtstreep',
    'krijtte': 'krijten',
    'krijttekeningen': 'krijttekening',
    'krijtten': 'krijten',
    'krijtwitst': 'krijtwit',
    'krijtwitste': 'krijtwit',
    'krijtwitte': 'krijtwit',
    'krijtwitter': 'krijtwit',
    'krijtwittere': 'krijtwit',
    'krijzeltand': 'krijzeltanden',
    'krijzeltandde': 'krijzeltanden',
    'krijzeltandden': 'krijzeltanden',
    'krijzeltandend': 'krijzeltanden',
    'krijzeltandende': 'krijzeltanden',
    'krijzeltandt': 'krijzeltanden',
    'krikkele': 'krikkel',
    'krikkeler': 'krikkel',
    'krikkelere': 'krikkel',
    'krikkelst': 'krikkel',
    'krikkelste': 'krikkel',
    'krikkemikken': 'krikkemik',
    'krikkemikkige': 'krikkemikkig',
    'krikkemikkiger': 'krikkemikkig',
    'krikkemikkigere': 'krikkemikkig',
    'krikkemikkigst': 'krikkemikkig',
    'krikkemikkigste': 'krikkemikkig',
    'krikkend': 'krikken',
    'krikkende': 'krikken',
    'krikkrak': 'krikkrakken',
    'krikkrakkend': 'krikkrakken',
    'krikkrakkende': 'krikkrakken',
    'krikkrakt': 'krikkrakken',
    'krikkrakte': 'krikkrakken',
    'krikkrakten': 'krikkrakken',
    'krikt': 'krikken',
    'krikte': 'krikken',
    'krikten': 'krikken',
    "krimi's": 'krimi',
    'krimpcapsules': 'krimpcapsule',
    'krimpe': 'krimp',
    'krimpend': 'krimpen',
    'krimpende': 'krimpen',
    'krimperds': 'krimperd',
    'krimpere': 'krimp',
    'krimpers': 'krimper',
    'krimpingen': 'krimping',
    'krimpkousen': 'krimpkous',
    'krimpnaden': 'krimpnaad',
    'krimpringen': 'krimpring',
    'krimpst': 'krimp',
    'krimpste': 'krimp',
    'krimpt': 'krimpen',
    'krimpverbindingen': 'krimpverbinding',
    'krimpvrije': 'krimpvrij',
    'krimpvrijer': 'krimpvrij',
    'krimpvrijere': 'krimpvrij',
    'krimpvrijst': 'krimpvrij',
    'krimpvrijste': 'krimpvrij',
    'krimpwalsen': 'krimpwals',
    'kringbewegingen': 'kringbeweging',
    'kringel': 'kringelen',
    'kringelde': 'kringelen',
    'kringelden': 'kringelen',
    'kringelend': 'kringelen',
    'kringelende': 'kringelen',
    'kringelpaadje': 'kringelpad',
    'kringelt': 'kringelen',
    'kringeltjes': 'kringel',
    'kringen': 'kring',
    'kringetje': 'kring',
    'kringetjes': 'kring',
    'kringgesprekken': 'kringgesprek',
    'kringloopprocessen': 'kringloopproces',
    'kringloopwinkels': 'kringloopwinkel',
    'kringlopen': 'kringloop',
    'kringprocessen': 'kringproces',
    'kringsgewijze': 'kringsgewijs',
    'kringsluiters': 'kringsluiter',
    'kringspieren': 'kringspier',
    'kringstroompje': 'kringstroom',
    'kringtalen': 'kringtaal',
    'kringvormige': 'kringvormig',
    'kringvormiger': 'kringvormig',
    'kringvormigere': 'kringvormig',
    'kringvormigst': 'kringvormig',
    'kringvormigste': 'kringvormig',
    'krinkelde': 'krinkelen',
    'krinkelden': 'krinkelen',
    'krinkelend': 'krinkelen',
    'krinkelende': 'krinkelen',
    'krinkelingen': 'krinkeling',
    'krinkels': 'krinkel',
    'krinkelt': 'krinkelen',
    'krinkeltje': 'krinkel',
    'krinkeltjes': 'krinkel',
    'krioel': 'krioelen',
    'krioelde': 'krioelen',
    'krioelden': 'krioelen',
    'krioelend': 'krioelen',
    'krioelende': 'krioelen',
    'krioelt': 'krioelen',
    'kriskrassend': 'kriskrassen',
    'kriskrassende': 'kriskrassen',
    'kriskrast': 'kriskrassen',
    'kriskraste': 'kriskrassen',
    'kriskrasten': 'kriskrassen',
    'krissend': 'krissen',
    'krissende': 'krissen',
    'kristalachtige': 'kristalachtig',
    'kristalachtiger': 'kristalachtig',
    'kristalachtigere': 'kristalachtig',
    'kristalachtigst': 'kristalachtig',
    'kristalachtigste': 'kristalachtig',
    'kristaldetectors': 'kristaldetector',
    'kristalfabrieken': 'kristalfabriek',
    'kristalgrotten': 'kristalgrot',
    'kristalhelderder': 'kristalhelder',
    'kristalhelderdere': 'kristalhelder',
    'kristalheldere': 'kristalhelder',
    'kristalhelderst': 'kristalhelder',
    'kristalhelderste': 'kristalhelder',
    'kristaliseert': 'kristaliseren',
    'kristalklassen': 'kristalklasse',
    'kristallekes': 'kristal',
    'kristallenzen': 'kristallens',
    'kristalletje': 'kristal',
    'kristalletjes': 'kristal',
    'kristallieten': 'kristalliet',
    'kristallige': 'kristallig',
    'kristalliger': 'kristallig',
    'kristalligere': 'kristallig',
    'kristalligst': 'kristallig',
    'kristalligste': 'kristallig',
    'kristallisatiekernen': 'kristallisatiekern',
    'kristallisaties': 'kristallisatie',
    'kristalliseer': 'kristalliseren',
    'kristalliseerbaarder': 'kristalliseerbaar',
    'kristalliseerbaardere': 'kristalliseerbaar',
    'kristalliseerbaarst': 'kristalliseerbaar',
    'kristalliseerbaarste': 'kristalliseerbaar',
    'kristalliseerbare': 'kristalliseerbaar',
    'kristalliseerde': 'kristalliseren',
    'kristalliseerden': 'kristalliseren',
    'kristalliseerschalen': 'kristalliseerschaal',
    'kristalliseert': 'kristalliseren',
    'kristalliserend': 'kristalliseren',
    'kristalliserende': 'kristalliseren',
    'kristallografische': 'kristallografisch',
    'kristalloïden': 'kristalloïd',
    'kristalmicrofonen': 'kristalmicrofoon',
    'kristalmicrofoons': 'kristalmicrofoon',
    'kristalnaalden': 'kristalnaald',
    'kristalontvangers': 'kristalontvanger',
    'kristalroosters': 'kristalrooster',
    'kristalstelsels': 'kristalstelsel',
    'kristalstructuren': 'kristalstructuur',
    'kristalversterkers': 'kristalversterker',
    'kristalvlakken': 'kristalvlak',
    'kristalvormen': 'kristalvorm',
    'kristalvormige': 'kristalvormig',
    'kristalvormiger': 'kristalvormig',
    'kristalvormigere': 'kristalvormig',
    'kristalvormigst': 'kristalvormig',
    'kristalvormigste': 'kristalvormig',
    'kristalzuivere': 'kristalzuiver',
    'kriste': 'krissen',
    'kristen': 'krissen',
    'kritieke': 'kritiek',
    'kritieken': 'kritiek',
    'kritieker': 'kritiek',
    'kritiekere': 'kritiek',
    'kritiekjes': 'kritiek',
    'kritiekloze': 'kritiekloos',
    'kritiekpunten': 'kritiekpunt',
    'kritiekst': 'kritiek',
    'kritiekste': 'kritiek',
    'kritische': 'kritisch',
    'kritischer': 'kritisch',
    'kritischere': 'kritisch',
    'kritischt': 'kritisch',
    'kritischte': 'kritisch',
    'kritiseer': 'kritiseren',
    'kritiseerde': 'kritiseren',
    'kritiseerden': 'kritiseren',
    'kritiseert': 'kritiseren',
    'kritiserend': 'kritiseren',
    'kritiserende': 'kritiseren',
    'krochten': 'krocht',
    'kroegbazen': 'kroegbaas',
    'kroegbazinnen': 'kroegbazin',
    'kroegen': 'kroeg',
    'kroegentochten': 'kroegentocht',
    'kroeggenoten': 'kroeggenoot',
    'kroeghouders': 'kroeghouder',
    'kroegje': 'kroeg',
    'kroegjes': 'kroeg',
    'kroegjolen': 'kroegjool',
    'kroeglopers': 'kroegloper',
    'kroegvrienden': 'kroegvriend',
    'kroel': 'kroelen',
    'kroelde': 'kroelen',
    'kroelden': 'kroelen',
    'kroelend': 'kroelen',
    'kroelende': 'kroelen',
    'kroelt': 'kroelen',
    'kroeperige': 'kroeperig',
    'kroesachtige': 'kroesachtig',
    'kroesde': 'kroezen',
    'kroesden': 'kroezen',
    'kroeshaartjes': 'kroeshaar',
    'kroesharige': 'kroesharig',
    'kroeshariger': 'kroesharig',
    'kroesharigere': 'kroesharig',
    'kroesharigst': 'kroesharig',
    'kroesharigste': 'kroesharig',
    'kroeskarpers': 'kroeskarper',
    'kroeskopje': 'kroeskop',
    'kroeskoppen': 'kroeskop',
    'kroeste': 'kroes',
    'kroeze': 'kroes',
    'kroezel': 'kroezelen',
    'kroezelde': 'kroezelen',
    'kroezelden': 'kroezelen',
    'kroezelend': 'kroezelen',
    'kroezelende': 'kroezelen',
    'kroezelige': 'kroezelig',
    'kroezeliger': 'kroezelig',
    'kroezeligere': 'kroezelig',
    'kroezeligst': 'kroezelig',
    'kroezeligste': 'kroezelig',
    'kroezelkoppen': 'kroezelkop',
    'kroezelt': 'kroezelen',
    'kroezend': 'kroezen',
    'kroezende': 'kroezen',
    'kroezer': 'kroes',
    'kroezere': 'kroes',
    'kroezige': 'kroezig',
    'kroeziger': 'kroezig',
    'kroezigere': 'kroezig',
    'kroezigst': 'kroezig',
    'kroezigste': 'kroezig',
    'krokante': 'krokant',
    'krokanter': 'krokant',
    'krokantere': 'krokant',
    'krokantst': 'krokant',
    'krokantste': 'krokant',
    'krokend': 'kroken',
    'krokende': 'kroken',
    'kroketje': 'kroket',
    'kroketjes': 'kroket',
    'kroketten': 'kroket',
    'krokken': 'krok',
    'krokodilijsvissen': 'krokodilijsvis',
    'krokodillen': 'krokodil',
    'krokodillenbekken': 'krokodillenbek',
    'krokodilleneieren': 'krokodillenei',
    'krokodillenklemmen': 'krokodillenklem',
    'krokodillenvellen': 'krokodillenvel',
    'krokodilletje': 'krokodil',
    'krokodilletjes': 'krokodil',
    'krokodilvissen': 'krokodilvis',
    'krokusjes': 'krokus',
    'krokussen': 'krokus',
    'krolde': 'krollen',
    'krolden': 'krollen',
    'krollend': 'krollen',
    'krollende': 'krollen',
    'krolletje': 'krol',
    'krolletjes': 'krol',
    'krolse': 'krols',
    'krolser': 'krols',
    'krolsere': 'krols',
    'krolst': 'krols',
    'krolste': 'krols',
    'krolstenen': 'krolsteen',
    'krolt': 'krollen',
    'krolzieke': 'krolziek',
    'krombeenpassers': 'krombeenpasser',
    'krombekken': 'krombek',
    'krombenen': 'krombeen',
    'krombenige': 'krombenig',
    'krombeniger': 'krombenig',
    'krombenigere': 'krombenig',
    'krombenigst': 'krombenig',
    'krombenigste': 'krombenig',
    'krombladige': 'krombladig',
    'krombogen': 'krombuigen',
    'kromboog': 'krombuigen',
    'krombuig': 'krombuigen',
    'krombuigend': 'krombuigen',
    'krombuigende': 'krombuigen',
    'krombuigt': 'krombuigen',
    'kromde': 'krommen',
    'kromden': 'krommen',
    'kromdradige': 'kromdradig',
    'kromgebogen': 'krombuigen',
    'kromgegroeid': 'kromgroeien',
    'kromgegroeide': 'kromgroeien',
    'kromgelegen': 'kromliggen',
    'kromgelopen': 'kromlopen',
    'kromgepraat': 'krompraten',
    'kromgesloten': 'kromsluiten',
    'kromgetrokken': 'kromtrekken',
    'kromgroei': 'kromgroeien',
    'kromgroeide': 'kromgroeien',
    'kromgroeiden': 'kromgroeien',
    'kromgroeiend': 'kromgroeien',
    'kromgroeiende': 'kromgroeien',
    'kromgroeit': 'kromgroeien',
    'kromhalzen': 'kromhals',
    'kromhoorns': 'kromhoorn',
    'kromhorens': 'kromhoren',
    'kromhouten': 'kromhout',
    'kromlag': 'kromliggen',
    'kromlagen': 'kromliggen',
    'kromliep': 'kromlopen',
    'kromliepen': 'kromlopen',
    'kromlig': 'kromliggen',
    'kromliggend': 'kromliggen',
    'kromliggende': 'kromliggen',
    'kromligt': 'kromliggen',
    'kromlijnige': 'kromlijnig',
    'kromlijniger': 'kromlijnig',
    'kromlijnigere': 'kromlijnig',
    'kromlijnigst': 'kromlijnig',
    'kromlijnigste': 'kromlijnig',
    'kromloop': 'kromlopen',
    'kromloopt': 'kromlopen',
    'kromlopend': 'kromlopen',
    'kromlopende': 'kromlopen',
    'krommend': 'krommen',
    'krommende': 'krommen',
    'krommer': 'krom',
    'krommere': 'krom',
    'krommessen': 'krommes',
    'krommingen': 'kromming',
    'kromnervige': 'kromnervig',
    'kromneuzen': 'kromneus',
    'kromp': 'krimpen',
    'krompassers': 'krompasser',
    'krompen': 'krimpen',
    'krompraatte': 'krompraten',
    'krompraatten': 'krompraten',
    'krompratend': 'krompraten',
    'krompratende': 'krompraten',
    'kroms': 'krom',
    'kromsloot': 'kromsluiten',
    'kromsloten': 'kromsluiten',
    'kromsluit': 'kromsluiten',
    'kromsluitend': 'kromsluiten',
    'kromsluitende': 'kromsluiten',
    'kromst': 'krom',
    'kromstaarten': 'kromstaart',
    'kromstaven': 'kromstaf',
    'kromste': 'krom',
    'kromstelige': 'kromstelig',
    'kromstengelige': 'kromstengelig',
    'kromstevens': 'kromsteven',
    'kromtecirkels': 'kromtecirkel',
    'kromten': 'kromte',
    'kromtes': 'kromte',
    'kromtongen': 'kromtong',
    'kromtongige': 'kromtongig',
    'kromtongiger': 'kromtongig',
    'kromtongigere': 'kromtongig',
    'kromtongigst': 'kromtongig',
    'kromtongigste': 'kromtongig',
    'kromtrek': 'kromtrekken',
    'kromtrekkend': 'kromtrekken',
    'kromtrekkende': 'kromtrekken',
    'kromtrekt': 'kromtrekken',
    'kromtrok': 'kromtrekken',
    'kromtrokken': 'kromtrekken',
    'kromzagen': 'kromzaag',
    'kromzwaarden': 'kromzwaard',
    'kronan-fietsen': 'kronan-fiets',
    'kronend': 'kronen',
    'kronende': 'kronen',
    'kronieken': 'kroniek',
    'kroniekschrijfsters': 'kroniekschrijfster',
    'kroniekschrijvers': 'kroniekschrijver',
    'kroningen': 'kroning',
    'kroningseden': 'kroningseed',
    'kroningsfeesten': 'kroningsfeest',
    'kroningsmantels': 'kroningsmantel',
    'kroningsplechtigheden': 'kroningsplechtigheid',
    'kronkelachtige': 'kronkelachtig',
    'kronkeldarmen': 'kronkeldarm',
    'kronkelde': 'kronkelen',
    'kronkelden': 'kronkelen',
    'kronkeldingen': 'kronkelding',
    'kronkelend': 'kronkelen',
    'kronkelende': 'kronkelen',
    'kronkelige': 'kronkelig',
    'kronkeliger': 'kronkelig',
    'kronkeligere': 'kronkelig',
    'kronkeligst': 'kronkelig',
    'kronkeligste': 'kronkelig',
    'kronkelingen': 'kronkeling',
    'kronkellijnen': 'kronkellijn',
    'kronkelpaden': 'kronkelpad',
    'kronkelredeneringen': 'kronkelredenering',
    'kronkelt': 'kronkelen',
    'kronkeltje': 'kronkel',
    'kronkeltjes': 'kronkel',
    'kronkelwegen': 'kronkelweg',
    'kronkelweggetjes': 'kronkelweg',
    'krontjongs': 'krontjong',
    'krooi': 'krooien',
    'krooide': 'krooien',
    'krooiden': 'krooien',
    'krooiend': 'krooien',
    'krooiende': 'krooien',
    'krooit': 'krooien',
    'krookt': 'kroken',
    'krookte': 'kroken',
    'krookten': 'kroken',
    'kroonbalken': 'kroonbalk',
    'kroonbenoemde': 'kroonbenoemd',
    'kroonblaadjes': 'kroonblad',
    'kroonbladen': 'kroonblad',
    'kroonbladeren': 'kroonblad',
    'kroonbladstaartjuffers': 'kroonbladstaartjuffer',
    'kroonbloemige': 'kroonbloemig',
    'kroonden': 'kronen',
    'kroondocenten': 'kroondocent',
    'kroondomeinen': 'kroondomein',
    'kroonduiven': 'kroonduif',
    'krooneenden': 'krooneend',
    'kroongebieden': 'kroongebied',
    'kroongetuigen': 'kroongetuige',
    'kroongoederen': 'kroongoed',
    'kroonjaren': 'kroonjaar',
    'kroonjuwelen': 'kroonjuweel',
    'kroonkafjes': 'kroonkafje',
    'kroonkevers': 'kroonkever',
    'kroonkolonies': 'kroonkolonie',
    'kroonkoloniën': 'kroonkolonie',
    'kroonkurken': 'kroonkurk',
    'kroonlampen': 'kroonlamp',
    'kroonlanden': 'kroonland',
    'kroonleden': 'kroonlid',
    'kroonlijsten': 'kroonlijst',
    'kroonluchters': 'kroonluchter',
    'kroonorden': 'kroonorde',
    'kroonpretendenten': 'kroonpretendent',
    'kroonprinselijke': 'kroonprinselijk',
    'kroonprinsen': 'kroonprins',
    'kroonprinsessen': 'kroonprinses',
    'kroonraden': 'kroonraad',
    'kroonraderen': 'kroonrad',
    'kroonranden': 'kroonrand',
    'kroons': 'kroon',
    'kroonschakelaars': 'kroonschakelaar',
    'kroonsieraden': 'kroonsieraad',
    'kroonslagaderen': 'kroonslagader',
    'kroonslagaders': 'kroonslagader',
    'kroonsteentjes': 'kroonsteentje',
    'kroontje': 'kroon',
    'kroontjes': 'kroon',
    'kroontjesjaren': 'kroonjaar',
    'kroontjespennen': 'kroontjespen',
    'kroonuien': 'kroonui',
    'kroonvogels': 'kroonvogel',
    'kroonvormige': 'kroonvormig',
    'kroonwerken': 'kroonwerk',
    'kroonzagen': 'kroonzaag',
    'kroop': 'kruipen',
    'kroopt': 'kruipen',
    'kroosde': 'krozen',
    'kroosden': 'krozen',
    'kroosjes': 'kroosje',
    'kroosplanten': 'kroosplant',
    'kroosschouwen': 'kroosschouw',
    'kroostrijke': 'kroostrijk',
    'kroostrijker': 'kroostrijk',
    'kroostrijkere': 'kroostrijk',
    'kroostrijkst': 'kroostrijk',
    'kroostrijkste': 'kroostrijk',
    'kroosvlindertjes': 'kroosvlindertje',
    'krootje': 'kroot',
    'krootjes': 'kroot',
    'kropachtige': 'kropachtig',
    'kropachtiger': 'kropachtig',
    'kropachtigere': 'kropachtig',
    'kropachtigst': 'kropachtig',
    'kropachtigste': 'kropachtig',
    'kropaderen': 'kropader',
    'kropbroden': 'kropbrood',
    'kropduiven': 'kropduif',
    'kropen': 'kruipen',
    'kropganzen': 'kropgans',
    'kropgezwellen': 'kropgezwel',
    'kropglazen': 'kropglas',
    'krophalzen': 'krophals',
    'kropje': 'krop',
    'kropkolen': 'kropkool',
    'kroplappen': 'kroplap',
    'kroppend': 'kroppen',
    'kroppende': 'kroppen',
    'kropperds': 'kropperd',
    'kroppers': 'kropper',
    'kroppige': 'kroppig',
    'kroppiger': 'kroppig',
    'kroppigere': 'kroppig',
    'kroppigst': 'kroppig',
    'kroppigste': 'kroppig',
    'kropt': 'kroppen',
    'kropte': 'kroppen',
    'kropten': 'kroppen',
    'kropvogels': 'kropvogel',
    'kroten': 'kroot',
    'krotenkoker': 'krotekoker',
    'krotje': 'krot',
    'krotjes': 'krot',
    'krotten': 'krot',
    'krottenbuurten': 'krottenbuurt',
    'krottenwijken': 'krottenwijk',
    'krotters': 'krotter',
    'krottige': 'krottig',
    'krottiger': 'krottig',
    'krottigere': 'krottig',
    'krottigst': 'krottig',
    'krottigste': 'krottig',
    'krotwoningen': 'krotwoning',
    'krozend': 'krozen',
    'krozende': 'krozen',
    'krozige': 'krozig',
    'kroziger': 'krozig',
    'krozigere': 'krozig',
    'krozigst': 'krozig',
    'krozigste': 'krozig',
    'kruch': 'kruchen',
    'kruchend': 'kruchen',
    'kruchende': 'kruchen',
    'kruchers': 'krucher',
    'krucht': 'kruchen',
    'kruchte': 'kruchen',
    'kruchten': 'kruchen',
    'krui': 'kruien',
    'kruiassen': 'kruias',
    'kruidachtige': 'kruidachtig',
    'kruidachtiger': 'kruidachtig',
    'kruidachtigere': 'kruidachtig',
    'kruidachtigst': 'kruidachtig',
    'kruidachtigste': 'kruidachtig',
    'kruidboeken': 'kruidboek',
    'kruidde': 'kruiden',
    'kruidden': 'kruiden',
    'kruiddozen': 'kruiddoos',
    'kruide': 'kruien',
    'kruidenaftreksels': 'kruidenaftreksel',
    "kruidenaroma's": 'kruidenaroma',
    'kruidenbitters': 'kruidenbitter',
    'kruidenbittertje': 'kruidenbitter',
    'kruidenboeken': 'kruidenboek',
    'kruidenboters': 'kruidenboter',
    'kruidenbouillons': 'kruidenbouillon',
    'kruidenbuiltjes': 'kruidenbuiltje',
    'kruidend': 'kruiden',
    'kruidende': 'kruiden',
    'kruidendokters': 'kruidendokter',
    'kruidendrankjes': 'kruidendrankje',
    'kruidenextraheerbedrijfje': 'kruidenextraheerbedrijf',
    'kruidengeneesmiddelen': 'kruidengeneesmiddel',
    'kruideniers': 'kruidenier',
    'kruideniersmentaliteiten': 'kruideniersmentaliteit',
    'kruideniersters': 'kruidenierster',
    'kruidenierswinkels': 'kruidenierswinkel',
    'kruidenierswinkeltje': 'kruidenierswinkel',
    'kruidenierszaken': 'kruidenierszaak',
    'kruidenkazen': 'kruidenkaas',
    'kruidenkenners': 'kruidenkenner',
    'kruidenlezers': 'kruidenlezer',
    'kruidenmengsels': 'kruidenmengsel',
    'kruidenpotje': 'kruidenpot',
    'kruidenpotten': 'kruidenpot',
    'kruidenrekjes': 'kruidenrekje',
    'kruidenrijke': 'kruidenrijk',
    'kruidensappen': 'kruidensap',
    'kruidenshampoos': 'kruidenshampoo',
    'kruidentuinen': 'kruidentuin',
    'kruidenwijzers': 'kruidenwijzer',
    'kruiderijen': 'kruiderij',
    'kruidige': 'kruidig',
    'kruidiger': 'kruidig',
    'kruidigere': 'kruidig',
    'kruidigs': 'kruidig',
    'kruidigst': 'kruidig',
    'kruidigste': 'kruidig',
    'kruidje': 'kruid',
    'kruidje-roer-me-nieten': 'kruidje-roer-me-niet',
    'kruidje-roer-mij-nieten': 'kruidje-roer-mij-niet',
    'kruidjes-roer-me-niet': 'kruidje-roer-me-niet',
    'kruidjes-roer-mij-niet': 'kruidje-roer-mij-niet',
    'kruidkazen': 'kruidkaas',
    'kruidkoeken': 'kruidkoek',
    'kruidkundigen': 'kruidkundige',
    'kruidnagelbomen': 'kruidnagelboom',
    'kruidnagels': 'kruidnagel',
    'kruidnoten': 'kruidnoot',
    'kruidt': 'kruiden',
    'kruidtuinen': 'kruidtuin',
    'kruidvat-rolletje': 'kruidvat-rol',
    'kruiend': 'kruien',
    'kruiende': 'kruien',
    'kruiers': 'kruier',
    'kruif': 'kruiven',
    'kruifde': 'kruiven',
    'kruifden': 'kruiven',
    'kruift': 'kruiven',
    'kruiingen': 'kruiing',
    'kruiken': 'kruik',
    'kruikje': 'kruik',
    'kruikjes': 'kruik',
    'kruilingen': 'kruiling',
    'kruilings': 'kruiling',
    'kruimde': 'kruimen',
    'kruimden': 'kruimen',
    'kruimelaars': 'kruimelaar',
    'kruimelde': 'kruimelen',
    'kruimeldeegje': 'kruimeldeeg',
    'kruimelden': 'kruimelen',
    'kruimeldiefstallen': 'kruimeldiefstal',
    'kruimeldieven': 'kruimeldief',
    'kruimelend': 'kruimelen',
    'kruimelende': 'kruimelen',
    'kruimelfraudes': 'kruimelfraude',
    'kruimelige': 'kruimelig',
    'kruimeliger': 'kruimelig',
    'kruimeligere': 'kruimelig',
    'kruimeligst': 'kruimelig',
    'kruimeligste': 'kruimelig',
    'kruimelingen': 'kruimeling',
    'kruimels': 'kruimel',
    'kruimelt': 'kruimelen',
    'kruimelvegers': 'kruimelveger',
    'kruimelvlaaien': 'kruimelvlaai',
    'kruimelzuigers': 'kruimelzuiger',
    'kruimend': 'kruimen',
    'kruimende': 'kruimen',
    'kruimige': 'kruimig',
    'kruimiger': 'kruimig',
    'kruimigere': 'kruimig',
    'kruimigst': 'kruimig',
    'kruimigste': 'kruimig',
    'kruimpjes': 'kruimpje',
    'kruimt': 'kruimen',
    'kruinde': 'kruinen',
    'kruinden': 'kruinen',
    'kruinend': 'kruinen',
    'kruinende': 'kruinen',
    'kruinpanden': 'kruinpand',
    'kruinpunten': 'kruinpunt',
    'kruinscheringen': 'kruinschering',
    'kruint': 'kruinen',
    'kruintje': 'kruin',
    'kruintjes': 'kruin',
    'kruip': 'kruipen',
    'kruip-innen': 'kruip-in',
    "kruipauto's": 'kruipauto',
    'kruipbewegingen': 'kruipbeweging',
    'kruipdieren': 'kruipdier',
    'kruipender': 'kruipend',
    'kruipendere': 'kruipend',
    'kruipendst': 'kruipend',
    'kruipendste': 'kruipend',
    'kruiperige': 'kruiperig',
    'kruiperiger': 'kruiperig',
    'kruiperigere': 'kruiperig',
    'kruiperigst': 'kruiperig',
    'kruiperigste': 'kruiperig',
    'kruiperijen': 'kruiperij',
    'kruipers': 'kruiper',
    'kruipertje': 'kruiper',
    'kruipertjes': 'kruiper',
    'kruiperwten': 'kruiperwt',
    'kruippakje': 'kruippak',
    'kruippakjes': 'kruippakje',
    'kruipplanten': 'kruipplant',
    'kruipruimten': 'kruipruimte',
    'kruipruimtes': 'kruipruimte',
    'kruipsporen': 'kruipspoor',
    'kruipstroken': 'kruipstrook',
    'kruipt': 'kruipen',
    'kruipwilgen': 'kruipwilg',
    'kruiriemen': 'kruiriem',
    'kruisafnemingen': 'kruisafneming',
    'kruisarmen': 'kruisarm',
    'kruisbalken': 'kruisbalk',
    'kruisbanden': 'kruisband',
    'kruisbanieren': 'kruisbanier',
    'kruisbeelden': 'kruisbeeld',
    'kruisbeeldjes': 'kruisbeeld',
    'kruisbekken': 'kruisbek',
    'kruisbessen': 'kruisbes',
    'kruisbessenbomen': 'kruisbessenboom',
    'kruisbessenstruiken': 'kruisbessenstruik',
    'kruisbeuken': 'kruisbeuk',
    'kruisbloemen': 'kruisbloem',
    'kruisbloemige': 'kruisbloemig',
    'kruisbogen': 'kruisboog',
    'kruisbomen': 'kruisboom',
    'kruisboogschutters': 'kruisboogschutter',
    'kruisdaken': 'kruisdak',
    'kruisdragers': 'kruisdrager',
    'kruiselingse': 'kruiselings',
    'kruisend': 'kruisen',
    'kruisende': 'kruisen',
    'kruisers': 'kruiser',
    'kruisgangen': 'kruisgang',
    'kruisgebeden': 'kruisgebed',
    'kruisgewelven': 'kruisgewelf',
    'kruisgewijze': 'kruisgewijs',
    'kruisgezanten': 'kruisgezant',
    'kruisgraatgewelven': 'kruisgraatgewelf',
    'kruisharingen': 'kruisharing',
    'kruisheren': 'kruisheer',
    'kruishouten': 'kruishout',
    'kruisies': 'kruis',
    'kruisig': 'kruisigen',
    'kruisigde': 'kruisigen',
    'kruisigden': 'kruisigen',
    'kruisigend': 'kruisigen',
    'kruisigende': 'kruisigen',
    'kruisigingen': 'kruisiging',
    'kruisigt': 'kruisigen',
    'kruisinfecties': 'kruisinfectie',
    'kruisingen': 'kruising',
    'kruisingsexperimenten': 'kruisingsexperiment',
    'kruisingsmethoden': 'kruisingsmethode',
    'kruisjassend': 'kruisjassen',
    'kruisjassende': 'kruisjassen',
    'kruisjast': 'kruisjassen',
    'kruisjaste': 'kruisjassen',
    'kruisjasten': 'kruisjassen',
    'kruisje': 'kruis',
    'kruisjes': 'kruis',
    'kruiske': 'kruis',
    'kruiskerken': 'kruiskerk',
    'kruiskes': 'kruis',
    'kruiskolommen': 'kruiskolom',
    'kruiskoppelingen': 'kruiskoppeling',
    'kruiskoppen': 'kruiskop',
    'kruiskopschroeven': 'kruiskopschroef',
    'kruiskopschroevendraaiers': 'kruiskopschroevendraaier',
    'kruiskozijnen': 'kruiskozijn',
    'kruislegenden': 'kruislegende',
    'kruislegendes': 'kruislegende',
    'kruislichten': 'kruislicht',
    'kruislieveheren': 'kruislieveheer',
    'kruismessen': 'kruismes',
    'kruismonogrammen': 'kruismonogram',
    'kruisnetten': 'kruisnet',
    'kruisoefeningen': 'kruisoefening',
    'kruisorganisaties': 'kruisorganisatie',
    'kruispalen': 'kruispaal',
    'kruispanden': 'kruispand',
    'kruispeilingen': 'kruispeiling',
    'kruisplaten': 'kruisplaat',
    'kruisposten': 'kruispost',
    'kruisproeven': 'kruisproef',
    'kruispunten': 'kruispunt',
    "kruisra's": 'kruisra',
    'kruisraas': 'kruisra',
    'kruisraketten': 'kruisraket',
    'kruisramen': 'kruisraam',
    'kruisrelaties': 'kruisrelatie',
    'kruisridderorden': 'kruisridderorde',
    'kruisridders': 'kruisridder',
    'kruisschroevendraaiers': 'kruisschroevendraaier',
    'kruissleutels': 'kruissleutel',
    'kruissnarige': 'kruissnarig',
    'kruisspeldje': 'kruisspeld',
    'kruisspinnen': 'kruisspin',
    'kruisstaven': 'kruisstaf',
    'kruissteekje': 'kruissteek',
    'kruissteken': 'kruissteek',
    'kruisstellingen': 'kruisstelling',
    'kruisstraten': 'kruisstraat',
    'kruist': 'kruisen',
    'kruistafels': 'kruistafel',
    'kruiste': 'kruisen',
    'kruistekens': 'kruisteken',
    'kruisten': 'kruisen',
    'kruistochten': 'kruistocht',
    'kruisvaarders': 'kruisvaarder',
    'kruisvaardersstaten': 'kruisvaardersstaat',
    'kruisvaarten': 'kruisvaart',
    'kruisvanen': 'kruisvaan',
    'kruisvensters': 'kruisvenster',
    'kruisverbanden': 'kruisverband',
    'kruisverenigingen': 'kruisvereniging',
    'kruisverhoren': 'kruisverhoor',
    'kruisverwijzingen': 'kruisverwijzing',
    'kruisvluchtwapenen': 'kruisvluchtwapen',
    'kruisvluchtwapens': 'kruisvluchtwapen',
    'kruisvormige': 'kruisvormig',
    'kruisvormiger': 'kruisvormig',
    'kruisvormigere': 'kruisvormig',
    'kruisvormigst': 'kruisvormig',
    'kruisvormigste': 'kruisvormig',
    'kruiswegen': 'kruisweg',
    'kruiswegstaties': 'kruiswegstatie',
    'kruiswijzerinstrumenten': 'kruiswijzerinstrument',
    'kruiswoorden': 'kruiswoord',
    'kruiswoordpuzzels': 'kruiswoordpuzzel',
    'kruiswoordpuzzeltjes': 'kruiswoordpuzzel',
    'kruiswoordraadsels': 'kruiswoordraadsel',
    'kruiszeilen': 'kruiszeil',
    'kruiszelen': 'kruiszeel',
    'kruiszijden': 'kruiszijde',
    'kruitdampen': 'kruitdamp',
    'kruitfabrieken': 'kruitfabriek',
    'kruithoorns': 'kruithoorn',
    'kruithorens': 'kruithoren',
    'kruitkamers': 'kruitkamer',
    'kruitmagazijnen': 'kruitmagazijn',
    'kruitmolens': 'kruitmolen',
    'kruittorens': 'kruittoren',
    'kruitvaten': 'kruitvat',
    'kruivend': 'kruiven',
    'kruivende': 'kruiven',
    'kruiwagens': 'kruiwagen',
    'kruizelen': 'kruizeel',
    'kruizen': 'kruis',
    'krukaslagers': 'krukaslager',
    'krukassen': 'krukas',
    'krukboren': 'krukboor',
    'krukje': 'kruk',
    'krukjes': 'kruk',
    'krukkend': 'krukken',
    'krukkende': 'krukken',
    'krukkige': 'krukkig',
    'krukkiger': 'krukkig',
    'krukkigere': 'krukkig',
    'krukkigst': 'krukkig',
    'krukkigste': 'krukkig',
    'krukmechanismen': 'krukmechanisme',
    'krukstangen': 'krukstang',
    'krukt': 'krukken',
    'krukte': 'krukken',
    'krukten': 'krukken',
    'krulde': 'krullen',
    'krulden': 'krullen',
    'kruldistels': 'kruldistel',
    'krulijzers': 'krulijzer',
    'krullekes': 'krul',
    'krullenbollen': 'krullenbol',
    'krullend': 'krullen',
    'krullenjongens': 'krullenjongen',
    'krullenkoppen': 'krullenkop',
    'krullenmanden': 'krullenmand',
    'krullerige': 'krullerig',
    'krulleriger': 'krullerig',
    'krullers': 'kruller',
    'krulletje': 'krul',
    'krulletjes': 'krul',
    'krulletters': 'krulletter',
    'krullige': 'krullig',
    'krulliger': 'krullig',
    'krulligere': 'krullig',
    'krulligst': 'krullig',
    'krulligste': 'krullig',
    'krullingen': 'krulling',
    'krulornamenten': 'krulornament',
    'krulpennen': 'krulpen',
    'krulsets': 'krulset',
    'krulspelden': 'krulspeld',
    'krulspellen': 'krulspel',
    'krulstaarten': 'krulstaart',
    'krult': 'krullen',
    'krultangen': 'krultang',
    'ks-bestuurders': 'ks-bestuurder',
    'kse1-lage': 'kse1-laag',
    'kubben': 'kub',
    'kubbetje': 'kub',
    'kubbetjes': 'kub',
    'kubboten': 'kubboot',
    'kubeer': 'kuberen',
    'kubeerde': 'kuberen',
    'kubeerden': 'kuberen',
    'kubeert': 'kuberen',
    'kuberend': 'kuberen',
    'kuberende': 'kuberen',
    'kubieke': 'kubiek',
    'kubiekgetallen': 'kubiekgetal',
    'kubieks': 'kubiek',
    'kubiekwortels': 'kubiekwortel',
    'kubische': 'kubisch',
    'kubisten': 'kubist',
    'kubistische': 'kubistisch',
    'kubistischer': 'kubistisch',
    'kubistischere': 'kubistisch',
    'kubistischt': 'kubistisch',
    'kubistischte': 'kubistisch',
    'kubje': 'kub',
    'kubjes': 'kub',
    'kubusje': 'kubus',
    'kubusjes': 'kubus',
    'kubuskamertjes': 'kubuskamer',
    'kubuskwallen': 'kubuskwal',
    'kubussen': 'kubus',
    'kubustafeltje': 'kubustafel',
    'kubusvormige': 'kubusvormig',
    'kubuswoningen': 'kubuswoning',
    'kuchend': 'kuchen',
    'kuchende': 'kuchen',
    'kuchje': 'kuch',
    'kucht': 'kuchen',
    'kuchte': 'kuchen',
    'kuchten': 'kuchen',
    'kuddedieren': 'kuddedier',
    'kuddemensen': 'kuddemens',
    'kudden': 'kudde',
    'kuddes': 'kudde',
    'kuddetje': 'kudde',
    'kuddetjes': 'kudde',
    'kuierde': 'kuieren',
    'kuierden': 'kuieren',
    'kuierend': 'kuieren',
    'kuierende': 'kuieren',
    'kuiert': 'kuieren',
    'kuiertje': 'kuier',
    'kuiertjes': 'kuier',
    'kuifapen': 'kuifaap',
    'kuifarenden': 'kuifarend',
    'kuifballen': 'kuifbal',
    'kuifde': 'kuiven',
    'kuifden': 'kuiven',
    'kuifeenden': 'kuifeend',
    'kuiffazanten': 'kuiffazant',
    'kuifgevels': 'kuifgevel',
    'kuifhennen': 'kuifhen',
    'kuifleeuweriken': 'kuifleeuwerik',
    'kuifmezen': 'kuifmees',
    'kuift': 'kuiven',
    'kuikenbroeders': 'kuikenbroeder',
    'kuikenbroedsters': 'kuikenbroedster',
    'kuikens': 'kuiken',
    'kuikenseksers': 'kuikensekser',
    'kuikenseksters': 'kuikensekster',
    'kuikentje': 'kuiken',
    'kuikentjes': 'kuiken',
    'kuikenvergassers': 'kuikenvergasser',
    'kuilalen': 'kuilaal',
    'kuilde': 'kuilen',
    'kuildekken': 'kuildek',
    'kuilden': 'kuilen',
    'kuilend': 'kuilen',
    'kuilende': 'kuilen',
    'kuilers': 'kuiler',
    'kuilharingen': 'kuilharing',
    'kuilkorvetten': 'kuilkorvet',
    'kuilnetten': 'kuilnet',
    'kuilt': 'kuilen',
    'kuiltje': 'kuil',
    'kuiltjes': 'kuil',
    'kuilvissers': 'kuilvisser',
    'kuilvormige': 'kuilvormig',
    'kuilwangmeervallen': 'kuilwangmeerval',
    'kuilwoningen': 'kuilwoning',
    'kuipbaden': 'kuipbad',
    'kuipend': 'kuipen',
    'kuipende': 'kuipen',
    'kuiperijen': 'kuiperij',
    'kuiperswinkels': 'kuiperswinkel',
    'kuipjes': 'kuip',
    'kuippersen': 'kuippers',
    'kuipplanken': 'kuipplank',
    'kuipplanten': 'kuipplant',
    'kuipstoelen': 'kuipstoel',
    'kuipstoeltjes': 'kuipstoel',
    'kuipt': 'kuipen',
    'kuipte': 'kuipen',
    'kuipten': 'kuipen',
    'kuipververijen': 'kuipververij',
    'kuise': 'kuis',
    'kuisend': 'kuisen',
    'kuisende': 'kuisen',
    'kuiser': 'kuis',
    'kuisere': 'kuis',
    'kuisheidsgordels': 'kuisheidsgordel',
    'kuiskalveren': 'kuiskalf',
    'kuisten': 'kuisen',
    'kuisvrouwen': 'kuisvrouw',
    'kuitaderen': 'kuitader',
    'kuitaders': 'kuitader',
    'kuitbeenderen': 'kuitbeen',
    'kuitbeenspieren': 'kuitbeenspier',
    'kuitbenen': 'kuitbeen',
    'kuitbroeken': 'kuitbroek',
    'kuiten': 'kuit',
    'kuitendekkers': 'kuitendekker',
    'kuitenflikkers': 'kuitenflikker',
    'kuiters': 'kuiter',
    'kuitgeschoten': 'kuitschieten',
    'kuitgespen': 'kuitgesp',
    'kuitharingen': 'kuitharing',
    'kuitjes': 'kuit',
    'kuitkrampen': 'kuitkramp',
    'kuitlaarzen': 'kuitlaars',
    'kuitlange': 'kuitlang',
    'kuitschiet': 'kuitschieten',
    'kuitschietend': 'kuitschieten',
    'kuitschietende': 'kuitschieten',
    'kuitschoot': 'kuitschieten',
    'kuitschoten': 'kuitschieten',
    'kuitspieren': 'kuitspier',
    'kuitvissen': 'kuitvis',
    'kuitzakken': 'kuitzak',
    'kuitzieke': 'kuitziek',
    'kuivend': 'kuiven',
    'kuivende': 'kuiven',
    'kuizen': 'kuis',
    'kukelde': 'kukelen',
    'kukelden': 'kukelen',
    'kukelend': 'kukelen',
    'kukelende': 'kukelen',
    'kukelt': 'kukelen',
    'kukkels': 'kukkel',
    'kulassen': 'kulas',
    'kulde': 'kullen',
    'kulden': 'kullen',
    'kulders': 'kulder',
    'kullend': 'kullen',
    'kullende': 'kullen',
    'kult': 'kullen',
    'kumquats': 'kumquat',
    'kundige': 'kundig',
    'kundiger': 'kundig',
    'kundigere': 'kundig',
    'kundigheden': 'kundigheid',
    'kundigs': 'kundig',
    'kundigst': 'kundig',
    'kundigste': 'kundig',
    'kunnend': 'kunnen',
    'kunnende': 'kunnen',
    'kunstaankopen': 'kunstaankoop',
    'kunstacademies': 'kunstacademie',
    'kunstachtige': 'kunstachtig',
    'kunstambachten': 'kunstambacht',
    'kunstantiquariaten': 'kunstantiquariaat',
    'kunstarme': 'kunstarm',
    'kunstarmen': 'kunstarm',
    'kunstarmer': 'kunstarm',
    'kunstarmere': 'kunstarm',
    'kunstarmst': 'kunstarm',
    'kunstarmste': 'kunstarm',
    'kunstavonden': 'kunstavond',
    'kunstbegrippen': 'kunstbegrip',
    'kunstbenen': 'kunstbeen',
    'kunstbeoefenaars': 'kunstbeoefenaar',
    'kunstbeschouwers': 'kunstbeschouwer',
    'kunstbeschouwingen': 'kunstbeschouwing',
    'kunstbeurzen': 'kunstbeurs',
    'kunstbloemen': 'kunstbloem',
    'kunstboeken': 'kunstboek',
    'kunstbomen': 'kunstboom',
    'kunstbroeders': 'kunstbroeder',
    'kunstcollecties': 'kunstcollectie',
    'kunstconnaisseurs': 'kunstconnaisseur',
    "kunstcritica's": 'kunstcritica',
    'kunstcritici': 'kunstcriticus',
    'kunstdarmen': 'kunstdarm',
    'kunstdieven': 'kunstdief',
    'kunstdingen': 'kunstding',
    'kunstdisciplines': 'kunstdiscipline',
    'kunsteigendommen': 'kunsteigendom',
    'kunsteloost': 'kunsteloos',
    'kunstelooste': 'kunsteloos',
    'kunsteloze': 'kunsteloos',
    'kunstelozer': 'kunsteloos',
    'kunstelozere': 'kunsteloos',
    'kunstenaars': 'kunstenaar',
    'kunstenaarsboeken': 'kunstenaarsboek',
    'kunstenaarscentra': 'kunstenaarscentrum',
    'kunstenaarscentrums': 'kunstenaarscentrum',
    'kunstenaarsgroepen': 'kunstenaarsgroep',
    'kunstenaarskolonies': 'kunstenaarskolonie',
    'kunstenaarskringen': 'kunstenaarskring',
    'kunstenaarsnamen': 'kunstenaarsnaam',
    'kunstenaarsorganisaties': 'kunstenaarsorganisatie',
    'kunstenaarsportretten': 'kunstenaarsportret',
    'kunstenaarsverenigingen': 'kunstenaarsvereniging',
    'kunstenaressen': 'kunstenares',
    'kunstenmakerijen': 'kunstenmakerij',
    'kunstenmakers': 'kunstenmaker',
    'kunstexposities': 'kunstexpositie',
    "kunstfoto's": 'kunstfoto',
    'kunstgaleries': 'kunstgalerie',
    'kunstgalerieën': 'kunstgalerie',
    'kunstgalerijen': 'kunstgalerij',
    'kunstgebitten': 'kunstgebit',
    'kunstgenootschappen': 'kunstgenootschap',
    'kunstgenres': 'kunstgenre',
    'kunstgevoelige': 'kunstgevoelig',
    'kunstgevoeliger': 'kunstgevoelig',
    'kunstgevoeligere': 'kunstgevoelig',
    'kunstgevoeligst': 'kunstgevoelig',
    'kunstgevoeligste': 'kunstgevoelig',
    'kunstgewrochten': 'kunstgewrocht',
    'kunstgieterijen': 'kunstgieterij',
    'kunstgrasvelden': 'kunstgrasveld',
    'kunstgreepjes': 'kunstgreep',
    'kunstgrepen': 'kunstgreep',
    'kunsthandelaars': 'kunsthandelaar',
    'kunsthandelaarsters': 'kunsthandelaarster',
    'kunsthandelaren': 'kunsthandelaar',
    'kunsthandels': 'kunsthandel',
    'kunstharsen': 'kunsthars',
    'kunstharten': 'kunsthart',
    "kunsthistorica's": 'kunsthistorica',
    'kunsthistorici': 'kunsthistoricus',
    'kunsthistories': 'kunsthistorie',
    'kunsthistorische': 'kunsthistorisch',
    'kunstige': 'kunstig',
    'kunstiger': 'kunstig',
    'kunstigere': 'kunstig',
    'kunstigs': 'kunstig',
    'kunstigst': 'kunstig',
    'kunstigste': 'kunstig',
    'kunstijsbanen': 'kunstijsbaan',
    'kunstijsmachines': 'kunstijsmachine',
    'kunstinstellingen': 'kunstinstelling',
    'kunstjes': 'kunstje',
    'kunstkabinetten': 'kunstkabinet',
    'kunstkalenders': 'kunstkalender',
    'kunstkenners': 'kunstkenner',
    'kunstkoeien': 'kunstkoe',
    'kunstkopers': 'kunstkoper',
    'kunstkoppen': 'kunstkop',
    'kunstkringen': 'kunstkring',
    'kunstkritieken': 'kunstkritiek',
    'kunstkronieken': 'kunstkroniek',
    'kunstliederen': 'kunstlied',
    'kunstliefhebbers': 'kunstliefhebber',
    'kunstliefhebsters': 'kunstliefhebster',
    'kunstlievende': 'kunstlievend',
    'kunstlievender': 'kunstlievend',
    'kunstlievendere': 'kunstlievend',
    'kunstlievendst': 'kunstlievend',
    'kunstlievendste': 'kunstlievend',
    'kunstlongen': 'kunstlong',
    'kunstmagneten': 'kunstmagneet',
    'kunstmanen': 'kunstmaan',
    'kunstmanifestaties': 'kunstmanifestatie',
    'kunstmaterialen': 'kunstmateriaal',
    'kunstmatiger': 'kunstmatig',
    'kunstmatigere': 'kunstmatig',
    'kunstmatigs': 'kunstmatig',
    'kunstmatigst': 'kunstmatig',
    'kunstmatigste': 'kunstmatig',
    'kunstmestfabrieken': 'kunstmestfabriek',
    'kunstmeststoffen': 'kunstmeststof',
    'kunstmeststrooiers': 'kunstmeststrooier',
    'kunstmiddelen': 'kunstmiddel',
    'kunstminnaars': 'kunstminnaar',
    'kunstminnende': 'kunstminnend',
    'kunstminnender': 'kunstminnend',
    'kunstminnendere': 'kunstminnend',
    'kunstminnendst': 'kunstminnend',
    'kunstminnendste': 'kunstminnend',
    'kunstmoeders': 'kunstmoeder',
    'kunstnesten': 'kunstnest',
    'kunstnieren': 'kunstnier',
    'kunstobjecten': 'kunstobject',
    'kunstogen': 'kunstoog',
    'kunstopdrachten': 'kunstopdracht',
    'kunstopleidingen': 'kunstopleiding',
    'kunstopvattingen': 'kunstopvatting',
    'kunstpaleizen': 'kunstpaleis',
    'kunstparelen': 'kunstparel',
    'kunstparels': 'kunstparel',
    'kunstpausen': 'kunstpaus',
    'kunstpenissen': 'kunstpenis',
    'kunstplannen': 'kunstplan',
    'kunstplantjes': 'kunstplant',
    'kunstpokken': 'kunstpok',
    'kunstprijzen': 'kunstprijs',
    'kunstproducten': 'kunstproduct',
    'kunstprojecten': 'kunstproject',
    'kunstraden': 'kunstraad',
    'kunstredacties': 'kunstredactie',
    'kunstreizen': 'kunstreis',
    'kunstrichtingen': 'kunstrichting',
    'kunstrijders': 'kunstrijder',
    'kunstrijdsters': 'kunstrijdster',
    'kunstroven': 'kunstroof',
    'kunstrozen': 'kunstroos',
    'kunstsalons': 'kunstsalon',
    'kunstschaatsend': 'kunstschaatsen',
    'kunstschaatsende': 'kunstschaatsen',
    'kunstschaatsers': 'kunstschaatser',
    'kunstschaatst': 'kunstschaatsen',
    'kunstschaatste': 'kunstschaatsen',
    'kunstschaatsten': 'kunstschaatsen',
    'kunstschaatswedstrijden': 'kunstschaatswedstrijd',
    'kunstschatten': 'kunstschat',
    'kunstschilderessen': 'kunstschilderes',
    'kunstschilders': 'kunstschilder',
    'kunstscholen': 'kunstschool',
    'kunstsmeden': 'kunstsmid',
    'kunststeden': 'kunststad',
    'kunststijlen': 'kunststijl',
    'kunststofflessen': 'kunststoffles',
    'kunststofplaten': 'kunststofplaat',
    'kunststofvezels': 'kunststofvezel',
    'kunststromingen': 'kunststroming',
    'kunststudenten': 'kunststudent',
    'kunststudies': 'kunststudie',
    'kunststukje': 'kunststuk',
    'kunststukken': 'kunststuk',
    'kunstsubsidies': 'kunstsubsidie',
    'kunsttalen': 'kunsttaal',
    'kunsttanden': 'kunsttand',
    'kunsttempels': 'kunsttempel',
    'kunsttentoonstellingen': 'kunsttentoonstelling',
    'kunsttermen': 'kunstterm',
    'kunsttijdschriften': 'kunsttijdschrift',
    'kunstuitingen': 'kunstuiting',
    'kunstuitlenen': 'kunstuitleen',
    'kunstvaardige': 'kunstvaardig',
    'kunstvaardiger': 'kunstvaardig',
    'kunstvaardigere': 'kunstvaardig',
    'kunstvaardigst': 'kunstvaardig',
    'kunstvaardigste': 'kunstvaardig',
    'kunstvakken': 'kunstvak',
    'kunstvakopleidingen': 'kunstvakopleiding',
    'kunstveilingen': 'kunstveiling',
    'kunstverenigingen': 'kunstvereniging',
    'kunstverlossingen': 'kunstverlossing',
    'kunstverzamelaars': 'kunstverzamelaar',
    'kunstverzamelingen': 'kunstverzameling',
    'kunstvezels': 'kunstvezel',
    'kunstvliegers': 'kunstvlieger',
    'kunstvluchten': 'kunstvlucht',
    'kunstvoortbrengselen': 'kunstvoortbrengsel',
    'kunstvoortbrengsels': 'kunstvoortbrengsel',
    'kunstvoorwerpen': 'kunstvoorwerp',
    'kunstvormen': 'kunstvorm',
    'kunstvrienden': 'kunstvriend',
    'kunstvriendinnen': 'kunstvriendin',
    'kunstvuurwerken': 'kunstvuurwerk',
    'kunstwedstrijden': 'kunstwedstrijd',
    'kunstwereldje': 'kunstwereld',
    'kunstwerken': 'kunstwerk',
    'kunstwerkjes': 'kunstwerk',
    'kunstwetenschappen': 'kunstwetenschap',
    'kunstwimpers': 'kunstwimper',
    'kunstwoorden': 'kunstwoord',
    'kunstwoordenboeken': 'kunstwoordenboek',
    'kunstzaken': 'kunstzaak',
    'kunstzalen': 'kunstzaal',
    'kunstzinnige': 'kunstzinnig',
    'kunstzinniger': 'kunstzinnig',
    'kunstzinnigere': 'kunstzinnig',
    'kunstzinnigs': 'kunstzinnig',
    'kunstzinnigst': 'kunstzinnig',
    'kunstzinnigste': 'kunstzinnig',
    'kunstzonnetje': 'kunstzon',
    'kunst’': "kunst'",
    'kunt': 'kunnen',
    'kurassen': 'kuras',
    'kurassiers': 'kurassier',
    'kurassiershelmen': 'kurassiershelm',
    'kurend': 'kuren',
    'kurende': 'kuren',
    'kurgasten': 'kurgast',
    'kurhuizen': 'kurhuis',
    'kurkbomen': 'kurkboom',
    'kurkdroge': 'kurkdroog',
    'kurkdroger': 'kurkdroog',
    'kurkdrogere': 'kurkdroog',
    'kurkdroogst': 'kurkdroog',
    'kurkdroogste': 'kurkdroog',
    'kurkeiken': 'kurkeik',
    'kurkend': 'kurken',
    'kurkende': 'kurken',
    'kurkengelden': 'kurkengeld',
    'kurkenmanden': 'kurkenmand',
    'kurkentrekkers': 'kurkentrekker',
    'kurkenzakken': 'kurkenzak',
    'kurkiepen': 'kurkiep',
    'kurkjes': 'kurkje',
    'kurkolmen': 'kurkolm',
    'kurkplaten': 'kurkplaat',
    'kurkschroeven': 'kurkschroef',
    'kurkt': 'kurken',
    'kurkte': 'kurken',
    'kurkten': 'kurken',
    'kurkvijlen': 'kurkvijl',
    'kushanden': 'kushand',
    'kushandje': 'kushand',
    'kushandjes': 'kushand',
    'kusje': 'kus',
    'kusjes': 'kus',
    'kusscènes': 'kusscène',
    'kussenbankjes': 'kussenbankje',
    'kussenblokken': 'kussenblok',
    'kussend': 'kussen',
    'kussende': 'kussen',
    'kussengevechten': 'kussengevecht',
    'kussenkasten': 'kussenkast',
    'kussenovertrekken': 'kussenovertrek',
    'kussens': 'kussen',
    'kussenslopen': 'kussensloop',
    'kussenstoelen': 'kussenstoel',
    'kussentje': 'kussen',
    'kussentjes': 'kussen',
    'kussenvormige': 'kussenvormig',
    'kustafslagen': 'kustafslag',
    'kustafzettingen': 'kustafzetting',
    'kustbatterijen': 'kustbatterij',
    'kustbewoners': 'kustbewoner',
    'kustbewoonsters': 'kustbewoonster',
    'kustbossen': 'kustbos',
    'kustboten': 'kustboot',
    'kustdorpen': 'kustdorp',
    'kustdorpje': 'kustdorp',
    'kustduinen': 'kustduin',
    'kuste': 'kussen',
    'kusteilanden': 'kusteiland',
    'kustformaties': 'kustformatie',
    'kustforten': 'kustfort',
    'kustgebergten': 'kustgebergte',
    'kustgebergtes': 'kustgebergte',
    'kustgebieden': 'kustgebied',
    'kustgemeenten': 'kustgemeente',
    'kusthavens': 'kusthaven',
    'kustkaarten': 'kustkaart',
    'kustlichten': 'kustlicht',
    'kustlichtwachters': 'kustlichtwachter',
    'kustlijnen': 'kustlijn',
    'kustmammoetbomen': 'kustmammoetboom',
    'kustmeren': 'kustmeer',
    'kustplaatsen': 'kustplaats',
    'kustplaatsje': 'kustplaats',
    'kustprovincies': 'kustprovincie',
    'kustriffen': 'kustrif',
    'kustrivieren': 'kustrivier',
    'kustschepen': 'kustschip',
    'kuststadje': 'kuststad',
    'kuststaten': 'kuststaat',
    'kuststations': 'kuststation',
    'kuststeden': 'kuststad',
    'kuststreken': 'kuststreek',
    'kuststroken': 'kuststrook',
    'kuststromen': 'kuststroom',
    'kustvaarders': 'kustvaarder',
    'kustvaartuigen': 'kustvaartuig',
    'kustverkortingen': 'kustverkorting',
    'kustversterkingen': 'kustversterking',
    'kustvissers': 'kustvisser',
    'kustvlakten': 'kustvlakte',
    'kustvlaktes': 'kustvlakte',
    'kustwachters': 'kustwachter',
    'kutambtenaren': 'kutambtenaar',
    'kutbaantjes': 'kutbaan',
    'kutbedrijfje': 'kutbedrijf',
    'kutblaadje': 'kutblad',
    'kutboekje': 'kutboek',
    'kutboemeltreinen': 'kutboemeltrein',
    'kutcomputers': 'kutcomputer',
    'kutdagen': 'kutdag',
    'kuthondje': 'kuthond',
    'kutje': 'kut',
    'kutletters': 'kutletter',
    'kutpraatje': 'kutpraat',
    'kutschooltje': 'kutschool',
    'kutsmoesje': 'kutsmoes',
    'kutsmoesjes': 'kutsmoes',
    'kutsmoezen': 'kutsmoes',
    'kutste': 'kut',
    'kutstencils': 'kutstencil',
    'kutte': 'kut',
    'kutwerkzaamheden': 'kutwerkzaamheid',
    'kutwijven': 'kutwijf',
    'kutzwagers': 'kutzwager',
    'kuurde': 'kuren',
    'kuurden': 'kuren',
    'kuurgasten': 'kuurgast',
    'kuuroorden': 'kuuroord',
    'kuurt': 'kuren',
    'kuurtje': 'kuur',
    'kuurtjes': 'kuur',
    "kvv'ers": "kvv'er",
    'kwaadaardige': 'kwaadaardig',
    'kwaadaardiger': 'kwaadaardig',
    'kwaadaardigere': 'kwaadaardig',
    'kwaadaardigs': 'kwaadaardig',
    'kwaadaardigst': 'kwaadaardig',
    'kwaadaardigste': 'kwaadaardig',
    'kwaaddenkende': 'kwaaddenkend',
    'kwaaddenkender': 'kwaaddenkend',
    'kwaaddenkendere': 'kwaaddenkend',
    'kwaaddenkendst': 'kwaaddenkend',
    'kwaaddenkendste': 'kwaaddenkend',
    'kwaaddoende': 'kwaaddoend',
    'kwaaddoender': 'kwaaddoend',
    'kwaaddoendere': 'kwaaddoend',
    'kwaaddoendst': 'kwaaddoend',
    'kwaaddoendste': 'kwaaddoend',
    'kwaaddoeners': 'kwaaddoener',
    'kwaadgesproken': 'kwaadspreken',
    'kwaadgezinde': 'kwaadgezind',
    'kwaadgezinder': 'kwaadgezind',
    'kwaadgezindere': 'kwaadgezind',
    'kwaadgezindst': 'kwaadgezind',
    'kwaadgezindste': 'kwaadgezind',
    'kwaads': 'kwaad',
    'kwaadsprak': 'kwaadspreken',
    'kwaadspraken': 'kwaadspreken',
    'kwaadspreek': 'kwaadspreken',
    'kwaadspreeksters': 'kwaadspreekster',
    'kwaadspreekt': 'kwaadspreken',
    'kwaadsprekender': 'kwaadsprekend',
    'kwaadsprekendere': 'kwaadsprekend',
    'kwaadsprekendst': 'kwaadsprekend',
    'kwaadsprekendste': 'kwaadsprekend',
    'kwaadsprekerijen': 'kwaadsprekerij',
    'kwaadsprekers': 'kwaadspreker',
    'kwaadst': 'kwaad',
    'kwaadste': 'kwaad',
    'kwaadwillende': 'kwaadwillend',
    'kwaadwillige': 'kwaadwillig',
    'kwaadwilliger': 'kwaadwillig',
    'kwaadwilligere': 'kwaadwillig',
    'kwaadwilligst': 'kwaadwillig',
    'kwaadwilligste': 'kwaadwillig',
    'kwaaie': 'kwaad',
    'kwaaien': 'kwaad',
    'kwaaier': 'kwaad',
    'kwaaiere': 'kwaad',
    'kwaaiste': 'kwaai',
    'kwaak': 'kwaken',
    'kwaakgeluiden': 'kwaakgeluid',
    'kwaakt': 'kwaken',
    'kwaakte': 'kwaken',
    'kwaakten': 'kwaken',
    'kwaaltje': 'kwaal',
    'kwaaltjes': 'kwaal',
    'kwaamt': 'komen',
    'kwabalen': 'kwabaal',
    'kwabbende': 'kwabbend',
    'kwabbender': 'kwabbend',
    'kwabbendere': 'kwabbend',
    'kwabbendst': 'kwabbend',
    'kwabbendste': 'kwabbend',
    'kwabbetje': 'kwab',
    'kwabbetjes': 'kwab',
    'kwabbige': 'kwabbig',
    'kwabbiger': 'kwabbig',
    'kwabbigere': 'kwabbig',
    'kwabbigst': 'kwabbig',
    'kwabbigste': 'kwabbig',
    'kwabje': 'kwab',
    'kwabjes': 'kwab',
    'kwabwangen': 'kwabwang',
    'kwade': 'kwaad',
    'kwaden': 'kwaad',
    'kwader': 'kwaad',
    'kwadere': 'kwaad',
    'kwadraatgetallen': 'kwadraatgetal',
    'kwadraatsvergelijkingen': 'kwadraatsvergelijking',
    'kwadraatwortels': 'kwadraatwortel',
    'kwadranten': 'kwadrant',
    'kwadrateer': 'kwadrateren',
    'kwadrateerde': 'kwadrateren',
    'kwadrateerden': 'kwadrateren',
    'kwadrateert': 'kwadrateren',
    'kwadraten': 'kwadraat',
    'kwadraterend': 'kwadrateren',
    'kwadraterende': 'kwadrateren',
    'kwadratische': 'kwadratisch',
    'kwadreer': 'kwadreren',
    'kwadreerde': 'kwadreren',
    'kwadreerden': 'kwadreren',
    'kwadreert': 'kwadreren',
    'kwadrerend': 'kwadreren',
    'kwadrerende': 'kwadreren',
    'kwajongens': 'kwajongen',
    'kwajongensachtige': 'kwajongensachtig',
    'kwajongensachtiger': 'kwajongensachtig',
    'kwajongensachtigere': 'kwajongensachtig',
    'kwajongensachtigst': 'kwajongensachtig',
    'kwajongensachtigste': 'kwajongensachtig',
    'kwajongensstreken': 'kwajongensstreek',
    'kwakbollen': 'kwakbol',
    'kwakend': 'kwaken',
    'kwakende': 'kwaken',
    'kwakers': 'kwaker',
    'kwakertje': 'kwaker',
    'kwakertjes': 'kwaker',
    'kwakkelaars': 'kwakkelaar',
    'kwakkelaarsters': 'kwakkelaarster',
    'kwakkelde': 'kwakkelen',
    'kwakkelden': 'kwakkelen',
    'kwakkelend': 'kwakkelen',
    'kwakkelende': 'kwakkelen',
    'kwakkelige': 'kwakkelig',
    'kwakkeliger': 'kwakkelig',
    'kwakkeligere': 'kwakkelig',
    'kwakkeligst': 'kwakkelig',
    'kwakkeligste': 'kwakkelig',
    'kwakkels': 'kwakkel',
    'kwakkeltje': 'kwakkel',
    'kwakkeltjes': 'kwakkel',
    'kwakkelwinters': 'kwakkelwinter',
    'kwakkelziekten': 'kwakkelziekte',
    'kwakkelziektes': 'kwakkelziekte',
    'kwakkend': 'kwakken',
    'kwakkende': 'kwakken',
    'kwakkies': 'kwakkie',
    'kwakkuilen': 'kwakkuil',
    'kwakt': 'kwakken',
    'kwakte': 'kwakken',
    'kwakten': 'kwakken',
    'kwakzalf': 'kwakzalven',
    'kwakzalfde': 'kwakzalven',
    'kwakzalfden': 'kwakzalven',
    'kwakzalft': 'kwakzalven',
    'kwakzalvend': 'kwakzalven',
    'kwakzalvende': 'kwakzalven',
    'kwakzalverijen': 'kwakzalverij',
    'kwakzalvers': 'kwakzalver',
    'kwakzalversmiddelen': 'kwakzalversmiddel',
    'kwalen': 'kwaal',
    'kwalificatie-wedstrijden': 'kwalificatie-wedstrijd',
    'kwalificatieduels': 'kwalificatieduel',
    'kwalificatieplaatsen': 'kwalificatieplaats',
    'kwalificatiereeksen': 'kwalificatiereeks',
    'kwalificatieritten': 'kwalificatierit',
    'kwalificatieronden': 'kwalificatieronde',
    'kwalificatierondes': 'kwalificatieronde',
    'kwalificaties': 'kwalificatie',
    'kwalificatietoernooien': 'kwalificatietoernooi',
    'kwalificatiewedstrijden': 'kwalificatiewedstrijd',
    'kwalificeer': 'kwalificeren',
    'kwalificeerde': 'kwalificeren',
    'kwalificeerden': 'kwalificeren',
    'kwalificeert': 'kwalificeren',
    'kwalificerend': 'kwalificeren',
    'kwalificerende': 'kwalificeren',
    'kwalijke': 'kwalijk',
    'kwalijker': 'kwalijk',
    'kwalijkere': 'kwalijk',
    'kwalijks': 'kwalijk',
    'kwalijkst': 'kwalijk',
    'kwalijkste': 'kwalijk',
    'kwalitatiefs': 'kwalitatief',
    'kwalitatiefst': 'kwalitatief',
    'kwalitatiefste': 'kwalitatief',
    'kwalitatieve': 'kwalitatief',
    'kwalitatiever': 'kwalitatief',
    'kwalitatievere': 'kwalitatief',
    'kwaliteiten': 'kwaliteit',
    'kwaliteitsartikelen': 'kwaliteitsartikel',
    'kwaliteitsaspecten': 'kwaliteitsaspect',
    'kwaliteitsbrochures': 'kwaliteitsbrochure',
    'kwaliteitscategorieën': 'kwaliteitscategorie',
    'kwaliteitscriteria': 'kwaliteitscriterium',
    'kwaliteitsdoelen': 'kwaliteitsdoel',
    'kwaliteitseisen': 'kwaliteitseis',
    'kwaliteitselementen': 'kwaliteitselement',
    'kwaliteitshotels': 'kwaliteitshotel',
    'kwaliteitskaarten': 'kwaliteitskaart',
    'kwaliteitskenmerken': 'kwaliteitskenmerk',
    'kwaliteitsklassen': 'kwaliteitsklasse',
    'kwaliteitskranten': 'kwaliteitskrant',
    'kwaliteitsniveaus': 'kwaliteitsniveau',
    'kwaliteitsnormen': 'kwaliteitsnorm',
    'kwaliteitsprijzen': 'kwaliteitsprijs',
    'kwaliteitsproblemen': 'kwaliteitsprobleem',
    'kwaliteitsproducten': 'kwaliteitsproduct',
    "kwaliteitsprogramma's": 'kwaliteitsprogramma',
    'kwaliteitstenten': 'kwaliteitstent',
    'kwaliteitsveranderingen': 'kwaliteitsverandering',
    'kwaliteitsverbeteringen': 'kwaliteitsverbetering',
    'kwaliteitsverschillen': 'kwaliteitsverschil',
    'kwaliteitsvolle': 'kwaliteitsvol',
    'kwaliteitsvoorstellen': 'kwaliteitsvoorstel',
    'kwaliteitswijnen': 'kwaliteitswijn',
    'kwaliteitszetels': 'kwaliteitszetel',
    'kwallenbeten': 'kwallenbeet',
    'kwallenvissen': 'kwallenvis',
    'kwalletje': 'kwal',
    'kwalletjes': 'kwal',
    'kwallige': 'kwallig',
    'kwalliger': 'kwallig',
    'kwalligere': 'kwallig',
    'kwalligst': 'kwallig',
    'kwalligste': 'kwallig',
    'kwalmde': 'kwalmen',
    'kwalmden': 'kwalmen',
    'kwalmend': 'kwalmen',
    'kwalmende': 'kwalmen',
    'kwalmt': 'kwalmen',
    'kwalpoliepen': 'kwalpoliep',
    'kwalsterde': 'kwalsteren',
    'kwalsterden': 'kwalsteren',
    'kwalsterend': 'kwalsteren',
    'kwalsterende': 'kwalsteren',
    'kwalsters': 'kwalster',
    'kwalstert': 'kwalsteren',
    'kwamen': 'komen',
    'kwamme': 'komen',
    'kwamt': 'komen',
    'kwansel': 'kwanselen',
    'kwanselaars': 'kwanselaar',
    'kwanselaarsters': 'kwanselaarster',
    'kwanselarijen': 'kwanselarij',
    'kwanselde': 'kwanselen',
    'kwanselden': 'kwanselen',
    'kwanselend': 'kwanselen',
    'kwanselende': 'kwanselen',
    'kwanselt': 'kwanselen',
    'kwanta': 'kwantum',
    'kwanten': 'kwant',
    'kwantificeer': 'kwantificeren',
    'kwantificeerbaars': 'kwantificeerbaar',
    'kwantificeerbare': 'kwantificeerbaar',
    'kwantificeerde': 'kwantificeren',
    'kwantificeerden': 'kwantificeren',
    'kwantificeert': 'kwantificeren',
    'kwantificerend': 'kwantificeren',
    'kwantificerende': 'kwantificeren',
    'kwantitatiefs': 'kwantitatief',
    'kwantitatiefst': 'kwantitatief',
    'kwantitatiefste': 'kwantitatief',
    'kwantitatieve': 'kwantitatief',
    'kwantitatiever': 'kwantitatief',
    'kwantitatievere': 'kwantitatief',
    'kwantiteiten': 'kwantiteit',
    'kwantoren': 'kwantoor',
    'kwantumbanen': 'kwantumbaan',
    'kwantumcomputers': 'kwantumcomputer',
    'kwantumeffecten': 'kwantumeffect',
    'kwantumgetallen': 'kwantumgetal',
    'kwantumkortingen': 'kwantumkorting',
    'kwantummechanische': 'kwantummechanisch',
    'kwantums': 'kwantum',
    'kwantumtoestanden': 'kwantumtoestand',
    'kwantumveldentheorieën': 'kwantumveldentheorie',
    'kwarkachtige': 'kwarkachtig',
    'kwarkhapjes': 'kwarkhap',
    'kwarktaarten': 'kwarktaart',
    'kwarrelige': 'kwarrelig',
    'kwarreliger': 'kwarrelig',
    'kwarreligere': 'kwarrelig',
    'kwarreligst': 'kwarrelig',
    'kwarreligste': 'kwarrelig',
    'kwarrels': 'kwarrel',
    'kwarren': 'kwar',
    'kwartaalaanbiedingen': 'kwartaalaanbieding',
    'kwartaalberichten': 'kwartaalbericht',
    'kwartaalbladen': 'kwartaalblad',
    'kwartaalcijfers': 'kwartaalcijfer',
    'kwartaaldrinkers': 'kwartaaldrinker',
    'kwartaalrapporten': 'kwartaalrapport',
    'kwartaalstaten': 'kwartaalstaat',
    'kwartaire': 'kwartair',
    'kwartalen': 'kwartaal',
    'kwartankers': 'kwartanker',
    'kwartcirkels': 'kwartcirkel',
    'kwartelde': 'kwartelen',
    'kwartelden': 'kwartelen',
    'kwarteleitjes': 'kwartelei',
    'kwartelend': 'kwartelen',
    'kwartelende': 'kwartelen',
    'kwartelkoningen': 'kwartelkoning',
    'kwartels': 'kwartel',
    'kwartelt': 'kwartelen',
    'kwarteltje': 'kwartel',
    'kwarteltjes': 'kwartel',
    'kwarten': 'kwart',
    'kwartetspelen': 'kwartetspel',
    'kwartette': 'kwartetten',
    'kwartettend': 'kwartetten',
    'kwartettende': 'kwartetten',
    'kwartfinales': 'kwartfinale',
    'kwartfinalisten': 'kwartfinalist',
    'kwartflessen': 'kwartfles',
    'kwartfluiten': 'kwartfluit',
    'kwartguldens': 'kwartgulden',
    'kwartielen': 'kwartiel',
    'kwartierde': 'kwartieren',
    'kwartierden': 'kwartieren',
    'kwartierdragers': 'kwartierdrager',
    'kwartiereke': 'kwartier',
    'kwartierke': 'kwartier',
    'kwartierkes': 'kwartier',
    'kwartierlijsten': 'kwartierlijst',
    'kwartiermakers': 'kwartiermaker',
    'kwartiermeesters': 'kwartiermeester',
    'kwartiermeesters-generaal': 'kwartiermeester-generaal',
    'kwartiermutsen': 'kwartiermuts',
    'kwartierrollen': 'kwartierrol',
    'kwartiers': 'kwartier',
    'kwartierstaten': 'kwartierstaat',
    'kwartiert': 'kwartieren',
    'kwartiertje': 'kwartier',
    'kwartiertjes': 'kwartier',
    'kwartierwapens': 'kwartierwapen',
    'kwartierzieke': 'kwartierziek',
    'kwartierzieker': 'kwartierziek',
    'kwartierziekere': 'kwartierziek',
    'kwartierziekst': 'kwartierziek',
    'kwartierziekste': 'kwartierziek',
    'kwartijnen': 'kwartijn',
    'kwartileer': 'kwartileren',
    'kwartileerde': 'kwartileren',
    'kwartileerden': 'kwartileren',
    'kwartileert': 'kwartileren',
    'kwartilerend': 'kwartileren',
    'kwartilerende': 'kwartileren',
    'kwartjes': 'kwartje',
    'kwartjesplanten': 'kwartjesplant',
    'kwartjesvinders': 'kwartjesvinder',
    'kwartliters': 'kwartliter',
    'kwartnoten': 'kwartnoot',
    "kwarto's": 'kwarto',
    'kwartronde': 'kwartrond',
    'kwartrusten': 'kwartrust',
    'kwartsachtige': 'kwartsachtig',
    'kwartsachtiger': 'kwartsachtig',
    'kwartsachtigere': 'kwartsachtig',
    'kwartsachtigst': 'kwartsachtig',
    'kwartsachtigste': 'kwartsachtig',
    'kwartsbranders': 'kwartsbrander',
    'kwartshorloges': 'kwartshorloge',
    'kwartsieten': 'kwartsiet',
    'kwartsklokken': 'kwartsklok',
    'kwartslagen': 'kwartslag',
    'kwartslampen': 'kwartslamp',
    'kwarttonen': 'kwarttoon',
    'kwartviolen': 'kwartviool',
    'kwassiebomen': 'kwassieboom',
    'kwassies': 'kwassie',
    'kwastend': 'kwasten',
    'kwastende': 'kwasten',
    'kwasterige': 'kwasterig',
    'kwasteriger': 'kwasterig',
    'kwasterigere': 'kwasterig',
    'kwasterigst': 'kwasterig',
    'kwasterigste': 'kwasterig',
    'kwasterijen': 'kwasterij',
    'kwastige': 'kwastig',
    'kwastiger': 'kwastig',
    'kwastigere': 'kwastig',
    'kwastigst': 'kwastig',
    'kwastigste': 'kwastig',
    'kwastje': 'kwast',
    'kwastjes': 'kwastje',
    'kwastsnoeken': 'kwastsnoek',
    'kwastte': 'kwasten',
    'kwastten': 'kwasten',
    'kwastvinnige': 'kwastvinnig',
    'kwastvinnigen': 'kwastvinnige',
    'kwatongen': 'kwatong',
    'kwatrijnen': 'kwatrijn',
    'kwatrijntje': 'kwatrijn',
    'kwatrijntjes': 'kwatrijn',
    'kwatsend': 'kwatsen',
    'kwatsende': 'kwatsen',
    'kwatst': 'kwatsen',
    'kwatste': 'kwatsen',
    'kwatsten': 'kwatsen',
    'kwebbelde': 'kwebbelen',
    'kwebbelden': 'kwebbelen',
    'kwebbelend': 'kwebbelen',
    'kwebbelende': 'kwebbelen',
    'kwebbels': 'kwebbel',
    'kwebbelt': 'kwebbelen',
    'kwebbeltje': 'kwebbel',
    'kwebbeltjes': 'kwebbel',
    'kweeappelen': 'kweeappel',
    'kweeappels': 'kweeappel',
    'kweekbakken': 'kweekbak',
    'kweekbedden': 'kweekbed',
    'kweekduiven': 'kweekduif',
    'kweekkamers': 'kweekkamer',
    'kweekkassen': 'kweekkas',
    'kweekmerries': 'kweekmerrie',
    'kweekplaatsen': 'kweekplaats',
    'kweekplanten': 'kweekplant',
    'kweekproeven': 'kweekproef',
    'kweekreactoren': 'kweekreactor',
    'kweekreactors': 'kweekreactor',
    'kweekscholen': 'kweekschool',
    'kweeksels': 'kweeksel',
    'kweeksters': 'kweekster',
    'kweekt': 'kweken',
    'kweekte': 'kweken',
    'kweekten': 'kweken',
    'kweektuinen': 'kweektuin',
    'kweekvijvers': 'kweekvijver',
    'kweel': 'kwelen',
    'kweelde': 'kwelen',
    'kweelden': 'kwelen',
    'kweelt': 'kwelen',
    'kweeperen': 'kweepeer',
    'kweet': 'kwijten',
    'kweetje': 'kwee',
    'kweetjes': 'kwee',
    'kweeën': 'kwee',
    'kwekelingen': 'kwekeling',
    'kwekend': 'kweken',
    'kwekende': 'kweken',
    'kwekerijen': 'kwekerij',
    'kwekerijtje': 'kwekerij',
    'kwekerijtjes': 'kwekerij',
    'kwekers': 'kweker',
    'kwekkebek': 'kwekkebekken',
    'kwekkebekkend': 'kwekkebekken',
    'kwekkebekkende': 'kwekkebekken',
    'kwekkebekt': 'kwekkebekken',
    'kwekkebekte': 'kwekkebekken',
    'kwekkebekten': 'kwekkebekken',
    'kwekkend': 'kwekken',
    'kwekkende': 'kwekken',
    'kwekt': 'kwekken',
    'kwekte': 'kwekken',
    'kwekten': 'kwekken',
    'kweldammen': 'kweldam',
    'kwelde': 'kwellen',
    'kwelden': 'kwellen',
    'kwelderboeren': 'kwelderboer',
    'kweldergrassen': 'kweldergras',
    'kweldergronden': 'kweldergrond',
    'kwelderlanden': 'kwelderland',
    'kwelders': 'kwelder',
    'kwelderschapen': 'kwelderschaap',
    'kweldijken': 'kweldijk',
    'kwelduivels': 'kwelduivel',
    'kwelend': 'kwelen',
    'kwelende': 'kwelen',
    'kwelgeesten': 'kwelgeest',
    'kwellend': 'kwellen',
    'kwellende': 'kwellen',
    'kwellerijen': 'kwellerij',
    'kwellers': 'kweller',
    'kwellingen': 'kwelling',
    'kwelmde': 'kwelmen',
    'kwelmden': 'kwelmen',
    'kwelmend': 'kwelmen',
    'kwelmende': 'kwelmen',
    'kwelmt': 'kwelmen',
    'kwelspreuken': 'kwelspreuk',
    'kwelsters': 'kwelster',
    'kwelt': 'kwellen',
    'kwelzieke': 'kwelziek',
    'kwelzieker': 'kwelziek',
    'kwelziekere': 'kwelziek',
    'kwelziekst': 'kwelziek',
    'kwelziekste': 'kwelziek',
    'kwenen': 'kween',
    'kwesties': 'kwestie',
    'kwestietje': 'kwestie',
    'kwestietjes': 'kwestie',
    'kwestieust': 'kwestieus',
    'kwestieuste': 'kwestieus',
    'kwestieuze': 'kwestieus',
    'kwestieuzer': 'kwestieus',
    'kwestieuzere': 'kwestieus',
    'kweten': 'kwijten',
    'kwetsbaarder': 'kwetsbaar',
    'kwetsbaardere': 'kwetsbaar',
    'kwetsbaarheden': 'kwetsbaarheid',
    'kwetsbaars': 'kwetsbaar',
    'kwetsbaarst': 'kwetsbaar',
    'kwetsbaarste': 'kwetsbaar',
    'kwetsbare': 'kwetsbaar',
    'kwetsbaren': 'kwetsbaar',
    'kwetsend': 'kwetsen',
    'kwetsende': 'kwetsen',
    'kwetsingen': 'kwetsing',
    'kwetst': 'kwetsen',
    'kwetste': 'kwetsen',
    'kwetsten': 'kwetsen',
    'kwetsuren': 'kwetsuur',
    'kwetsuurtje': 'kwetsuur',
    'kwetsuurtjes': 'kwetsuur',
    'kwetter': 'kwetteren',
    'kwetteraars': 'kwetteraar',
    'kwetterde': 'kwetteren',
    'kwetterden': 'kwetteren',
    'kwetterend': 'kwetteren',
    'kwetterende': 'kwetteren',
    'kwettert': 'kwetteren',
    'kwezelaars': 'kwezelaar',
    'kwezelaarsters': 'kwezelaarster',
    'kwezelachtige': 'kwezelachtig',
    'kwezelachtiger': 'kwezelachtig',
    'kwezelachtigere': 'kwezelachtig',
    'kwezelachtigst': 'kwezelachtig',
    'kwezelachtigste': 'kwezelachtig',
    'kwezelarijen': 'kwezelarij',
    'kwezelde': 'kwezelen',
    'kwezelden': 'kwezelen',
    'kwezelend': 'kwezelen',
    'kwezelende': 'kwezelen',
    'kwezels': 'kwezel',
    'kwezelt': 'kwezelen',
    'kwezeltje': 'kwezel',
    'kwezeltjes': 'kwezel',
    'kwibussen': 'kwibus',
    'kwieke': 'kwiek',
    'kwieker': 'kwiek',
    'kwiekere': 'kwiek',
    'kwieks': 'kwiek',
    'kwiekst': 'kwiek',
    'kwiekste': 'kwiek',
    'kwijlbaarden': 'kwijlbaard',
    'kwijlde': 'kwijlen',
    'kwijlden': 'kwijlen',
    'kwijlend': 'kwijlen',
    'kwijlende': 'kwijlen',
    'kwijllappen': 'kwijllap',
    'kwijlt': 'kwijlen',
    'kwijn': 'kwijnen',
    'kwijnde': 'kwijnen',
    'kwijnden': 'kwijnen',
    'kwijnender': 'kwijnend',
    'kwijnendere': 'kwijnend',
    'kwijnendst': 'kwijnend',
    'kwijnendste': 'kwijnend',
    'kwijnt': 'kwijnen',
    'kwijtbrieven': 'kwijtbrief',
    'kwijtend': 'kwijten',
    'kwijtende': 'kwijten',
    'kwijtgemaakt': 'kwijtmaken',
    'kwijtgeraak': 'kwijtgeraken',
    'kwijtgeraakt': 'kwijtraken',
    'kwijtgescholden': 'kwijtschelden',
    'kwijtgespeeld': 'kwijtspelen',
    'kwijtgespeelde': 'kwijtspelen',
    'kwijtingen': 'kwijting',
    'kwijtraakt': 'kwijtraken',
    'kwijtraakte': 'kwijtraken',
    'kwijtraakten': 'kwijtraken',
    'kwijtrakend': 'kwijtraken',
    'kwijtrakende': 'kwijtraken',
    'kwijtscheld': 'kwijtschelden',
    'kwijtscheldend': 'kwijtschelden',
    'kwijtscheldende': 'kwijtschelden',
    'kwijtscheldt': 'kwijtschelden',
    'kwijtschold': 'kwijtschelden',
    'kwijtscholden': 'kwijtschelden',
    'kwijtschriften': 'kwijtschrift',
    'kwijtspeel': 'kwijtspelen',
    'kwijtspeelde': 'kwijtspelen',
    'kwijtspeelden': 'kwijtspelen',
    'kwijtspeelt': 'kwijtspelen',
    'kwijtspelend': 'kwijtspelen',
    'kwijtspelende': 'kwijtspelen',
    'kwikachtige': 'kwikachtig',
    'kwikachtiger': 'kwikachtig',
    'kwikachtigere': 'kwikachtig',
    'kwikachtigst': 'kwikachtig',
    'kwikachtigste': 'kwikachtig',
    'kwikbaden': 'kwikbad',
    'kwikbakje': 'kwikbak',
    'kwikbakjes': 'kwikbak',
    'kwikbakken': 'kwikbak',
    'kwikbarometers': 'kwikbarometer',
    'kwikbogen': 'kwikboog',
    'kwikdampgelijkrichters': 'kwikdampgelijkrichter',
    'kwikdamplampen': 'kwikdamplamp',
    'kwikhoudende': 'kwikhoudend',
    'kwikker': 'kwik',
    'kwikkolommen': 'kwikkolom',
    'kwikkuren': 'kwikkuur',
    'kwiklampen': 'kwiklamp',
    'kwikstaarten': 'kwikstaart',
    'kwikt': 'kwikken',
    'kwikte': 'kwikken',
    'kwikten': 'kwikken',
    'kwikthermometers': 'kwikthermometer',
    'kwikverbindingen': 'kwikverbinding',
    'kwikzilverachtige': 'kwikzilverachtig',
    'kwikzuilen': 'kwikzuil',
    'kwinkeleer': 'kwinkeleren',
    'kwinkeleerde': 'kwinkeleren',
    'kwinkeleerden': 'kwinkeleren',
    'kwinkeleert': 'kwinkeleren',
    'kwinkelerend': 'kwinkeleren',
    'kwinkelerende': 'kwinkeleren',
    'kwinkslagen': 'kwinkslag',
    'kwintakkoorden': 'kwintakkoord',
    'kwintalen': 'kwintaal',
    'kwintappels': 'kwintappel',
    'kwinten': 'kwint',
    'kwintencirkels': 'kwintencirkel',
    'kwintetje': 'kwintet',
    'kwintetten': 'kwintet',
    'kwipse': 'kwips',
    'kwispedoors': 'kwispedoor',
    'kwispedoortje': 'kwispedoor',
    'kwispedoortjes': 'kwispedoor',
    'kwispedoren': 'kwispedoor',
    'kwispelde': 'kwispelen',
    'kwispelden': 'kwispelen',
    'kwispelend': 'kwispelen',
    'kwispelende': 'kwispelen',
    'kwispelingen': 'kwispeling',
    'kwispels': 'kwispel',
    'kwispelstaart': 'kwispelstaarten',
    'kwispelstaartend': 'kwispelstaarten',
    'kwispelstaartende': 'kwispelstaarten',
    'kwispelstaartte': 'kwispelstaarten',
    'kwispelstaartten': 'kwispelstaarten',
    'kwispelt': 'kwispelen',
    'kwispeltje': 'kwispel',
    'kwispeltjes': 'kwispel',
    'kwistige': 'kwistig',
    'kwistiger': 'kwistig',
    'kwistigere': 'kwistig',
    'kwistigst': 'kwistig',
    'kwistigste': 'kwistig',
    'kwitantieboekjes': 'kwitantieboekje',
    'kwitantielopers': 'kwitantieloper',
    'kwitanties': 'kwitantie',
    'kwitantietje': 'kwitantie',
    'kwitantietjes': 'kwitantie',
    'kwitantiezegels': 'kwitantiezegel',
    'kwiteer': 'kwiteren',
    'kwiteerde': 'kwiteren',
    'kwiteerden': 'kwiteren',
    'kwiteert': 'kwiteren',
    'kwiterend': 'kwiteren',
    'kwiterende': 'kwiteren',
    'kyaniseer': 'kyaniseren',
    'kyaniseerde': 'kyaniseren',
    'kyaniseerden': 'kyaniseren',
    'kyaniseert': 'kyaniseren',
    'kyaniserend': 'kyaniseren',
    'kyaniserende': 'kyaniseren',
    'kynologen': 'kynoloog',
    'kynologische': 'kynologisch',
    'kyotoafspraken': 'kyotoafspraak',
    'kyries': 'kyrie',
    "l'en": 'l',
    "l'etje": 'l',
    "l'etjes": 'l',
    "l's": 'l',
    'l-kamers': 'l-kamer',
    'l-treinen': 'l-trein',
    'l-vormige': 'l-vormig',
    'l-vormiger': 'l-vormig',
    'l-vormigere': 'l-vormig',
    'l-vormigst': 'l-vormig',
    'l-vormigste': 'l-vormig',
    "la's": 'la',
    'laad': 'laden',
    'laadbakken': 'laadbak',
    'laadblokken': 'laadblok',
    'laadbomen': 'laadboom',
    'laadborden': 'laadbord',
    'laadbrieven': 'laadbrief',
    'laadbruggen': 'laadbrug',
    'laadde': 'laden',
    'laadden': 'laden',
    'laadhoofden': 'laadhoofd',
    'laadinstallaties': 'laadinstallatie',
    'laadjes': 'lade',
    'laadkarretje': 'laadkar',
    'laadkisten': 'laadkist',
    'laadkleppen': 'laadklep',
    'laadkranen': 'laadkraan',
    'laadlijnen': 'laadlijn',
    'laadpalen': 'laadpaal',
    'laadperrons': 'laadperron',
    'laadplaatsen': 'laadplaats',
    'laadpoorten': 'laadpoort',
    'laadruimen': 'laadruim',
    'laadruimten': 'laadruimte',
    'laadruimtes': 'laadruimte',
    'laadschopje': 'laadschop',
    'laadstations': 'laadstation',
    'laadstokken': 'laadstok',
    'laadt': 'laden',
    'laadtijden': 'laadtijd',
    'laafde': 'laven',
    'laafden': 'laven',
    'laaft': 'laven',
    'laag-bij-de-grondse': 'laag-bij-de-gronds',
    'laag-bij-de-grondser': 'laag-bij-de-gronds',
    'laag-bij-de-grondsere': 'laag-bij-de-gronds',
    'laag-bij-de-grondst': 'laag-bij-de-gronds',
    'laag-bij-de-grondste': 'laag-bij-de-gronds',
    'laagbetaalde': 'laagbetaald',
    'laagbetaalden': 'laagbetaald',
    'laagbouwwoningen': 'laagbouwwoning',
    'laagde': 'lagen',
    'laagden': 'lagen',
    'laagdrempelige': 'laagdrempelig',
    'laagdrempeliger': 'laagdrempelig',
    'laagdrempeligere': 'laagdrempelig',
    'laagdrempeligst': 'laagdrempelig',
    'laagdrempeligste': 'laagdrempelig',
    'laagfrequenter': 'laagfrequent',
    'laagfrequentere': 'laagfrequent',
    'laagfrequentst': 'laagfrequent',
    'laagfrequentste': 'laagfrequent',
    'laaggelegens': 'laaggelegen',
    'laaggeschoolde': 'laaggeschoold',
    'laaggeschoolden': 'laaggeschoold',
    'laaggetakte': 'laaggetakt',
    'laaggetakter': 'laaggetakt',
    'laaggetaktere': 'laaggetakt',
    'laaggetaktst': 'laaggetakt',
    'laaggetaktste': 'laaggetakt',
    'laaghangender': 'laaghangend',
    'laaghangendere': 'laaghangend',
    'laaghangendst': 'laaghangend',
    'laaghangendste': 'laaghangend',
    'laaghartige': 'laaghartig',
    'laaghartiger': 'laaghartig',
    'laaghartigere': 'laaghartig',
    'laaghartigst': 'laaghartig',
    'laaghartigste': 'laaghartig',
    'laagheden': 'laagheid',
    'laagje': 'laag',
    'laagjes': 'laag',
    'laaglandbossen': 'laaglandbos',
    'laaglanden': 'laagland',
    'laaglandgebieden': 'laaglandgebied',
    'laaglandregenwouden': 'laaglandregenwoud',
    'laaglandwouden': 'laaglandwoud',
    'laagliggende': 'laagliggen',
    'laagopgeleide': 'laagopgeleid',
    'laagopgeleiden': 'laagopgeleid',
    'laagovens': 'laagoven',
    'laagpakketten': 'laagpakket',
    'laags': 'laag',
    'laagseizoenen': 'laagseizoen',
    'laagsgewijze': 'laagsgewijs',
    'laagske': 'laag',
    'laagskes': 'laag',
    'laagspanningsnetten': 'laagspanningsnet',
    'laagstaande': 'laagstaand',
    'laagstaander': 'laagstaand',
    'laagstaandere': 'laagstaand',
    'laagstaandst': 'laagstaand',
    'laagstaandste': 'laagstaand',
    'laagstammen': 'laagstam',
    'laagstammige': 'laagstammig',
    'laagstammiger': 'laagstammig',
    'laagstammigere': 'laagstammig',
    'laagstammigst': 'laagstammig',
    'laagstammigste': 'laagstammig',
    'laagstbetaalden': 'laagbetaald',
    'laagste': 'laag',
    'laagsteloonlanden': 'laagsteloonland',
    'laagstgelegen': 'laaggelegen',
    'laagstokken': 'laagstok',
    'laagstverdienenden': 'laagverdienend',
    'laagt': 'liggen',
    'laagten': 'laagte',
    'laagterrassen': 'laagterras',
    'laagtes': 'laagte',
    'laagveengebieden': 'laagveengebied',
    'laagveenmoerassen': 'laagveenmoeras',
    'laagverdelers': 'laagverdeler',
    'laagvlakken': 'laagvlak',
    'laagvlakten': 'laagvlakte',
    'laagvlaktes': 'laagvlakte',
    'laagvliegenden': 'laagvliegend',
    'laagvliegends': 'laagvliegend',
    'laagvormige': 'laagvormig',
    'laagvormiger': 'laagvormig',
    'laagvormigere': 'laagvormig',
    'laagvormigst': 'laagvormig',
    'laagvormigste': 'laagvormig',
    'laagwaardige': 'laagwaardig',
    'laagwaterlijnen': 'laagwaterlijn',
    'laagwolken': 'laagwolk',
    'laaide': 'laaien',
    'laaiden': 'laaien',
    'laaiender': 'laaiend',
    'laaiendere': 'laaiend',
    'laaiendst': 'laaiend',
    'laaiendste': 'laaiend',
    'laaier': 'laai',
    'laaiere': 'laai',
    'laaist': 'laai',
    'laaiste': 'laai',
    'laait': 'laaien',
    'laakbaarder': 'laakbaar',
    'laakbaardere': 'laakbaar',
    'laakbaars': 'laakbaar',
    'laakbaarst': 'laakbaar',
    'laakbaarste': 'laakbaar',
    'laakbare': 'laakbaar',
    'laakt': 'laken',
    'laakte': 'laken',
    'laakten': 'laken',
    'laantje': 'laan',
    'laantjes': 'laan',
    'laanwoningen': 'laanwoning',
    'laarsjes': 'laars',
    'laartje': 'laar',
    'laartjes': 'laar',
    'laarzen': 'laars',
    'laarzenkappen': 'laarzenkap',
    'laarzenknechten': 'laarzenknecht',
    'laarzenknechts': 'laarzenknecht',
    'laarzenmakers': 'laarzenmaker',
    'laarzenschachten': 'laarzenschacht',
    'laarzenspanners': 'laarzenspanner',
    'laarzenstroppen': 'laarzenstrop',
    'laarzentrekkers': 'laarzentrekker',
    'laas': 'la',
    'laastverdiende': 'laastverdiend',
    'laat-18e-eeuwse': 'laat-18e-eeuws',
    'laat-19e-eeuwse': 'laat-19e-eeuws',
    'laat-antieke': 'laat-antiek',
    'laat-barokke': 'laat-barok',
    'laat-gotische': 'laat-gotisch',
    'laat-klassieke': 'laat-klassiek',
    'laat-maar-waaiencultuurtje': 'laat-maar-waaiencultuur',
    'laat-middeleeuwse': 'laat-middeleeuws',
    'laat-romaanse': 'laat-romaans',
    'laat-romantische': 'laat-romantisch',
    'laat-vijftiende-eeuwse': 'laat-vijftiende-eeuws',
    'laatantieke': 'laatantiek',
    'laatavondjournaals': 'laatavondjournaal',
    'laatavondjournalen': 'laatavondjournaal',
    'laatbarokke': 'laatbarok',
    'laatbekkens': 'laatbekken',
    'laatbloeiende': 'laatbloeiend',
    'laatbloeiers': 'laatbloeier',
    'laatdunkende': 'laatdunkend',
    'laatdunkender': 'laatdunkend',
    'laatdunkendere': 'laatdunkend',
    'laatdunkendst': 'laatdunkend',
    'laatdunkendste': 'laatdunkend',
    'laatgotische': 'laatgotisch',
    'laatijzers': 'laatijzer',
    'laatje': 'la',
    'laatjes': 'la',
    'laatkomers': 'laatkomer',
    'laatkoppen': 'laatkop',
    'laatmessen': 'laatmes',
    'laatmiddeleeuwse': 'laatmiddeleeuws',
    'laatmissen': 'laatmis',
    'laatprijzen': 'laatprijs',
    'laatromantische': 'laatromantisch',
    'laatstbenoemde': 'laatstbenoemd',
    'laatstbenoemden': 'laatstbenoemd',
    'laatstgeborenen': 'laatstgeborene',
    'laatstgenoemde': 'laatstgenoemd',
    'laatstverdiende': 'laatstverdiend',
    'laattijdige': 'laattijdig',
    'laattijdiger': 'laattijdig',
    'laattijdigere': 'laattijdig',
    'laattijdigst': 'laattijdig',
    'laattijdigste': 'laattijdig',
    'laatvlijmen': 'laatvlijm',
    'labadisten': 'labadist',
    'labarums': 'labarum',
    'labbeien': 'labbei',
    'labbekakken': 'labbekak',
    'labbekakkerige': 'labbekakkerig',
    'labbekakkeriger': 'labbekakkerig',
    'labbekakkerigere': 'labbekakkerig',
    'labbekakkerigst': 'labbekakkerig',
    'labbekakkerigste': 'labbekakkerig',
    'labber': 'labberen',
    'labberde': 'labberen',
    'labberden': 'labberen',
    'labberend': 'labberen',
    'labberende': 'labberen',
    'labberlotten': 'labberlot',
    'labberlottige': 'labberlottig',
    'labberlottiger': 'labberlottig',
    'labberlottigere': 'labberlottig',
    'labberlottigst': 'labberlottig',
    'labberlottigste': 'labberlottig',
    'labbert': 'labberen',
    'labbonen': 'labboon',
    'labelde': 'labelen',
    'labelden': 'labelen',
    'labelend': 'labelen',
    'labelende': 'labelen',
    'labellen': 'label',
    'labelletje': 'label',
    'labelletjes': 'label',
    'labels': 'label',
    'labelt': 'labelen',
    'labeltje': 'label',
    'labeltjes': 'label',
    'labeurde': 'labeuren',
    'labeurden': 'labeuren',
    'labeurend': 'labeuren',
    'labeurende': 'labeuren',
    'labeurgronden': 'labeurgrond',
    'labeurpaarden': 'labeurpaard',
    'labeurt': 'labeuren',
    'labiaalpijpen': 'labiaalpijp',
    'labialen': 'labiaal',
    'labiaten': 'labiaat',
    'labiele': 'labiel',
    'labieler': 'labiel',
    'labielere': 'labiel',
    'labiels': 'labiel',
    'labielst': 'labiel',
    'labielste': 'labiel',
    'labiodentale': 'labiodentaal',
    'labiodentalen': 'labiodentaal',
    'labiovelare': 'labiovelaar',
    'labiovelaren': 'labiovelaar',
    "labo's": 'labo',
    'labo-ratjes': 'labo-rat',
    'laboranten': 'laborant',
    'laboratjes': 'laborat',
    'laboratoria': 'laboratorium',
    'laboratoriumdieren': 'laboratoriumdier',
    'laboratoriumexperimenten': 'laboratoriumexperiment',
    'laboratoriumgegevens': 'laboratoriumgegeven',
    'laboratoriumjassen': 'laboratoriumjas',
    'laboratoriumomstandigheden': 'laboratoriumomstandigheid',
    'laboratoriumproeven': 'laboratoriumproef',
    'laboratoriums': 'laboratorium',
    'laboratoriumsituaties': 'laboratoriumsituatie',
    'laboratoriumtests': 'laboratoriumtest',
    'laboreer': 'laboreren',
    'laboreerde': 'laboreren',
    'laboreerden': 'laboreren',
    'laboreert': 'laboreren',
    'laborerend': 'laboreren',
    'laborerende': 'laboreren',
    'laborieust': 'laborieus',
    'laborieuste': 'laborieus',
    'laborieuze': 'laborieus',
    'laborieuzer': 'laborieus',
    'laborieuzere': 'laborieus',
    'labourleiders': 'labourleider',
    'labourregeringen': 'labourregering',
    'labradors': 'labrador',
    'labradortje': 'labrador',
    'labs': 'lab',
    'labyrintachtige': 'labyrintachtig',
    'labyrinten': 'labyrint',
    'labyrintische': 'labyrintisch',
    'labyrintmotieven': 'labyrintmotief',
    'labyrintspinnen': 'labyrintspin',
    'lacetten': 'lacet',
    'lachbekken': 'lachbek',
    'lachbuien': 'lachbui',
    'lachduiven': 'lachduif',
    'lachebekken': 'lachebek',
    'lacherige': 'lacherig',
    'lacheriger': 'lacherig',
    'lacherigere': 'lacherig',
    'lacherigst': 'lacherig',
    'lacherigste': 'lacherig',
    'lacherke': 'lachertje',
    'lachers': 'lacher',
    'lachertjes': 'lachertje',
    'lachfilms': 'lachfilm',
    'lachje': 'lach',
    'lachjes': 'lach',
    'lachkrampen': 'lachkramp',
    'lachrimpeltjes': 'lachrimpel',
    "lachsalvo's": 'lachsalvo',
    'lachspiegels': 'lachspiegel',
    'lachspieren': 'lachspier',
    'lachstuipen': 'lachstuip',
    'lachsuccessen': 'lachsucces',
    'lachte': 'lachen',
    'lachten': 'lachen',
    'lachtte': 'lachen',
    'lachvogels': 'lachvogel',
    'lachwekkende': 'lachwekkend',
    'lachwekkender': 'lachwekkend',
    'lachwekkendere': 'lachwekkend',
    'lachwekkends': 'lachwekkend',
    'lachwekkendst': 'lachwekkend',
    'lachwekkendste': 'lachwekkend',
    'lachzakken': 'lachzak',
    'lachzieke': 'lachziek',
    'lachzieker': 'lachziek',
    'lachziekere': 'lachziek',
    'lachziekst': 'lachziek',
    'lachziekste': 'lachziek',
    'laconieke': 'laconiek',
    'laconieker': 'laconiek',
    'laconiekere': 'laconiek',
    'laconieks': 'laconiek',
    'laconiekst': 'laconiek',
    'laconiekste': 'laconiek',
    'laconische': 'laconisch',
    'lactaten': 'lactaat',
    'lactatieperioden': 'lactatieperiode',
    'lactatieperiodes': 'lactatieperiode',
    'lactogene': 'lactogeen',
    'lactometers': 'lactometer',
    'lactonen': 'lactoon',
    'lactoscopen': 'lactoscoop',
    'lactoseproblemen': 'lactoseprobleem',
    'lactovegetariërs': 'lactovegetariër',
    'lacunaire': 'lacunair',
    'lacunes': 'lacune',
    'lacuneust': 'lacuneus',
    'lacuneuste': 'lacuneus',
    'lacuneuze': 'lacuneus',
    'lacuneuzer': 'lacuneus',
    'lacuneuzere': 'lacuneus',
    'ladderachtige': 'ladderachtig',
    "ladderauto's": 'ladderauto',
    'ladderbomen': 'ladderboom',
    'ladderde': 'ladderen',
    'ladderden': 'ladderen',
    'ladderend': 'ladderen',
    'ladderende': 'ladderen',
    'ladderhaken': 'ladderhaak',
    'ladderke': 'ladder',
    'ladderkreeftjes': 'ladderkreeft',
    'ladderschoenen': 'ladderschoen',
    'laddersporten': 'laddersport',
    'laddersteunen': 'laddersteun',
    'ladderstoelen': 'ladderstoel',
    'laddert': 'ladderen',
    'laddertje': 'ladder',
    'laddertjes': 'ladder',
    'laddertrappen': 'laddertrap',
    'laddervreemde': 'laddervreemd',
    'laddervrije': 'laddervrij',
    'ladderwagens': 'ladderwagen',
    'ladderzatte': 'ladderzat',
    'ladekasten': 'ladekast',
    'ladend': 'laden',
    'ladende': 'laden',
    'ladenkasten': 'ladenkast',
    'ladenkastje': 'ladenkast',
    'ladenlichters': 'ladenlichter',
    'laders': 'lader',
    'lades': 'lade',
    'ladesloten': 'ladeslot',
    'ladingboeken': 'ladingboek',
    'ladingcontroleurs': 'ladingcontroleur',
    'ladingdragers': 'ladingdrager',
    'ladingen': 'lading',
    'ladingmeesters': 'ladingmeester',
    'ladingpapieren': 'ladingpapier',
    'ladingsbrieven': 'ladingsbrief',
    'ladingscertificaten': 'ladingscertificaat',
    'ladingschrijvers': 'ladingschrijver',
    'ladingsdragers': 'ladingsdrager',
    'ladingskrommen': 'ladingskromme',
    'ladingsplaatsen': 'ladingsplaats',
    'ladingsprofielen': 'ladingsprofiel',
    'ladingstekens': 'ladingsteken',
    'ladingtanks': 'ladingtank',
    'ladinkje': 'lading',
    'ladinkjes': 'lading',
    "lady's": 'lady',
    "lady'tje": 'lady',
    "lady'tjes": 'lady',
    'ladykillers': 'ladykiller',
    'ladyshaves': 'ladyshave',
    'laedeer': 'laederen',
    'laedeerde': 'laederen',
    'laedeerden': 'laederen',
    'laedeert': 'laederen',
    'laederend': 'laederen',
    'laederende': 'laederen',
    'laesies': 'laesie',
    'lafaards': 'lafaard',
    'lafbekken': 'lafbek',
    'lafenissen': 'lafenis',
    'laffe': 'laf',
    'laffelijke': 'laffelijk',
    'laffelijks': 'laffelijk',
    'laffer': 'laf',
    'laffere': 'laf',
    'lafhartige': 'lafhartig',
    'lafhartiger': 'lafhartig',
    'lafhartigere': 'lafhartig',
    'lafhartigst': 'lafhartig',
    'lafhartigste': 'lafhartig',
    'lafheden': 'lafheid',
    'lafs': 'laf',
    'lafst': 'laf',
    'lafste': 'laf',
    'lagedrukgebieden': 'lagedrukgebied',
    'lagekostenlanden': 'lagekostenland',
    'lagekostenluchtvaartmaatschappijen': 'lagekostenluchtvaartmaatschappij',
    'lagelonenlanden': 'lagelonenland',
    'lagelonenlandje': 'lagelonenland',
    'lageloonlanden': 'lageloonland',
    'lagend': 'lagen',
    'lagende': 'lagen',
    'lagerbieren': 'lagerbier',
    'lagere': 'laag',
    'lagereschoolleerlingen': 'lagereschoolleerling',
    'lagergeplaatste': 'laaggeplaatst',
    'lagers': 'lager',
    'lagertanks': 'lagertank',
    'lagervaten': 'lagervat',
    'lagevloerbussen': 'lagevloerbus',
    'lagevloertrams': 'lagevloertram',
    'lagunen': 'lagune',
    'lagunenkusten': 'lagunenkust',
    'lagunes': 'lagune',
    'lakachtige': 'lakachtig',
    'lakafdrukken': 'lakafdruk',
    'lakbomen': 'lakboom',
    'lakceinturen': 'lakceintuur',
    'lakceintuurs': 'lakceintuur',
    'lakechte': 'lakecht',
    'lakeien': 'lakei',
    'lakenachtige': 'lakenachtig',
    'lakenbereiders': 'lakenbereider',
    'lakend': 'laken',
    'lakende': 'laken',
    'lakenfabrieken': 'lakenfabriek',
    'lakenhoezen': 'lakenhoes',
    'lakenkopers': 'lakenkoper',
    'lakenpersen': 'lakenpers',
    'lakense': 'lakens',
    'lakentje': 'laken',
    'lakentjes': 'laken',
    'lakenvelders': 'lakenvelder',
    'lakenveldse': 'lakenvelds',
    'lakenververijen': 'lakenververij',
    'lakenvolders': 'lakenvolder',
    'lakenvollers': 'lakenvoller',
    'lakenweverijen': 'lakenweverij',
    'lakenwevers': 'lakenwever',
    'lakenzakken': 'lakenzak',
    'lakfilms': 'lakfilm',
    'lakjassen': 'lakjas',
    'lakje': 'lak',
    'lakke': 'lak',
    'lakkend': 'lakken',
    'lakkende': 'lakken',
    'lakker': 'lak',
    'lakkere': 'lak',
    'lakkerijen': 'lakkerij',
    'laklagen': 'laklaag',
    'lakmoesproeven': 'lakmoesproef',
    'lakooien': 'lakooi',
    'lakprofielen': 'lakprofiel',
    'lakschoenen': 'lakschoen',
    'lakschoentjes': 'lakschoen',
    'lakse': 'laks',
    'laksels': 'laksel',
    'lakser': 'laks',
    'laksere': 'laks',
    'lakspuiten': 'lakspuit',
    'lakst': 'lak',
    'lakstaven': 'lakstaaf',
    'lakste': 'lak',
    'laksteeltjes': 'laksteeltje',
    'lakstempels': 'lakstempel',
    'lakstraten': 'lakstraat',
    'lakt': 'lakken',
    'lakte': 'lakken',
    'lakten': 'lakken',
    'lakvernissen': 'lakvernis',
    'lakverven': 'lakverf',
    'lakzegels': 'lakzegel',
    'lakzwammen': 'lakzwam',
    'lal': 'lallen',
    'lalde': 'lallen',
    'lalden': 'lallen',
    'lallend': 'lallen',
    'lallende': 'lallen',
    'lalt': 'lallen',
    "lama's": 'lama',
    'lamantijnen': 'lamantijn',
    'lambdanaden': 'lambdanaad',
    'lambels': 'lambel',
    'lambeosaurinen': 'lambeosaurin',
    'lambermont-bis-akkoorden': 'lambermont-bis-akkoord',
    'lambermontakkoorden': 'lambermontakkoord',
    'lambertsnoten': 'lambertsnoot',
    'lambrekijns': 'lambrekijn',
    'lambriseer': 'lambriseren',
    'lambriseerde': 'lambriseren',
    'lambriseerden': 'lambriseren',
    'lambriseert': 'lambriseren',
    'lambriserend': 'lambriseren',
    'lambriserende': 'lambriseren',
    'lambriseringen': 'lambrisering',
    'lamde': 'lammen',
    'lamden': 'lammen',
    'lamelleer': 'lamelleren',
    'lamelleerde': 'lamelleren',
    'lamelleerden': 'lamelleren',
    'lamelleert': 'lamelleren',
    'lamellen': 'lamel',
    'lamellenbanden': 'lamellenband',
    'lamellerend': 'lamelleren',
    'lamellerende': 'lamelleren',
    'lamelletjes': 'lamel',
    'lamelvloeren': 'lamelvloer',
    'lamentabele': 'lamentabel',
    'lamentabeler': 'lamentabel',
    'lamentabelere': 'lamentabel',
    'lamentabelst': 'lamentabel',
    'lamentabelste': 'lamentabel',
    'lamentaties': 'lamentatie',
    'lamenteer': 'lamenteren',
    'lamenteerde': 'lamenteren',
    'lamenteerden': 'lamenteren',
    'lamenteert': 'lamenteren',
    'lamenterend': 'lamenteren',
    'lamenterende': 'lamenteren',
    'lametten': 'lamet',
    'lamfers': 'lamfer',
    'lamgatten': 'lamgat',
    'lamgelegd': 'lamleggen',
    'lamgelegde': 'lamleggen',
    'lamgeslagen': 'lamslaan',
    'lamheden': 'lamheid',
    'laminaatplinten': 'laminaatplint',
    'laminaatvloeren': 'laminaatvloer',
    'laminaatwitte': 'laminaatwit',
    'laminaire': 'laminair',
    'laminaten': 'laminaat',
    'lamineer': 'lamineren',
    'lamineerde': 'lamineren',
    'lamineerden': 'lamineren',
    'lamineert': 'lamineren',
    'laminerend': 'lamineren',
    'laminerende': 'lamineren',
    'lamleg': 'lamleggen',
    'lamlegde': 'lamleggen',
    'lamlegden': 'lamleggen',
    'lamleggend': 'lamleggen',
    'lamleggende': 'lamleggen',
    'lamlegt': 'lamleggen',
    'lamlendige': 'lamlendig',
    'lamlendiger': 'lamlendig',
    'lamlendigere': 'lamlendig',
    'lamlendigst': 'lamlendig',
    'lamlendigste': 'lamlendig',
    'lamme': 'lam',
    'lammelingen': 'lammeling',
    'lammelotten': 'lammelot',
    'lammelottige': 'lammelottig',
    'lammelottiger': 'lammelottig',
    'lammelottigere': 'lammelottig',
    'lammelottigst': 'lammelottig',
    'lammelottigste': 'lammelottig',
    'lammenadige': 'lammenadig',
    'lammenadiger': 'lammenadig',
    'lammenadigere': 'lammenadig',
    'lammenadigst': 'lammenadig',
    'lammenadigste': 'lammenadig',
    'lammend': 'lammen',
    'lammende': 'lammen',
    'lammerde': 'lammeren',
    'lammerden': 'lammeren',
    'lammere': 'lam',
    'lammerend': 'lammeren',
    'lammerende': 'lammeren',
    'lammergangen': 'lammergang',
    'lammergieren': 'lammergier',
    'lammermarkten': 'lammermarkt',
    'lammertjes': 'lam',
    'lammertjesnoten': 'lammertjesnoot',
    'lammetje': 'lam',
    'lammetjes': 'lam',
    'lammige': 'lammig',
    'lammiger': 'lammig',
    'lammigere': 'lammig',
    'lammigst': 'lammig',
    'lammigste': 'lammig',
    'lamoenen': 'lamoen',
    'lamparmen': 'lamparm',
    'lampekes': 'lam',
    'lampen': 'lamp',
    'lampenglazen': 'lampenglas',
    'lampenhokken': 'lampenhok',
    'lampenisten': 'lampenist',
    'lampenkapje': 'lampenkap',
    'lampenkapjes': 'lampenkap',
    'lampenkappen': 'lampenkap',
    'lampenkooien': 'lampenkooi',
    'lampenkousjes': 'lampenkousje',
    'lampenpitten': 'lampenpit',
    'lampenpoetsers': 'lampenpoetser',
    'lampetkannen': 'lampetkan',
    'lampetkommen': 'lampetkom',
    'lampette': 'lampetten',
    'lampettend': 'lampetten',
    'lampettende': 'lampetten',
    'lampfittingen': 'lampfitting',
    'lampfittings': 'lampfitting',
    'lamphouders': 'lamphouder',
    'lampionnekes': 'lampion',
    'lampionnen': 'lampion',
    'lampionnetjes': 'lampion',
    'lampionplanten': 'lampionplant',
    'lampions': 'lampion',
    'lampionvruchten': 'lampionvrucht',
    'lampisten': 'lampist',
    'lampisterijen': 'lampisterij',
    'lampje': 'lamp',
    'lampjes': 'lamp',
    'lampke': 'lamp',
    'lampkes': 'lamp',
    'lampolies': 'lampolie',
    'lampoliën': 'lampolie',
    'lampongapen': 'lampongaap',
    'lampoten': 'lampoot',
    'lampreien': 'lamprei',
    'lampreitje': 'lamprei',
    'lampreitjes': 'lamprei',
    'lamsbouten': 'lamsbout',
    'lamskarbonaadje': 'lamskarbonade',
    'lamskoteletten': 'lamskotelet',
    'lamsla': 'lamslaan',
    'lamslaand': 'lamslaan',
    'lamslaande': 'lamslaan',
    'lamslaat': 'lamslaan',
    'lamsloeg': 'lamslaan',
    'lamsloegen': 'lamslaan',
    'lamsoren': 'lamsoor',
    'lamspoten': 'lamspoot',
    'lamst': 'lam',
    'lamste': 'lam',
    'lamstongen': 'lamstong',
    'lamstralen': 'lamstraal',
    'lamsvachten': 'lamsvacht',
    'lamsvellen': 'lamsvel',
    'lamsvliezen': 'lamsvlies',
    'lamt': 'lammen',
    'lamzakken': 'lamzak',
    'lamzakkige': 'lamzakkig',
    'lamzakkiger': 'lamzakkig',
    'lamzakkigere': 'lamzakkig',
    'lamzakkigst': 'lamzakkig',
    'lamzakkigste': 'lamzakkig',
    'lamzalige': 'lamzalig',
    'lamzaliger': 'lamzalig',
    'lamzaligere': 'lamzalig',
    'lamzaligst': 'lamzalig',
    'lamzaligste': 'lamzalig',
    'lan-netwerken': 'lan-netwerk',
    'lancasters': 'lancaster',
    'lancasters-bommenwerpers': 'lancasters-bommenwerper',
    'lanceer': 'lanceren',
    'lanceerbases': 'lanceerbasis',
    'lanceerbasissen': 'lanceerbasis',
    'lanceerbuizen': 'lanceerbuis',
    'lanceercomplexen': 'lanceercomplex',
    'lanceerde': 'lanceren',
    'lanceerden': 'lanceren',
    'lanceerders': 'lanceerder',
    'lanceerinrichtingen': 'lanceerinrichting',
    'lanceerinstallaties': 'lanceerinstallatie',
    'lanceerplaatsen': 'lanceerplaats',
    'lanceerplatforms': 'lanceerplatform',
    'lanceerraketten': 'lanceerraket',
    'lanceersystemen': 'lanceersysteem',
    'lanceert': 'lanceren',
    'lancerend': 'lanceren',
    'lancerende': 'lanceren',
    'lanceringen': 'lancering',
    'lancetbladige': 'lancetbladig',
    'lancetbogen': 'lancetboog',
    'lancetdragers': 'lancetdrager',
    'lancetten': 'lancet',
    'lancetvensters': 'lancetvenster',
    'lancetvisjes': 'lancetvisje',
    'lancetvormiger': 'lancetvormig',
    'lancetvormigere': 'lancetvormig',
    'lancetvormigst': 'lancetvormig',
    'lancetvormigste': 'lancetvormig',
    'land-ecosystemen': 'land-ecosysteem',
    'landaanwinningen': 'landaanwinning',
    'landaanwinsten': 'landaanwinst',
    'landankers': 'landanker',
    'landarbeiders': 'landarbeider',
    'landauers': 'landauer',
    'landauertje': 'landauer',
    'landauertjes': 'landauer',
    'landberen': 'landbeer',
    'landbeschrijvingen': 'landbeschrijving',
    'landbewerkers': 'landbewerker',
    'landbewonende': 'landbewonen',
    'landbewoners': 'landbewoner',
    'landbouwactiviteiten': 'landbouwactiviteit',
    'landbouwakten': 'landbouwakte',
    'landbouwaktes': 'landbouwakte',
    'landbouwarbeidswetten': 'landbouwarbeidswet',
    'landbouwbanken': 'landbouwbank',
    'landbouwbedrijfje': 'landbouwbedrijf',
    'landbouwbedrijven': 'landbouwbedrijf',
    'landbouwbeleidprijzen': 'landbouwbeleidprijs',
    'landbouwbeurzen': 'landbouwbeurs',
    'landbouwbevoegdheden': 'landbouwbevoegdheid',
    'landbouwcommunes': 'landbouwcommune',
    'landbouwconsulenten': 'landbouwconsulent',
    'landbouwcoöperaties': 'landbouwcoöperatie',
    'landbouwdeskundigen': 'landbouwdeskundige',
    'landbouwdoeleinden': 'landbouwdoeleinde',
    'landbouweconomische': 'landbouweconomisch',
    'landbouwenclaves': 'landbouwenclave',
    'landbouwende': 'landbouwend',
    'landbouwers': 'landbouwer',
    'landbouwersgezinnen': 'landbouwersgezin',
    'landbouwersverenigingen': 'landbouwersvereniging',
    'landbouwersvrouwen': 'landbouwersvrouw',
    'landbouwgebieden': 'landbouwgebied',
    'landbouwgemeenschappen': 'landbouwgemeenschap',
    'landbouwgereedschappen': 'landbouwgereedschap',
    'landbouwgewassen': 'landbouwgewas',
    'landbouwgezinnen': 'landbouwgezin',
    'landbouwgoederen': 'landbouwgoed',
    'landbouwhervormingen': 'landbouwhervorming',
    'landbouwhogescholen': 'landbouwhogeschool',
    'landbouwhuisdieren': 'landbouwhuisdier',
    'landbouwhuishoudscholen': 'landbouwhuishoudschool',
    'landbouwindustrieën': 'landbouwindustrie',
    'landbouwingenieurs': 'landbouwingenieur',
    'landbouwinkomens': 'landbouwinkomen',
    'landbouwkolonies': 'landbouwkolonie',
    'landbouwkredieten': 'landbouwkrediet',
    'landbouwkundige': 'landbouwkundig',
    'landbouwkundigen': 'landbouwkundig',
    'landbouwleraars': 'landbouwleraar',
    'landbouwleraren': 'landbouwleraar',
    'landbouwmaatschappijen': 'landbouwmaatschappij',
    'landbouwmachines': 'landbouwmachine',
    'landbouwmethoden': 'landbouwmethode',
    'landbouwmethodes': 'landbouwmethode',
    'landbouwministers': 'landbouwminister',
    'landbouwnederzettingen': 'landbouwnederzetting',
    'landbouwonderhandelingen': 'landbouwonderhandeling',
    'landbouwontginningen': 'landbouwontginning',
    'landbouwopbrengsten': 'landbouwopbrengst',
    'landbouworganisaties': 'landbouworganisatie',
    'landbouwoverschotten': 'landbouwoverschot',
    'landbouwpercelen': 'landbouwperceel',
    'landbouwproducten': 'landbouwproduct',
    'landbouwproductiemethoden': 'landbouwproductiemethode',
    'landbouwproefstations': 'landbouwproefstation',
    'landbouwprojecten': 'landbouwproject',
    'landbouwsamenlevingen': 'landbouwsamenleving',
    'landbouwschappen': 'landbouwschap',
    'landbouwscholen': 'landbouwschool',
    'landbouwstaten': 'landbouwstaat',
    'landbouwstations': 'landbouwstation',
    'landbouwsters': 'landbouwster',
    'landbouwstructuren': 'landbouwstructuur',
    'landbouwstudenten': 'landbouwstudent',
    'landbouwsubsidies': 'landbouwsubsidie',
    'landbouwtechnieken': 'landbouwtechniek',
    'landbouwterreintje': 'landbouwterrein',
    'landbouwtrekkers': 'landbouwtrekker',
    'landbouwvelden': 'landbouwveld',
    'landbouwverenigingen': 'landbouwvereniging',
    'landbouwvergiften': 'landbouwvergift',
    'landbouwvoertuigen': 'landbouwvoertuig',
    'landbouwvolken': 'landbouwvolk',
    'landbouwwegen': 'landbouwweg',
    'landbouwwerktuigen': 'landbouwwerktuig',
    'landbouwwetenschappen': 'landbouwwetenschap',
    'landbouwwintercursussen': 'landbouwwintercursus',
    'landbouwzones': 'landbouwzone',
    'landbruggen': 'landbrug',
    'landcodes': 'landcode',
    'landcommandeurs': 'landcommandeur',
    'landdagen': 'landdag',
    'landdagverkiezingen': 'landdagverkiezing',
    'landde': 'landen',
    'landden': 'landen',
    'landdieren': 'landdier',
    'landdrosten': 'landdrost',
    'landduinen': 'landduin',
    'lande': 'land',
    'landedellieden': 'landedelman',
    'landeigenaars': 'landeigenaar',
    'landeigenaren': 'landeigenaar',
    'landelijker': 'landelijk',
    'landelijkere': 'landelijk',
    'landelijks': 'landelijk',
    'landelijkst': 'landelijk',
    'landelijkste': 'landelijk',
    'landend': 'landen',
    'landende': 'landen',
    'landengten': 'landengte',
    'landengtes': 'landengte',
    'landenploegen': 'landenploeg',
    'landenteams': 'landenteam',
    'landentoernooien': 'landentoernooi',
    'landentornooien': 'landentornooi',
    'landenwedstrijden': 'landenwedstrijd',
    'landerige': 'landerig',
    'landeriger': 'landerig',
    'landerigere': 'landerig',
    'landerigst': 'landerig',
    'landerigste': 'landerig',
    'landgemeenten': 'landgemeente',
    'landgenoten': 'landgenoot',
    'landgenotes': 'landgenote',
    'landgoedeigenaren': 'landgoedeigenaar',
    'landgoederen': 'landgoed',
    'landgoedje': 'landgoed',
    'landgraven': 'landgraaf',
    'landgrenzen': 'landgrens',
    'landheren': 'landheer',
    'landhervormingen': 'landhervorming',
    'landhoofden': 'landhoofd',
    'landhuishoudkundige': 'landhuishoudkundig',
    'landhuishoudkundiger': 'landhuishoudkundig',
    'landhuishoudkundigere': 'landhuishoudkundig',
    'landhuishoudkundigst': 'landhuishoudkundig',
    'landhuishoudkundigste': 'landhuishoudkundig',
    'landhuizen': 'landhuis',
    'landhuren': 'landhuur',
    'landijskappen': 'landijskap',
    'landingen': 'landing',
    'landingsbakens': 'landingsbaken',
    'landingsbanen': 'landingsbaan',
    'landingsboten': 'landingsboot',
    'landingsbruggen': 'landingsbrug',
    'landingsdivisies': 'landingsdivisie',
    'landingsgestellen': 'landingsgestel',
    'landingskleppen': 'landingsklep',
    'landingslegers': 'landingsleger',
    'landingslichten': 'landingslicht',
    'landingsofficieren': 'landingsofficier',
    'landingsonderstellen': 'landingsonderstel',
    'landingspatronen': 'landingspatroon',
    'landingsplaatsen': 'landingsplaats',
    'landingspogingen': 'landingspoging',
    'landingsrechten': 'landingsrecht',
    'landingsschepen': 'landingsschip',
    'landingsstranden': 'landingsstrand',
    'landingsstrips': 'landingsstrip',
    'landingsstroken': 'landingsstrook',
    'landingsterreinen': 'landingsterrein',
    'landingstrappen': 'landingstrap',
    'landingsvaartuigen': 'landingsvaartuig',
    'landingsvloten': 'landingsvloot',
    'landinwaartse': 'landinwaarts',
    'landje': 'land',
    'landjes': 'land',
    'landjonkerachtige': 'landjonkerachtig',
    'landjonkers': 'landjonker',
    'landjuffers': 'landjuffer',
    'landjuwelen': 'landjuweel',
    'landkaarten': 'landkaart',
    'landkaartje': 'landkaart',
    'landkabels': 'landkabel',
    'landkenningen': 'landkenning',
    'landkikvorsen': 'landkikvors',
    'landkrabben': 'landkrab',
    'landkreisen': 'landkreis',
    'landlegers': 'landleger',
    'landlieden': 'landman',
    'landlijnen': 'landlijn',
    'landlopers': 'landloper',
    'landlopertjes': 'landloper',
    'landloze': 'landloos',
    'landmaatschappijen': 'landmaatschappij',
    'landmaten': 'landmaat',
    'landmeetkundige': 'landmeetkundig',
    'landmerken': 'landmerk',
    'landmeters': 'landmeter',
    'landmijlen': 'landmijl',
    'landmijnen': 'landmijn',
    'landmuizen': 'landmuis',
    'landnummers': 'landnummer',
    'landonteigeningsplannen': 'landonteigeningsplan',
    'landontginningen': 'landontginning',
    'landoorlogen': 'landoorlog',
    'landouwen': 'landouw',
    'landpalen': 'landpaal',
    'landpijlers': 'landpijler',
    'landplanten': 'landplant',
    'landpunten': 'landpunt',
    'landraden': 'landraad',
    'landrassen': 'landras',
    'landratten': 'landrat',
    'landrechten': 'landrecht',
    'landrechters': 'landrechter',
    'landrollen': 'landrol',
    'landroofdieren': 'landroofdier',
    'landrotten': 'landrot',
    'landrovers': 'landrover',
    'landruggen': 'landrug',
    'landsadvocaten': 'landsadvocaat',
    'landsalamanders': 'landsalamander',
    'landsbelangen': 'landsbelang',
    'landsbonden': 'landsbond',
    'landschapinstituten': 'landschapinstituut',
    'landschapje': 'landschap',
    'landschapjes': 'landschap',
    'landschappelijke': 'landschappelijk',
    'landschappen': 'landschap',
    'landschapsarchitecte': 'landschapsarchitect',
    'landschapsarchitecten': 'landschapsarchitect',
    'landschapsbeschrijvingen': 'landschapsbeschrijving',
    'landschapschilderijtjes': 'landschapschilderij',
    'landschapschilders': 'landschapschilder',
    'landschapselementen': 'landschapselement',
    "landschapsfoto's": 'landschapsfoto',
    'landschapsontwikkelingsplannen': 'landschapsontwikkelingsplan',
    'landschapsparken': 'landschapspark',
    'landschapsplannen': 'landschapsplan',
    'landschapsschilderijen': 'landschapsschilderij',
    'landschapsschilderingen': 'landschapsschildering',
    'landschapsschilders': 'landschapsschilder',
    'landschapsstructuren': 'landschapsstructuur',
    'landschapstuinen': 'landschapstuin',
    'landschapstypen': 'landschapstype',
    'landschapsvormen': 'landschapsvorm',
    'landscheidingen': 'landscheiding',
    'landsdelen': 'landsdeel',
    'landsdienaars': 'landsdienaar',
    'landsdienaren': 'landsdienaar',
    'landsgebouwen': 'landsgebouw',
    'landsgedeelten': 'landsgedeelte',
    'landsgrenzen': 'landsgrens',
    'landsheerlijke': 'landsheerlijk',
    'landsheerlijkheden': 'landsheerlijkheid',
    'landsheren': 'landsheer',
    'landskampioenen': 'landskampioen',
    'landskampioenschappen': 'landskampioenschap',
    'landskinderen': 'landskind',
    'landsknechten': 'landsknecht',
    'landslakken': 'landslak',
    'landslieden': 'landsman',
    'landstalen': 'landstaal',
    'landsteden': 'landstad',
    'landstitels': 'landstitel',
    'landstormverbanden': 'landstormverband',
    'landstreken': 'landstreek',
    'landsverdedigers': 'landsverdediger',
    'landsvorsten': 'landsvorst',
    'landsvrouwen': 'landsvrouwe',
    'landszaken': 'landszaak',
    'landt': 'landen',
    'landtegels': 'landtegel',
    'landtongen': 'landtong',
    'landtroepen': 'landtroep',
    'landvarkens': 'landvarken',
    'landvasten': 'landvast',
    'landverhuizers': 'landverhuizer',
    'landverhuizingen': 'landverhuizing',
    'landverkenningen': 'landverkenning',
    'landverraders': 'landverrader',
    'landverschuivingen': 'landverschuiving',
    'landvesten': 'landvest',
    'landvogels': 'landvogel',
    'landvoogden': 'landvoogd',
    'landvoogdessen': 'landvoogdes',
    'landvormen': 'landvorm',
    'landvruchten': 'landvrucht',
    'landwaartse': 'landwaarts',
    'landwachters': 'landwachter',
    'landwantsen': 'landwants',
    'landweermannen': 'landweerman',
    'landwegen': 'landweg',
    'landweggetje': 'landweg',
    'landweggetjes': 'landweg',
    'landweren': 'landweer',
    'landwinden': 'landwind',
    'landwinningen': 'landwinning',
    'landzaten': 'landzaat',
    'landzieke': 'landziek',
    'landzieker': 'landziek',
    'landziekere': 'landziek',
    'landziekige': 'landziekig',
    'landziekiger': 'landziekig',
    'landziekigere': 'landziekig',
    'landziekigst': 'landziekig',
    'landziekigste': 'landziekig',
    'landziekst': 'landziek',
    'landziekste': 'landziek',
    'landzoogdieren': 'landzoogdier',
    'lanen': 'laan',
    'lang-parkeerplaatsen': 'lang-parkeerplaats',
    'langademige': 'langademig',
    'langarmen': 'langarm',
    'langarmige': 'langarmig',
    'langarmiger': 'langarmig',
    'langarmigere': 'langarmig',
    'langarmigst': 'langarmig',
    'langarmigste': 'langarmig',
    'langbenen': 'langbeen',
    'langbenige': 'langbenig',
    'langbeniger': 'langbenig',
    'langbenigere': 'langbenig',
    'langbenigst': 'langbenig',
    'langbenigste': 'langbenig',
    'langbladerige': 'langbladerig',
    'langbladige': 'langbladig',
    'langbloemen': 'langbloem',
    'langde': 'langen',
    'langden': 'langen',
    'langdradige': 'langdradig',
    'langdradiger': 'langdradig',
    'langdradigere': 'langdradig',
    'langdradigst': 'langdradig',
    'langdradigste': 'langdradig',
    'langdurend': 'langduren',
    'langdurende': 'langdurend',
    'langdurige': 'langdurig',
    'langduriger': 'langdurig',
    'langdurigere': 'langdurig',
    'langdurigs': 'langdurig',
    'langdurigst': 'langdurig',
    'langdurigste': 'langdurig',
    'lange-afstands-charterlijnen': 'lange-afstands-charterlijn',
    'lange-afstandslijnen': 'lange-afstandslijn',
    'lange-afstandsraces': 'lange-afstandsrace',
    'lange-afstandsroutes': 'lange-afstandsroute',
    'lange-afstandstreinen': 'lange-afstandstrein',
    'lange-afstandsverbindingen': 'lange-afstandsverbinding',
    'lange-afstandsvluchten': 'lange-afstandsvlucht',
    'lange-termijndoelen': 'lange-termijndoel',
    'lange-termijnvragen': 'lange-termijnvraag',
    'langeafstanddingetjes': 'langeafstandding',
    'langeafstandloopsters': 'langeafstandloopster',
    'langeafstandlopers': 'langeafstandloper',
    'langeafstandsbussen': 'langeafstandsbus',
    'langeafstandsfietspaden': 'langeafstandsfietspad',
    'langeafstandslopers': 'langeafstandsloper',
    'langeafstandsmarsen': 'langeafstandsmars',
    'langeafstandsraces': 'langeafstandsrace',
    'langeafstandsraketten': 'langeafstandsraket',
    'langeafstandstreinen': 'langeafstandstrein',
    'langeafstandsverbindingen': 'langeafstandsverbinding',
    'langeafstandsvluchten': 'langeafstandsvlucht',
    'langeafstandswandelpaden': 'langeafstandswandelpad',
    'langeafstandswedstrijden': 'langeafstandswedstrijd',
    'langeafstandwieltjes': 'langeafstandwiel',
    'langebaanrijders': 'langebaanrijder',
    'langebaanrijdsters': 'langebaanrijdster',
    'langebaanschaatsbanen': 'langebaanschaatsbaan',
    'langebaanschaatsers': 'langebaanschaatser',
    'langebaanwedstrijden': 'langebaanwedstrijd',
    'langend': 'langen',
    'langende': 'langen',
    'langere': 'lang',
    'langeretermijnberekeningen': 'langeretermijnberekening',
    'langeretermijnplannen': 'langeretermijnplan',
    'langerlevende': 'langerlevend',
    'langetermijneffecten': 'langetermijneffect',
    'langetermijnvragen': 'langetermijnvraag',
    'langgarens': 'langgaren',
    'langgerekte': 'langgerekt',
    'langgerekter': 'langgerekt',
    'langgerektere': 'langgerekt',
    'langgerekts': 'langgerekt',
    'langgerektst': 'langgerekt',
    'langgerektste': 'langgerekt',
    'langgesteelde': 'langgesteeld',
    'langgevelboerderijen': 'langgevelboerderij',
    'langgewenste': 'langgewenst',
    'langgolvige': 'langgolvig',
    'langgrassen': 'langgras',
    'langhalzen': 'langhals',
    'langhalzige': 'langhalzig',
    'langhalziger': 'langhalzig',
    'langhalzigere': 'langhalzig',
    'langhalzigst': 'langhalzig',
    'langhalzigste': 'langhalzig',
    'langharige': 'langharig',
    'langharigen': 'langharig',
    'langhariger': 'langharig',
    'langharigere': 'langharig',
    'langharigs': 'langharig',
    'langharigst': 'langharig',
    'langharigste': 'langharig',
    'langhoofdige': 'langhoofdig',
    'langhuizen': 'langhuis',
    'langjarige': 'langjarig',
    'langjariger': 'langjarig',
    'langjarigere': 'langjarig',
    'langjarigst': 'langjarig',
    'langjarigste': 'langjarig',
    'langlaufers': 'langlaufer',
    'langlaufsters': 'langlaufster',
    'langlevenden': 'langlevend',
    'langlevends': 'langlevend',
    'langlijvige': 'langlijvig',
    'langlijviger': 'langlijvig',
    'langlijvigere': 'langlijvig',
    'langlijvigst': 'langlijvig',
    'langlijvigste': 'langlijvig',
    'langlippen': 'langlip',
    'langlopende': 'langlopend',
    'langnekkige': 'langnekkig',
    'langneuzen': 'langneus',
    'langoeren': 'langoer',
    'langoesten': 'langoest',
    'langoorhaasratten': 'langoorhaasrat',
    'langoren': 'langoor',
    'langoureust': 'langoureus',
    'langoureuste': 'langoureus',
    'langoureuze': 'langoureus',
    'langoureuzer': 'langoureus',
    'langoureuzere': 'langoureus',
    'langoustines': 'langoustine',
    'langoustinetjes': 'langoustine',
    'langparkeerders': 'langparkeerder',
    'langparkeerplaatsen': 'langparkeerplaats',
    'langpootvliegen': 'langpootvlieg',
    'langpoten': 'langpoot',
    'langsbanken': 'langsbank',
    'langsbreuken': 'langsbreuk',
    'langschedelige': 'langschedelig',
    'langschedeligen': 'langschedelig',
    'langschedeliger': 'langschedelig',
    'langschedeligere': 'langschedelig',
    'langschedeligst': 'langschedelig',
    'langschedeligste': 'langschedelig',
    'langschepen': 'langschip',
    'langsdoorsneden': 'langsdoorsnede',
    'langsdragers': 'langsdrager',
    'langsga': 'langsgaan',
    'langsgaand': 'langsgaan',
    'langsgaande': 'langsgaan',
    'langsgaat': 'langsgaan',
    'langsgegaan': 'langsgaan',
    'langsgegane': 'langsgaan',
    'langsgekomen': 'langskomen',
    'langsgelopen': 'langslopen',
    'langsgereden': 'langsrijden',
    'langsgetrokken': 'langstrekken',
    'langsgewandeld': 'langswandelen',
    'langsgeweest': 'langsgaan',
    'langsging': 'langsgaan',
    'langsgingen': 'langsgaan',
    'langshellingen': 'langshelling',
    'langshouten': 'langshout',
    'langskom': 'langskomen',
    'langskomend': 'langskomen',
    'langskomende': 'langskomen',
    'langskomt': 'langskomen',
    'langskwam': 'langskomen',
    'langskwamen': 'langskomen',
    'langslaapsters': 'langslaapster',
    'langslapers': 'langslaper',
    'langslepende': 'langslepen',
    'langsliep': 'langslopen',
    'langsliepen': 'langslopen',
    'langsliggers': 'langsligger',
    'langsloop': 'langslopen',
    'langslopend': 'langslopen',
    'langslopende': 'langslopen',
    'langsnavels': 'langsnavel',
    'langsnuitdolfijnen': 'langsnuitdolfijn',
    'langsnuitkevers': 'langsnuitkever',
    'langspeelbanden': 'langspeelband',
    'langspeelfilms': 'langspeelfilm',
    'langspeelplaten': 'langspeelplaat',
    'langspelers': 'langspeler',
    'langsprietmotten': 'langsprietmot',
    'langsreden': 'langsrijden',
    'langsreed': 'langsrijden',
    'langsrij': 'langsrijden',
    'langsrijd': 'langsrijden',
    'langsrijdend': 'langsrijden',
    'langsrijdende': 'langsrijden',
    'langsrijdt': 'langsrijden',
    'langsscheepse': 'langsscheeps',
    'langsstromende': 'langsstromen',
    'langstaarteenden': 'langstaarteend',
    'langstaarten': 'langstaart',
    'langstaartige': 'langstaartig',
    'langstaartiger': 'langstaartig',
    'langstaartigere': 'langstaartig',
    'langstaartigst': 'langstaartig',
    'langstaartigste': 'langstaartig',
    'langstaartmotoren': 'langstaartmotor',
    'langstaartmotors': 'langstaartmotor',
    'langste': 'lang',
    'langsteelgraafwespen': 'langsteelgraafwesp',
    'langstelen': 'langsteel',
    'langstijlige': 'langstijlig',
    'langstlevende': 'langstlevend',
    'langstlevenden': 'langstlevend',
    'langstrek': 'langstrekken',
    'langstrekkend': 'langstrekken',
    'langstrekkende': 'langstrekken',
    'langstrekt': 'langstrekken',
    'langstrok': 'langstrekken',
    'langstrokken': 'langstrekken',
    'langsvoegen': 'langsvoeg',
    'langt': 'langen',
    'langtanden': 'langtand',
    'langtongen': 'langtong',
    'langtongige': 'langtongig',
    'langtongiger': 'langtongig',
    'langtongigere': 'langtongig',
    'langtongigst': 'langtongig',
    'langtongigste': 'langtongig',
    'languissante': 'languissant',
    'languissanter': 'languissant',
    'languissantere': 'languissant',
    'languissantst': 'languissant',
    'languissantste': 'languissant',
    'langverbeide': 'langverbeid',
    'langverzen': 'langvers',
    'langvleugelige': 'langvleugelig',
    'langvleugeliger': 'langvleugelig',
    'langvleugeligere': 'langvleugelig',
    'langvleugeligst': 'langvleugelig',
    'langvleugeligste': 'langvleugelig',
    'langvleugeltapuiten': 'langvleugeltapuit',
    'langvoeten': 'langvoet',
    'langvoetige': 'langvoetig',
    'langvoetiger': 'langvoetig',
    'langvoetigere': 'langvoetig',
    'langvoetigst': 'langvoetig',
    'langvoetigste': 'langvoetig',
    'langwagens': 'langwagen',
    'langwerpige': 'langwerpig',
    'langwerpigere': 'langwerpig',
    'langwerpigs': 'langwerpig',
    'langwerpigst': 'langwerpig',
    'langwerpigste': 'langwerpig',
    'langwijlige': 'langwijlig',
    'langwijliger': 'langwijlig',
    'langwijligere': 'langwijlig',
    'langwijligst': 'langwijlig',
    'langwijligste': 'langwijlig',
    'langzaam-aan-acties': 'langzaam-aan-actie',
    'langzaams': 'langzaam',
    'langzaamst': 'langzaam',
    'langzaamverkeersvoorzieningen': 'langzaamverkeersvoorziening',
    'langzame': 'langzaam',
    'langzamer': 'langzaam',
    'langzichtwissels': 'langzichtwissel',
    'lankaanse': 'lankaans',
    'lankmoedige': 'lankmoedig',
    'lankmoediger': 'lankmoedig',
    'lankmoedigere': 'lankmoedig',
    'lankmoedigst': 'lankmoedig',
    'lankmoedigste': 'lankmoedig',
    'lansegels': 'lansegel',
    'lansen': 'lans',
    'lansiers': 'lansier',
    'lansknechten': 'lansknecht',
    'lanspuntslangen': 'lanspuntslang',
    'lansslangen': 'lansslang',
    'lanssteken': 'lanssteek',
    'lansvissen': 'lansvis',
    'lansvormige': 'lansvormig',
    'lantaarnachtige': 'lantaarnachtig',
    'lantaarnboeien': 'lantaarnboei',
    'lantaarndragers': 'lantaarndrager',
    'lantaarnkes': 'lantaarn',
    'lantaarnklokken': 'lantaarnklok',
    'lantaarnmannen': 'lantaarnman',
    'lantaarnopstekers': 'lantaarnopsteker',
    'lantaarnpalen': 'lantaarnpaal',
    'lantaarnplaatjes': 'lantaarnplaatje',
    'lantaarns': 'lantaarn',
    'lantaarntje': 'lantaarn',
    'lantaarntjes': 'lantaarn',
    'lantaarnvissen': 'lantaarnvis',
    'lantarenboeien': 'lantarenboei',
    'lantarendragers': 'lantarendrager',
    'lantarenmannen': 'lantarenman',
    'lantarenopstekers': 'lantarenopsteker',
    'lantarenpalen': 'lantarenpaal',
    'lantarenplaatjes': 'lantarenplaatje',
    'lantarens': 'lantaren',
    'lantarentje': 'lantaren',
    'lantarentjes': 'lantaren',
    'lantarenvissen': 'lantarenvis',
    'lanter': 'lanteren',
    'lanterde': 'lanteren',
    'lanterden': 'lanteren',
    'lanterend': 'lanteren',
    'lanterende': 'lanteren',
    'lanterfantend': 'lanterfanten',
    'lanterfantende': 'lanterfanten',
    'lanterfanterijen': 'lanterfanterij',
    'lanterfanters': 'lanterfanter',
    'lanterfantte': 'lanterfanten',
    'lanterfantten': 'lanterfanten',
    'lantert': 'lanteren',
    'lantierbomen': 'lantierboom',
    'lantierpalen': 'lantierpaal',
    'laotische': 'laotisch',
    'laparoscopen': 'laparoscoop',
    'laparoscopische': 'laparoscopisch',
    'laparotomieën': 'laparotomie',
    'lapellen': 'lapel',
    'lapidaire': 'lapidair',
    'lapidaria': 'lapidarium',
    'lapidaristen': 'lapidarist',
    'lapides': 'lapis',
    'lapje': 'lap',
    'lapjes': 'lap',
    'lapjeskatten': 'lapjeskat',
    'lapjesproeven': 'lapjesproef',
    'laplanders': 'laplander',
    'lapmiddelen': 'lapmiddel',
    'lapnaden': 'lapnaad',
    'lapnamen': 'lapnaam',
    'lappend': 'lappen',
    'lappendagen': 'lappendag',
    'lappende': 'lappen',
    'lappendekens': 'lappendeken',
    'lappendieven': 'lappendief',
    'lappenmanden': 'lappenmand',
    'lappenmarkten': 'lappenmarkt',
    'lappenmossen': 'lappenmos',
    'lappenpoppen': 'lappenpop',
    'lapperde': 'lapperen',
    'lapperden': 'lapperen',
    'lapperend': 'lapperen',
    'lapperende': 'lapperen',
    'lapperijen': 'lapperij',
    'lappers': 'lapper',
    'lappert': 'lapperen',
    'lappie': 'lap',
    'lapse': 'laps',
    'lapsnuittorren': 'lapsnuittor',
    'lapsussen': 'lapsus',
    'lapt': 'lappen',
    'lapte': 'lappen',
    'lapten': 'lappen',
    'laptopje': 'laptop',
    'laptops': 'laptop',
    'lapzakken': 'lapzak',
    'lapzalfde': 'lapzalven',
    'lapzalfden': 'lapzalven',
    'lapzalft': 'lapzalven',
    'lapzalvend': 'lapzalven',
    'lapzalvende': 'lapzalven',
    'lapzalverijen': 'lapzalverij',
    'lapzalvers': 'lapzalver',
    'lapzwansen': 'lapzwans',
    'lardeer': 'larderen',
    'lardeerde': 'larderen',
    'lardeerden': 'larderen',
    'lardeerpriemen': 'lardeerpriem',
    'lardeersels': 'lardeersel',
    'lardeert': 'larderen',
    'larderend': 'larderen',
    'larderende': 'larderen',
    'larfjes': 'larf',
    "larghetto's": 'larghetto',
    "largo's": 'largo',
    'lariksboleten': 'lariksboleet',
    'lariksbomen': 'lariksboom',
    'lariksbossen': 'lariksbos',
    'lariksen': 'lariks',
    'larikskegels': 'larikskegel',
    'larikszwammen': 'larikszwam',
    'larken': 'lark',
    'larmoyante': 'larmoyant',
    'larmoyanter': 'larmoyant',
    'larmoyantere': 'larmoyant',
    'larmoyantst': 'larmoyant',
    'larmoyantste': 'larmoyant',
    'larren': 'lar',
    'larvale': 'larvaal',
    'larven': 'larve',
    'laryngalen': 'laryngaal',
    'laryngografen': 'laryngograaf',
    'laryngoscopen': 'laryngoscoop',
    'larynxen': 'larynx',
    'lasaggregaten': 'lasaggregaat',
    'lasagnes': 'lasagne',
    'lasapparaten': 'lasapparaat',
    'lasbanden': 'lasband',
    'lasbranders': 'lasbrander',
    'lasbrillen': 'lasbril',
    'lasceauxtekeningen': 'lasceauxtekening',
    'lasciefst': 'lascief',
    'lasciefste': 'lascief',
    'lascieve': 'lascief',
    'lasciever': 'lascief',
    'lascievere': 'lascief',
    'lasdoppen': 'lasdop',
    'lasdozen': 'lasdoos',
    'laserapparaten': 'laserapparaat',
    'laserbundels': 'laserbundel',
    'lasergyroscopen': 'lasergyroscoop',
    'laserkanonnen': 'laserkanon',
    'laserlichten': 'laserlicht',
    'laserprinters': 'laserprinter',
    'lasers': 'laser',
    'lasershows': 'lasershow',
    'laserstraaltje': 'laserstraal',
    'laserstralen': 'laserstraal',
    'lasert': 'laseren',
    'lash-schepen': 'lash-schip',
    'lashulzen': 'lashuls',
    'lasijzers': 'lasijzer',
    'laskaars': 'laskaar',
    'laskaren': 'laskaar',
    'lasmessen': 'lasmes',
    'lasnaden': 'lasnaad',
    'laspistolen': 'laspistool',
    'lasplaten': 'lasplaat',
    'laspleisters': 'laspleister',
    'lasposten': 'laspost',
    'lasprocessen': 'lasproces',
    'lasrupsen': 'lasrups',
    'lassend': 'lassen',
    'lassende': 'lassen',
    'lassers': 'lasser',
    'lassingen': 'lassing',
    "lasso's": 'lasso',
    'lassootje': 'lasso',
    'lassootjes': 'lasso',
    'lasstaven': 'lasstaaf',
    'last-minutedingen': 'last-minuteding',
    'last-minutereizen': 'last-minutereis',
    'last-minutes': 'last-minute',
    'last-minutewijzigingen': 'last-minutewijziging',
    'lastarmen': 'lastarm',
    'lastbrieven': 'lastbrief',
    'lastdieren': 'lastdier',
    'lastdragers': 'lastdrager',
    'lastend': 'lasten',
    'lastende': 'lasten',
    'lastenkohieren': 'lastenkohier',
    'lastenverhogingen': 'lastenverhoging',
    'lastenverlichtingen': 'lastenverlichting',
    'lastenverzwaringen': 'lastenverzwaring',
    'lasteraars': 'lasteraar',
    'lasteraarsters': 'lasteraarster',
    'lasterachtige': 'lasterachtig',
    'lasterachtiger': 'lasterachtig',
    'lasterachtigere': 'lasterachtig',
    'lasterachtigst': 'lasterachtig',
    'lasterachtigste': 'lasterachtig',
    'lastercampagnes': 'lastercampagne',
    'lasterde': 'lasteren',
    'lasterden': 'lasteren',
    'lasterend': 'lasteren',
    'lasterende': 'lasteren',
    'lasteringen': 'lastering',
    'lasterlijke': 'lasterlijk',
    'lasterlijker': 'lasterlijk',
    'lasterlijkere': 'lasterlijk',
    'lasterlijkst': 'lasterlijk',
    'lasterlijkste': 'lasterlijk',
    'lasterpraatjes': 'lasterpraat',
    'lasterschriften': 'lasterschrift',
    'lastert': 'lasteren',
    'lastertongen': 'lastertong',
    'lastezels': 'lastezel',
    'lastgeefsters': 'lastgeefster',
    'lastgelden': 'lastgeld',
    'lastgevers': 'lastgever',
    'lastgevingen': 'lastgeving',
    'lasthebbers': 'lasthebber',
    'lastigaards': 'lastigaard',
    'lastige': 'lastig',
    'lastigen': 'lastig',
    'lastiger': 'lastig',
    'lastigere': 'lastig',
    'lastiggevallene': 'lastigvallen',
    'lastigs': 'lastig',
    'lastigst': 'lastig',
    'lastigste': 'lastig',
    'lastigval': 'lastigvallen',
    'lastigvallend': 'lastigvallen',
    'lastigvallende': 'lastigvallen',
    'lastigvalt': 'lastigvallen',
    'lastigviel': 'lastigvallen',
    'lastigvielen': 'lastigvallen',
    'lastlijnen': 'lastlijn',
    'lastminutes': 'lastminute',
    'lastminutewijzigingen': 'lastminutewijziging',
    'lastpakken': 'lastpak',
    'lastposten': 'lastpost',
    'lastransformatoren': 'lastransformator',
    'lastransformators': 'lastransformator',
    'lastremmen': 'lastrem',
    'lastslepers': 'lastsleper',
    'lastte': 'lasten',
    'lastten': 'lasten',
    'lastvrije': 'lastvrij',
    'lastvrijer': 'lastvrij',
    'lastvrijere': 'lastvrij',
    'lastvrijst': 'lastvrij',
    'lastvrijste': 'lastvrij',
    'lastwagens': 'lastwagen',
    'lat-relaties': 'lat-relatie',
    'lataanbomen': 'lataanboom',
    'latafels': 'latafel',
    'late': 'laat',
    'lateien': 'latei',
    'lateihouten': 'lateihout',
    'latend': 'laten',
    'latende': 'laten',
    'latente': 'latent',
    'latenter': 'latent',
    'latentere': 'latent',
    'latentietijden': 'latentietijd',
    'latents': 'latent',
    'latentst': 'latent',
    'latentste': 'latent',
    'latere': 'laat',
    'latertjes': 'latertje',
    'lathyrussen': 'lathyrus',
    'latierbomen': 'latierboom',
    'latierpalen': 'latierpaal',
    'latijn-griekse': 'latijn-grieks',
    'latijns-amerikaanse': 'latijns-amerikaans',
    'latijnse': 'latijns',
    'latijnser': 'latijns',
    'latijnsere': 'latijns',
    'latijnst': 'latijns',
    'latijnste': 'latijns',
    'latingen': 'lating',
    'latiniseer': 'latiniseren',
    'latiniseerde': 'latiniseren',
    'latiniseerden': 'latiniseren',
    'latiniseert': 'latiniseren',
    'latiniserend': 'latiniseren',
    'latiniserende': 'latiniseren',
    'latinismen': 'latinisme',
    'latinisten': 'latinist',
    'latje': 'lat',
    'latjes': 'lat',
    'latmodellen': 'latmodel',
    'latnagels': 'latnagel',
    'latrines': 'latrine',
    'latspijkers': 'latspijker',
    'latte': 'latten',
    'latteke': 'lat',
    'lattekes': 'lat',
    'lattenbodems': 'lattenbodem',
    'lattend': 'latten',
    'lattende': 'latten',
    'launchers': 'launcher',
    'laureaten': 'laureaat',
    'laurierbessen': 'laurierbes',
    'laurierblaadje': 'laurierblad',
    'laurierblaadjes': 'laurierblad',
    'laurierbladen': 'laurierblad',
    'laurierbladeren': 'laurierblad',
    'laurierblaren': 'laurierblad',
    'laurierbomen': 'laurierboom',
    'laurierbossen': 'laurierbos',
    'laurieren': 'laurier',
    'laurierkersen': 'laurierkers',
    'laurierrozen': 'laurierroos',
    'laurierstruiken': 'laurierstruik',
    'lauriertakken': 'lauriertak',
    'laurierwilgen': 'laurierwilg',
    'laurus-supermarkten': 'laurus-supermarkt',
    'lauruswinkels': 'lauruswinkel',
    'lauwaards': 'lauwaard',
    'lauwen': 'lauw',
    'lauwerbladeren': 'lauwerblad',
    'lauwerde': 'lauweren',
    'lauwerden': 'lauweren',
    'lauwere': 'lauw',
    'lauwerend': 'lauweren',
    'lauwerende': 'lauweren',
    'lauwerkransen': 'lauwerkrans',
    'lauwerkronen': 'lauwerkroon',
    'lauwert': 'lauweren',
    'lauwertakken': 'lauwertak',
    'lauwhartige': 'lauwhartig',
    'lauwhartiger': 'lauwhartig',
    'lauwhartigere': 'lauwhartig',
    'lauwhartigst': 'lauwhartig',
    'lauwhartigste': 'lauwhartig',
    'lauws': 'lauw',
    'lauwst': 'lauw',
    'lauwste': 'lauw',
    'lauwwarme': 'lauwwarm',
    'lauwwarmer': 'lauwwarm',
    'lauwwarmere': 'lauwwarm',
    'lauwwarmst': 'lauwwarm',
    'lauwwarmste': 'lauwwarm',
    "lava's": 'lava',
    "lavabo's": 'lavabo',
    'lavabogarnituren': 'lavabogarnituur',
    'lavabootje': 'lavabo',
    'lavakoepels': 'lavakoepel',
    'lavalagen': 'lavalaag',
    'lavassen': 'lavas',
    'lavastenen': 'lavasteen',
    'lavastromen': 'lavastroom',
    "lavatory's": 'lavatory',
    'laveer': 'laveren',
    'laveerde': 'laveren',
    'laveerden': 'laveren',
    'laveert': 'laveren',
    'laveide': 'laveien',
    'laveiden': 'laveien',
    'laveiend': 'laveien',
    'laveiende': 'laveien',
    'laveit': 'laveien',
    'laveloost': 'laveloos',
    'lavelooste': 'laveloos',
    'laveloze': 'laveloos',
    'lavelozer': 'laveloos',
    'lavelozere': 'laveloos',
    'lavementen': 'lavement',
    'lavementspuiten': 'lavementspuit',
    'lavend': 'laven',
    'lavende': 'laven',
    'lavendelblauwe': 'lavendelblauw',
    'lavendelheiden': 'lavendelheide',
    'lavendelkleurige': 'lavendelkleurig',
    'lavendelplantjes': 'lavendelplant',
    'lavendels': 'lavendel',
    'lavendeltjes': 'lavendel',
    'laverend': 'laveren',
    'laverende': 'laveren',
    'lavetten': 'lavet',
    "lavo's": 'lavo',
    'lawaaide': 'lawaaien',
    'lawaaiden': 'lawaaien',
    'lawaaiend': 'lawaaien',
    'lawaaiende': 'lawaaien',
    'lawaaierige': 'lawaaierig',
    'lawaaieriger': 'lawaaierig',
    'lawaaierigere': 'lawaaierig',
    'lawaaierigs': 'lawaaierig',
    'lawaaierigst': 'lawaaierig',
    'lawaaierigste': 'lawaaierig',
    'lawaaiige': 'lawaaiig',
    'lawaaiiger': 'lawaaiig',
    'lawaaiigere': 'lawaaiig',
    'lawaaiigs': 'lawaaiig',
    'lawaaiigst': 'lawaaiig',
    'lawaaiigste': 'lawaaiig',
    'lawaaike': 'lawaai',
    'lawaaimakers': 'lawaaimaker',
    'lawaaisausen': 'lawaaisaus',
    'lawaaisauzen': 'lawaaisaus',
    'lawaaischoppers': 'lawaaischopper',
    'lawaait': 'lawaaien',
    'lawinegangen': 'lawinegang',
    'lawinehonden': 'lawinehond',
    'lawinen': 'lawine',
    'lawinereacties': 'lawinereactie',
    'lawines': 'lawine',
    'lawinetunnels': 'lawinetunnel',
    'lawineuze': 'lawineus',
    'lawineweringen': 'lawinewering',
    'laxantia': 'laxans',
    'laxatiefst': 'laxatief',
    'laxatiefste': 'laxatief',
    'laxatieve': 'laxatief',
    'laxatieven': 'laxatief',
    'laxatiever': 'laxatief',
    'laxatievere': 'laxatief',
    'laxeer': 'laxeren',
    'laxeerde': 'laxeren',
    'laxeerden': 'laxeren',
    'laxeermiddelen': 'laxeermiddel',
    'laxeert': 'laxeren',
    'laxerend': 'laxeren',
    'laxerende': 'laxeren',
    'lay-outend': 'lay-outen',
    'lay-outende': 'lay-outen',
    'lay-outs': 'lay-out',
    'lay-outte': 'lay-outen',
    'lay-outten': 'lay-outen',
    'lazaretschepen': 'lazaretschip',
    'lazaretten': 'lazaret',
    'lazaristen': 'lazarist',
    'lazaruskleppen': 'lazarusklep',
    'lazarussen': 'lazarus',
    'lazen': 'lezen',
    'lazerde': 'lazeren',
    'lazerden': 'lazeren',
    'lazerend': 'lazeren',
    'lazerende': 'lazeren',
    'lazerijen': 'lazerij',
    'lazers': 'lazer',
    'lazerstenen': 'lazersteen',
    'lazerstraalde': 'lazerstralen',
    'lazerstraalden': 'lazerstralen',
    'lazerstraalt': 'lazerstralen',
    'lazerstralend': 'lazerstralen',
    'lazerstralende': 'lazerstralen',
    'lazert': 'lazeren',
    'lazuurblauwe': 'lazuurblauw',
    'lazuurblauwer': 'lazuurblauw',
    'lazuurblauwere': 'lazuurblauw',
    'lazuurblauwst': 'lazuurblauw',
    'lazuurblauwste': 'lazuurblauw',
    'lazuurkleuren': 'lazuurkleur',
    'lazuurstenen': 'lazuursteen',
    'laïceer': 'laïceren',
    'laïceerde': 'laïceren',
    'laïceerden': 'laïceren',
    'laïceert': 'laïceren',
    'laïcerend': 'laïceren',
    'laïcerende': 'laïceren',
    'laïciseer': 'laïciseren',
    'laïciseerde': 'laïciseren',
    'laïciseerden': 'laïciseren',
    'laïciseert': 'laïciseren',
    'laïciserend': 'laïciseren',
    'laïciserende': 'laïciseren',
    'lcd-schermen': 'lcd-scherm',
    'leaders': 'leader',
    'leads': 'lead',
    'leadvocalen': 'leadvocaal',
    'leadzangeressen': 'leadzangeres',
    'leadzangers': 'leadzanger',
    "leao's": 'leao',
    'leas': 'leasen',
    "lease-auto's": 'lease-auto',
    'lease-overeenkomsten': 'lease-overeenkomst',
    "leaseauto's": 'leaseauto',
    'leasebedrijven': 'leasebedrijf',
    'leasend': 'leasen',
    'leasende': 'leasen',
    'leaseprijzen': 'leaseprijs',
    'leasings': 'leasing',
    'leaste': 'leasen',
    'leasten': 'leasen',
    'lebalen': 'lebaal',
    'lebben': 'leb',
    'lebber': 'lebberen',
    'lebberbekkie': 'lebberbek',
    'lebberde': 'lebberen',
    'lebberden': 'lebberen',
    'lebberend': 'lebberen',
    'lebberende': 'lebberen',
    'lebbert': 'lebberen',
    'lebbige': 'lebbig',
    'lebbiger': 'lebbig',
    'lebbigere': 'lebbig',
    'lebbigst': 'lebbig',
    'lebbigste': 'lebbig',
    'lebklieren': 'lebklier',
    'leblammeren': 'leblam',
    'lebmagen': 'lebmaag',
    'lecithinen': 'lecithine',
    'lecordiers': 'lecordier',
    'lectionaria': 'lectionarium',
    'lectionariums': 'lectionarium',
    'lectoraten': 'lectoraat',
    'lectoren': 'lector',
    'lectorencolleges': 'lectorencollege',
    'lectors': 'lector',
    'lectrices': 'lectrice',
    'lectuurbakken': 'lectuurbak',
    'lectuurgidsen': 'lectuurgids',
    'lectuurlijsten': 'lectuurlijst',
    'lectuurverslagen': 'lectuurverslag',
    'ledematen': 'lidmaat',
    'ledenaantallen': 'ledenaantal',
    'ledenbestanden': 'ledenbestand',
    'ledenbraak': 'ledenbraken',
    'ledenbraakt': 'ledenbraken',
    'ledenbraakte': 'ledenbraken',
    'ledenbraakten': 'ledenbraken',
    'ledenbrakend': 'ledenbraken',
    'ledenbrakende': 'ledenbraken',
    'ledend': 'leden',
    'ledende': 'leden',
    'ledengelden': 'ledengeld',
    'ledenlijsten': 'ledenlijst',
    'ledenmannen': 'ledenman',
    'ledenmans': 'ledenman',
    'ledenpoppen': 'ledenpop',
    'ledenraadplegingen': 'ledenraadpleging',
    'ledenradiatoren': 'ledenradiator',
    'ledenradiators': 'ledenradiator',
    'ledenstoppen': 'ledenstop',
    'ledentallen': 'ledental',
    'ledenvergaderingen': 'ledenvergadering',
    'ledenverliezen': 'ledenverlies',
    'ledenwervingen': 'ledenwerving',
    'ledepoppen': 'ledepop',
    'lederachtige': 'lederachtig',
    'lederachtiger': 'lederachtig',
    'lederachtigere': 'lederachtig',
    'lederachtigst': 'lederachtig',
    'lederachtigste': 'lederachtig',
    'lederbomen': 'lederboom',
    'ledere': 'leed',
    'lederhouten': 'lederhout',
    'lederkarpers': 'lederkarper',
    'lederkoppen': 'lederkop',
    'lederschildpadden': 'lederschildpad',
    'ledestenen': 'ledesteen',
    'ledigaards': 'ledigaard',
    'ledigde': 'ledigen',
    'ledigden': 'ledigen',
    'ledige': 'ledig',
    'ledigend': 'ledigen',
    'ledigende': 'ledigen',
    'lediger': 'ledig',
    'ledigere': 'ledig',
    'ledigga': 'lediggaan',
    'lediggaand': 'lediggaan',
    'lediggaande': 'lediggaan',
    'lediggaat': 'lediggaan',
    'lediggangers': 'ledigganger',
    'lediggegaan': 'lediggaan',
    'ledigging': 'lediggaan',
    'lediggingen': 'lediggaan',
    'ledigst': 'ledig',
    'ledigste': 'ledig',
    'ledigt': 'ledigen',
    'ledikanten': 'ledikant',
    'ledikantje': 'ledikant',
    'ledlampen': 'ledlamp',
    'leebraak': 'leebraken',
    'leebraakt': 'leebraken',
    'leebraakte': 'leebraken',
    'leebraakten': 'leebraken',
    'leebrakend': 'leebraken',
    'leebrakende': 'leebraken',
    'leedde': 'leden',
    'leedden': 'leden',
    'leedgrassen': 'leedgras',
    'leedjes': 'lid',
    'leeds-supporters': 'leeds-supporter',
    'leedst': 'leed',
    'leedste': 'leed',
    'leedt': 'leden',
    'leef': 'leven',
    'leefbaarder': 'leefbaar',
    'leefbaardere': 'leefbaar',
    'leefbaars': 'leefbaar',
    'leefbaarst': 'leefbaar',
    'leefbaarste': 'leefbaar',
    'leefbare': 'leefbaar',
    'leefde': 'leven',
    'leefden': 'leven',
    'leefeenheden': 'leefeenheid',
    'leefgebieden': 'leefgebied',
    'leefgemeenschappen': 'leefgemeenschap',
    'leefgewoonten': 'leefgewoonte',
    'leefgewoontes': 'leefgewoonte',
    'leefgroepen': 'leefgroep',
    'leefhoeken': 'leefhoek',
    'leefhoudingen': 'leefhouding',
    'leefkamers': 'leefkamer',
    'leefkuilen': 'leefkuil',
    'leefmilieuregels': 'leefmilieuregel',
    'leefmilieus': 'leefmilieu',
    'leefnetten': 'leefnet',
    'leefomgevingen': 'leefomgeving',
    'leefomstandigheden': 'leefomstandigheid',
    'leefpatronen': 'leefpatroon',
    'leefregels': 'leefregel',
    'leefruimten': 'leefruimte',
    'leefruimtes': 'leefruimte',
    'leefsituaties': 'leefsituatie',
    'leefsleutels': 'leefsleutel',
    'leefsteden': 'leefstad',
    'leefstijlen': 'leefstijl',
    'leefstijlfactoren': 'leefstijlfactor',
    'leeft': 'leven',
    "leefthema's": 'leefthema',
    'leeftijden': 'leeftijd',
    'leeftijdgenootjes': 'leeftijdgenoot',
    'leeftijdgenoten': 'leeftijdgenoot',
    'leeftijdsafhankelijke': 'leeftijdsafhankelijk',
    'leeftijdscategorieën': 'leeftijdscategorie',
    'leeftijdsfasen': 'leeftijdsfase',
    'leeftijdsgenootjes': 'leeftijdsgenoot',
    'leeftijdsgenoten': 'leeftijdsgenoot',
    'leeftijdsgrenzen': 'leeftijdsgrens',
    'leeftijdsgroepen': 'leeftijdsgroep',
    'leeftijdsklassen': 'leeftijdsklas',
    'leeftijdsspecifieke': 'leeftijdsspecifiek',
    'leeftijdsverschillen': 'leeftijdsverschil',
    'leefvoorschriften': 'leefvoorschrift',
    'leefvormen': 'leefvorm',
    'leefwijzen': 'leefwijze',
    'leegaards': 'leegaard',
    'leegat': 'leegeten',
    'leegaten': 'leegeten',
    'leegblaas': 'leegblazen',
    'leegblaast': 'leegblazen',
    'leegblazend': 'leegblazen',
    'leegblazende': 'leegblazen',
    'leegblies': 'leegblazen',
    'leegbliezen': 'leegblazen',
    'leegbloed': 'leegbloeden',
    'leegbloedde': 'leegbloeden',
    'leegbloedden': 'leegbloeden',
    'leegbloedend': 'leegbloeden',
    'leegbloedende': 'leegbloeden',
    'leegbloedt': 'leegbloeden',
    'leegde': 'legen',
    'leegden': 'legen',
    'leegdraag': 'leegdragen',
    'leegdraagt': 'leegdragen',
    'leegdragend': 'leegdragen',
    'leegdragende': 'leegdragen',
    'leegdrink': 'leegdrinken',
    'leegdrinkend': 'leegdrinken',
    'leegdrinkende': 'leegdrinken',
    'leegdrinkt': 'leegdrinken',
    'leegdroeg': 'leegdragen',
    'leegdroegen': 'leegdragen',
    'leegdronk': 'leegdrinken',
    'leegdronken': 'leegdrinken',
    'leegeet': 'leegeten',
    'leegetend': 'leegeten',
    'leegetende': 'leegeten',
    'leeggangers': 'leegganger',
    'leeggeblazen': 'leegblazen',
    'leeggebloed': 'leegbloeden',
    'leeggebloede': 'leegbloeden',
    'leeggedragen': 'leegdragen',
    'leeggedronken': 'leegdrinken',
    'leeggegeten': 'leegeten',
    'leeggegooid': 'leeggooien',
    'leeggegooide': 'leeggooien',
    'leeggegoten': 'leeggieten',
    'leeggehaald': 'leeghalen',
    'leeggehaalde': 'leeghalen',
    'leeggeknepen': 'leegknijpen',
    'leeggekocht': 'leegkopen',
    'leeggekochte': 'leegkopen',
    'leeggelopen': 'leeglopen',
    'leeggemaakt': 'leegmaken',
    'leeggemaakte': 'leegmaken',
    'leeggemalen': 'leegmalen',
    'leeggeplukt': 'leegplukken',
    'leeggeplukte': 'leegplukken',
    'leeggeplunderd': 'leegplunderen',
    'leeggeplunderde': 'leegplunderen',
    'leeggepompte': 'leegpompen',
    'leeggereden': 'leegrijden',
    'leeggeroofd': 'leegroven',
    'leeggeroofde': 'leegroven',
    'leeggeruimd': 'leegruimen',
    'leeggeruimde': 'leegruimen',
    'leeggeschept': 'leegscheppen',
    'leeggeschepte': 'leegscheppen',
    'leeggeschonken': 'leegschenken',
    'leeggeschoten': 'leegschieten',
    'leeggeschud': 'leegschudden',
    'leeggeschudde': 'leegschudden',
    'leeggespeeld': 'leegspelen',
    'leeggespeelde': 'leegspelen',
    'leeggesproeid': 'leegsproeien',
    'leeggesproeide': 'leegsproeien',
    'leeggestaan': 'leegstaan',
    'leeggestolen': 'leegstelen',
    'leeggestort': 'leegstorten',
    'leeggestorte': 'leegstorten',
    'leeggevist': 'leegvissen',
    'leeggeviste': 'leegvissen',
    'leeggezogen': 'leegzuigen',
    'leeggezwommen': 'leegzwemmen',
    'leeggiet': 'leeggieten',
    'leeggietend': 'leeggieten',
    'leeggietende': 'leeggieten',
    'leeggooi': 'leeggooien',
    'leeggooide': 'leeggooien',
    'leeggooiden': 'leeggooien',
    'leeggooiend': 'leeggooien',
    'leeggooiende': 'leeggooien',
    'leeggooit': 'leeggooien',
    'leeggoot': 'leeggieten',
    'leeggoten': 'leeggieten',
    'leeghaal': 'leeghalen',
    'leeghaalde': 'leeghalen',
    'leeghaalden': 'leeghalen',
    'leeghaalt': 'leeghalen',
    'leeghalend': 'leeghalen',
    'leeghalende': 'leeghalen',
    'leeghoofden': 'leeghoofd',
    'leegkocht': 'leegkopen',
    'leegkochten': 'leegkopen',
    'leegkoop': 'leegkopen',
    'leegkoopt': 'leegkopen',
    'leegkopend': 'leegkopen',
    'leegkopende': 'leegkopen',
    'leeglebbert': 'leeglebberen',
    'leegliep': 'leeglopen',
    'leegliepen': 'leeglopen',
    'leegloopsters': 'leegloopster',
    'leegloopt': 'leeglopen',
    'leeglopend': 'leeglopen',
    'leeglopende': 'leeglopen',
    'leeglopers': 'leegloper',
    'leegmaak': 'leegmaken',
    'leegmaakt': 'leegmaken',
    'leegmaakte': 'leegmaken',
    'leegmaakten': 'leegmaken',
    'leegmaal': 'leegmalen',
    'leegmaalde': 'leegmalen',
    'leegmaalden': 'leegmalen',
    'leegmaalt': 'leegmalen',
    'leegmakend': 'leegmaken',
    'leegmakende': 'leegmaken',
    'leegmalend': 'leegmalen',
    'leegmalende': 'leegmalen',
    'leegpluk': 'leegplukken',
    'leegplukkend': 'leegplukken',
    'leegplukkende': 'leegplukken',
    'leegplukt': 'leegplukken',
    'leegplukte': 'leegplukken',
    'leegplukten': 'leegplukken',
    'leegplunder': 'leegplunderen',
    'leegplunderde': 'leegplunderen',
    'leegplunderden': 'leegplunderen',
    'leegplunderend': 'leegplunderen',
    'leegplunderende': 'leegplunderen',
    'leegplundert': 'leegplunderen',
    'leegpomp': 'leegpompen',
    'leegpompend': 'leegpompen',
    'leegpompende': 'leegpompen',
    'leegpompt': 'leegpompen',
    'leegpompte': 'leegpompen',
    'leegpompten': 'leegpompen',
    'leegreden': 'leegrijden',
    'leegreed': 'leegrijden',
    'leegrij': 'leegrijden',
    'leegrijd': 'leegrijden',
    'leegrijdend': 'leegrijden',
    'leegrijdende': 'leegrijden',
    'leegrijdt': 'leegrijden',
    'leegroof': 'leegroven',
    'leegroofde': 'leegroven',
    'leegroofden': 'leegroven',
    'leegrooft': 'leegroven',
    'leegrovend': 'leegroven',
    'leegrovende': 'leegroven',
    'leegruim': 'leegruimen',
    'leegruimde': 'leegruimen',
    'leegruimden': 'leegruimen',
    'leegruimend': 'leegruimen',
    'leegruimende': 'leegruimen',
    'leegruimt': 'leegruimen',
    'leegs': 'leeg',
    'leegschenk': 'leegschenken',
    'leegschenkend': 'leegschenken',
    'leegschenkende': 'leegschenken',
    'leegschenkt': 'leegschenken',
    'leegschep': 'leegscheppen',
    'leegscheppend': 'leegscheppen',
    'leegscheppende': 'leegscheppen',
    'leegschept': 'leegscheppen',
    'leegschepte': 'leegscheppen',
    'leegschepten': 'leegscheppen',
    'leegschonk': 'leegschenken',
    'leegschonken': 'leegschenken',
    'leegschud': 'leegschudden',
    'leegschudde': 'leegschudden',
    'leegschuddend': 'leegschudden',
    'leegschuddende': 'leegschudden',
    'leegschudt': 'leegschudden',
    'leegspeel': 'leegspelen',
    'leegspeelde': 'leegspelen',
    'leegspeelden': 'leegspelen',
    'leegspeelt': 'leegspelen',
    'leegspelend': 'leegspelen',
    'leegspelende': 'leegspelen',
    'leegsproei': 'leegsproeien',
    'leegsproeide': 'leegsproeien',
    'leegsproeiden': 'leegsproeien',
    'leegsproeiend': 'leegsproeien',
    'leegsproeiende': 'leegsproeien',
    'leegsproeit': 'leegsproeien',
    'leegst': 'leeg',
    'leegsta': 'leegstaan',
    'leegstaand': 'leegstaan',
    'leegstaat': 'leegstaan',
    'leegstal': 'leegstelen',
    'leegstalen': 'leegstelen',
    'leegste': 'leeg',
    'leegsteel': 'leegstelen',
    'leegsteelt': 'leegstelen',
    'leegstelend': 'leegstelen',
    'leegstelende': 'leegstelen',
    'leegstond': 'leegstaan',
    'leegstonden': 'leegstaan',
    'leegstort': 'leegstorten',
    'leegstortend': 'leegstorten',
    'leegstortende': 'leegstorten',
    'leegstortte': 'leegstorten',
    'leegstortten': 'leegstorten',
    'leegt': 'legen',
    'leegten': 'leegte',
    'leegtes': 'leegte',
    'leegvis': 'leegvissen',
    'leegvissend': 'leegvissen',
    'leegvissende': 'leegvissen',
    'leegvist': 'leegvissen',
    'leegviste': 'leegvissen',
    'leegvisten': 'leegvissen',
    'leegzogen': 'leegzuigen',
    'leegzoog': 'leegzuigen',
    'leegzuig': 'leegzuigen',
    'leegzuigend': 'leegzuigen',
    'leegzuigende': 'leegzuigen',
    'leegzuigt': 'leegzuigen',
    'leekt': 'leken',
    'leekte': 'leken',
    'leekten': 'leken',
    'leemachtige': 'leemachtig',
    'leemachtiger': 'leemachtig',
    'leemachtigere': 'leemachtig',
    'leemachtigst': 'leemachtig',
    'leemachtigste': 'leemachtig',
    'leemannen': 'leeman',
    'leemans': 'leeman',
    'leembodems': 'leembodem',
    'leemde': 'lemen',
    'leemdeeltjes': 'leemdeel',
    'leemden': 'lemen',
    'leemgemetselde': 'leemgemetseld',
    'leemgroeven': 'leemgroef',
    'leemgronden': 'leemgrond',
    'leemhoudende': 'leemhoudend',
    'leemkuilen': 'leemkuil',
    'leemlagen': 'leemlaag',
    'leempje': 'leem',
    'leemputten': 'leemput',
    'leemt': 'lemen',
    'leemten': 'leemte',
    'leemtes': 'leemte',
    'leemwoningen': 'leemwoning',
    "leenauto's": 'leenauto',
    'leenbanken': 'leenbank',
    'leenbreuken': 'leenbreuk',
    'leenbrieven': 'leenbrief',
    'leendiensten': 'leendienst',
    'leeneden': 'leeneed',
    'leengoederen': 'leengoed',
    'leenheren': 'leenheer',
    'leenmannen': 'leenman',
    'leenmoeders': 'leenmoeder',
    'leenplichten': 'leenplicht',
    'leenrechtelijke': 'leenrechtelijk',
    'leenroerige': 'leenroerig',
    'leenspreuken': 'leenspreuk',
    'leenspreukige': 'leenspreukig',
    'leenstaten': 'leenstaat',
    'leent': 'lenen',
    'leenverhoudingen': 'leenverhouding',
    'leenvertalingen': 'leenvertaling',
    'leenvormen': 'leenvorm',
    'leenvorsten': 'leenvorst',
    'leenwoorden': 'leenwoord',
    'leepogen': 'leepoog',
    'leepst': 'leep',
    'leepste': 'leep',
    'leerachterstanden': 'leerachterstand',
    'leerachtige': 'leerachtig',
    'leerachtiger': 'leerachtig',
    'leerachtigere': 'leerachtig',
    'leerachtigst': 'leerachtig',
    'leerachtigste': 'leerachtig',
    'leerbegrippen': 'leerbegrip',
    'leerbereiders': 'leerbereider',
    'leerboeken': 'leerboek',
    'leercontracten': 'leercontract',
    'leerde': 'leren',
    'leerden': 'leren',
    'leerdichten': 'leerdicht',
    'leerdichters': 'leerdichter',
    'leerdoelen': 'leerdoel',
    'leergebieden': 'leergebied',
    'leergeschillen': 'leergeschil',
    'leergesprekken': 'leergesprek',
    'leergierige': 'leergierig',
    'leergieriger': 'leergierig',
    'leergierigere': 'leergierig',
    'leergierigst': 'leergierig',
    'leergierigste': 'leergierig',
    'leergraagst': 'leergraag',
    'leergraagste': 'leergraag',
    'leergrage': 'leergraag',
    'leergrager': 'leergraag',
    'leergragere': 'leergraag',
    'leerhouten': 'leerhout',
    'leerhuizen': 'leerhuis',
    'leerinhouden': 'leerinhoud',
    'leerjaren': 'leerjaar',
    'leerjongens': 'leerjongen',
    'leerkarpers': 'leerkarper',
    'leerkrachten': 'leerkracht',
    'leerkrachtenmappen': 'leerkrachtenmap',
    'leerkrachtige': 'leerkrachtig',
    'leerkrachtje': 'leerkracht',
    'leerkringen': 'leerkring',
    'leerlijnen': 'leerlijn',
    'leerling-piloten': 'leerling-piloot',
    'leerling-verpleegkundigen': 'leerling-verpleegkundige',
    'leerling-verpleegsters': 'leerling-verpleegster',
    'leerling-verpleegstertje': 'leerling-verpleegster',
    'leerling-verplegers': 'leerling-verpleger',
    'leerling-vliegers': 'leerling-vlieger',
    'leerlingbegeleiders': 'leerlingbegeleider',
    'leerlingen': 'leerling',
    'leerlingenaantallen': 'leerlingenaantal',
    'leerlingenschalen': 'leerlingenschaal',
    'leerlingenstelsels': 'leerlingenstelsel',
    'leerlinkjes': 'leerling',
    'leerlooierijen': 'leerlooierij',
    'leerlooiers': 'leerlooier',
    'leermachientjes': 'leermachine',
    'leermeesteressen': 'leermeesteres',
    'leermeesters': 'leermeester',
    'leermeisjes': 'leermeisje',
    'leermethoden': 'leermethode',
    'leermethodes': 'leermethode',
    'leermiddelen': 'leermiddel',
    'leermoeilijkheden': 'leermoeilijkheid',
    'leeromgevingen': 'leeromgeving',
    'leeropdrachten': 'leeropdracht',
    'leerovereenkomsten': 'leerovereenkomst',
    'leerpakketten': 'leerpakket',
    'leerplannen': 'leerplan',
    'leerplichtambtenaren': 'leerplichtambtenaar',
    'leerplichtige': 'leerplichtig',
    'leerprestaties': 'leerprestatie',
    'leerproblemen': 'leerprobleem',
    'leerprocessen': 'leerproces',
    "leerprogramma's": 'leerprogramma',
    'leerpsychologen': 'leerpsycholoog',
    'leerpunten': 'leerpunt',
    'leerpuntje': 'leerpunt',
    'leerredenen': 'leerrede',
    'leerredes': 'leerrede',
    'leerregels': 'leerregel',
    'leerrichtingen': 'leerrichting',
    'leerrijke': 'leerrijk',
    'leerrijker': 'leerrijk',
    'leerrijkere': 'leerrijk',
    'leerrijkst': 'leerrijk',
    'leerrijkste': 'leerrijk',
    'leerschildpadden': 'leerschildpad',
    'leerscholen': 'leerschool',
    'leersecretariaten': 'leersecretariaat',
    'leerstellige': 'leerstellig',
    'leerstelliger': 'leerstellig',
    'leerstelligere': 'leerstellig',
    'leerstelligst': 'leerstellig',
    'leerstelligste': 'leerstellig',
    'leerstellingen': 'leerstelling',
    'leerstelsels': 'leerstelsel',
    'leerstijlen': 'leerstijl',
    'leerstoelen': 'leerstoel',
    'leerstofeenheden': 'leerstofeenheid',
    'leerstofpakketten': 'leerstofpakket',
    'leerstoornissen': 'leerstoornis',
    'leerstudies': 'leerstudie',
    'leerstukken': 'leerstuk',
    'leert': 'leren',
    'leertje': 'leer',
    'leertjes': 'leer',
    'leertouwerijen': 'leertouwerij',
    'leertouwers': 'leertouwer',
    'leervakken': 'leervak',
    'leervergunningen': 'leervergunning',
    'leervermogens': 'leervermogen',
    'leerwegen': 'leerweg',
    'leerwijzen': 'leerwijze',
    'leerzaams': 'leerzaam',
    'leerzaamst': 'leerzaam',
    'leerzaamste': 'leerzaam',
    'leerzame': 'leerzaam',
    'leerzamer': 'leerzaam',
    'leerzamere': 'leerzaam',
    'leesachterstanden': 'leesachterstand',
    'leesapparaten': 'leesapparaat',
    'leesarmpjes': 'leesarm',
    'leesavonden': 'leesavond',
    'leesbaarder': 'leesbaar',
    'leesbaardere': 'leesbaar',
    'leesbaars': 'leesbaar',
    'leesbaarst': 'leesbaar',
    'leesbaarste': 'leesbaar',
    'leesbare': 'leesbaar',
    'leesbeesten': 'leesbeest',
    'leesbehoeften': 'leesbehoefte',
    'leesbeurten': 'leesbeurt',
    'leesbibliotheken': 'leesbibliotheek',
    'leesblinde': 'leesblind',
    'leesboeken': 'leesboek',
    'leesboekjes': 'leesboek',
    'leesbrillen': 'leesbril',
    'leesdiensten': 'leesdienst',
    'leesdoelen': 'leesdoel',
    "leesdrama's": 'leesdrama',
    'leeservaringen': 'leeservaring',
    'leesgewoonten': 'leesgewoonte',
    'leesgewoontes': 'leesgewoonte',
    'leesgezelschappen': 'leesgezelschap',
    'leesglazen': 'leesglas',
    'leesgraagst': 'leesgraag',
    'leesgraagste': 'leesgraag',
    'leesgrage': 'leesgraag',
    'leesgrager': 'leesgraag',
    'leesgragere': 'leesgraag',
    'leesgroepen': 'leesgroep',
    'leesinrichtingen': 'leesinrichting',
    'leeskabinetten': 'leeskabinet',
    'leeskamers': 'leeskamer',
    'leeskerken': 'leeskerk',
    'leeskerndoelen': 'leeskerndoel',
    'leeskinderen': 'leeskind',
    'leeskoppen': 'leeskop',
    'leeskringen': 'leeskring',
    'leeslampen': 'leeslamp',
    'leeslesjes': 'leesles',
    'leeslessen': 'leesles',
    'leeslinten': 'leeslint',
    'leesmachines': 'leesmachine',
    'leesmethoden': 'leesmethode',
    'leesmethodes': 'leesmethode',
    'leesmoeders': 'leesmoeder',
    'leesmoeilijkheden': 'leesmoeilijkheid',
    'leesoefeningen': 'leesoefening',
    'leesopdrachten': 'leesopdracht',
    'leespennen': 'leespen',
    'leesplanken': 'leesplank',
    'leesplankje': 'leesplank',
    'leesplankjes': 'leesplank',
    'leesportefeuilles': 'leesportefeuille',
    'leesramen': 'leesraam',
    'leessleutels': 'leessleutel',
    'leesstukken': 'leesstuk',
    'leestafels': 'leestafel',
    'leestechnieken': 'leestechniek',
    'leestekens': 'leesteken',
    'leesteksten': 'leestekst',
    'leestend': 'leesten',
    'leestende': 'leesten',
    'leestmaten': 'leestmaat',
    'leestoestellen': 'leestoestel',
    'leestoetsen': 'leestoets',
    'leestonen': 'leestoon',
    'leestrommels': 'leestrommel',
    'leestte': 'leesten',
    'leestten': 'leesten',
    'leesuren': 'leesuur',
    'leesvensters': 'leesvenster',
    'leesverslagen': 'leesverslag',
    'leesvoorbereidingen': 'leesvoorbereiding',
    'leeswijzen': 'leeswijze',
    'leeswijzers': 'leeswijzer',
    'leeszalen': 'leeszaal',
    'leeuwaapje': 'leeuwaap',
    'leeuwaapjes': 'leeuwaap',
    'leeuwachtige': 'leeuwachtig',
    'leeuwedelen': 'leeuwendeel',
    'leeuwenaandelen': 'leeuwenaandeel',
    'leeuwenbekken': 'leeuwenbek',
    'leeuwenharten': 'leeuwenhart',
    'leeuwenhokken': 'leeuwenhok',
    'leeuwenholen': 'leeuwenhol',
    'leeuwenhuiden': 'leeuwenhuid',
    'leeuwenjongen': 'leeuwenjong',
    'leeuwenkapseltje': 'leeuwenkapsel',
    'leeuwenklauwen': 'leeuwenklauw',
    'leeuwenkooien': 'leeuwenkooi',
    'leeuwenkopjes': 'leeuwenkop',
    'leeuwenkoppen': 'leeuwenkop',
    'leeuwenkuilen': 'leeuwenkuil',
    'leeuwenmuilen': 'leeuwenmuil',
    'leeuwenpootjes': 'leeuwenpoot',
    'leeuwentanden': 'leeuwentand',
    'leeuwentemmers': 'leeuwentemmer',
    'leeuwenvlaggen': 'leeuwenvlag',
    'leeuwenwelpen': 'leeuwenwelp',
    'leeuweriksnesten': 'leeuweriksnest',
    'leeuwhondjes': 'leeuwhondje',
    'leeuwinnen': 'leeuwin',
    'leeuwke': 'leeuw',
    'leeuwtje': 'leeuw',
    'leeuwtjes': 'leeuw',
    'leewiek': 'leewieken',
    'leewiekend': 'leewieken',
    'leewiekende': 'leewieken',
    'leewiekt': 'leewieken',
    'leewiekte': 'leewieken',
    'leewiekten': 'leewieken',
    'lefdoekjes': 'lefdoekje',
    'lefgozers': 'lefgozer',
    'lefhebbers': 'lefhebber',
    'lefmakers': 'lefmaker',
    'lefschoppers': 'lefschopper',
    'legaals': 'legaal',
    'legaalst': 'legaal',
    'legaalste': 'legaal',
    'legakkers': 'legakker',
    'legale': 'legaal',
    'legaler': 'legaal',
    'legalere': 'legaal',
    'legalisaties': 'legalisatie',
    'legaliseer': 'legaliseren',
    'legaliseerde': 'legaliseren',
    'legaliseerden': 'legaliseren',
    'legaliseert': 'legaliseren',
    'legaliserend': 'legaliseren',
    'legaliserende': 'legaliseren',
    'legalistische': 'legalistisch',
    'legatarissen': 'legataris',
    'legateer': 'legateren',
    'legateerde': 'legateren',
    'legateerden': 'legateren',
    'legateert': 'legateren',
    'legaten': 'legaat',
    'legaterend': 'legateren',
    'legaterende': 'legateren',
    'legatieraden': 'legatieraad',
    'legaties': 'legatie',
    'legatiesecretarissen': 'legatiesecretaris',
    'legatoren': 'legator',
    'legbalken': 'legbalk',
    'legbatterijen': 'legbatterij',
    'legboren': 'legboor',
    'legde': 'leggen',
    'legden': 'leggen',
    'lege': 'leeg',
    'legeer': 'legeren',
    'legeerde': 'legeren',
    'legeerden': 'legeren',
    'legeert': 'legeren',
    "legenda's": 'legenda',
    'legendarische': 'legendarisch',
    'legendarischer': 'legendarisch',
    'legendarischere': 'legendarisch',
    'legendarischt': 'legendarisch',
    'legendarischte': 'legendarisch',
    'legenden': 'legende',
    'legendendichters': 'legendendichter',
    'legendes': 'legende',
    'legeraalmoezeniers': 'legeraalmoezenier',
    'legeraanvoerders': 'legeraanvoerder',
    'legerafdelingen': 'legerafdeling',
    'legerartsen': 'legerarts',
    "legerauto's": 'legerauto',
    'legerbases': 'legerbasis',
    'legerbenden': 'legerbende',
    'legerbendes': 'legerbende',
    'legerberichten': 'legerbericht',
    'legercommandanten': 'legercommandant',
    'legerde': 'legeren',
    'legerden': 'legeren',
    'legere': 'leeg',
    'legereenheden': 'legereenheid',
    'legerend': 'legeren',
    'legerende': 'legeren',
    'legerfietsen': 'legerfiets',
    'legerformaties': 'legerformatie',
    'legergroene': 'legergroen',
    'legergroepen': 'legergroep',
    'legerhelikopters': 'legerhelikopter',
    'legerheren': 'legerheer',
    'legerhervormingen': 'legerhervorming',
    'legerhonden': 'legerhond',
    'legerhoofden': 'legerhoofd',
    'legerige': 'legerig',
    'legeringen': 'legering',
    'legeringselementen': 'legeringselement',
    'legerjeeps': 'legerjeep',
    'legerkampen': 'legerkamp',
    'legerkisten': 'legerkist',
    'legerkorpsen': 'legerkorps',
    'legerlaarzen': 'legerlaars',
    'legerleiders': 'legerleider',
    'legermachten': 'legermacht',
    'legermotiefje': 'legermotief',
    'legernummers': 'legernummer',
    'legerofficieren': 'legerofficier',
    'legeronderdelen': 'legeronderdeel',
    'legeropstanden': 'legeropstand',
    'legerorders': 'legerorder',
    'legerplaatsen': 'legerplaats',
    'legerpredikanten': 'legerpredikant',
    'legers': 'leger',
    'legerscharen': 'legerschaar',
    'legersteden': 'legerstede',
    'legert': 'legeren',
    'legertenten': 'legertent',
    'legertje': 'leger',
    'legertjes': 'leger',
    'legertreinen': 'legertrein',
    'legertrossen': 'legertros',
    'legervoegen': 'legervoeg',
    'legervoertuigen': 'legervoertuig',
    'legerwagens': 'legerwagen',
    'legerwoordvoerders': 'legerwoordvoerder',
    'leggend': 'leggen',
    'leggende': 'leggen',
    'leggerbalken': 'leggerbalk',
    'leggers': 'legger',
    'leggings': 'legging',
    'leghaken': 'leghaak',
    'leghennen': 'leghen',
    'leghorns': 'leghorn',
    'legioenen': 'legioen',
    'legioensoldaten': 'legioensoldaat',
    'legionairsziekten': 'legionairsziekte',
    'legionairsziektes': 'legionairsziekte',
    'legionnairs': 'legionnair',
    'legislatieve': 'legislatief',
    'legislaturen': 'legislatuur',
    'legistieke': 'legistiek',
    'legitieme': 'legitiem',
    'legitiems': 'legitiem',
    'legitimarissen': 'legitimaris',
    'legitimatiebewijzen': 'legitimatiebewijs',
    'legitimatiekaarten': 'legitimatiekaart',
    'legitimatieproblemen': 'legitimatieprobleem',
    'legitimaties': 'legitimatie',
    'legitimeer': 'legitimeren',
    'legitimeerde': 'legitimeren',
    'legitimeerden': 'legitimeren',
    'legitimeert': 'legitimeren',
    'legitimerend': 'legitimeren',
    'legitimerende': 'legitimeren',
    'legitimeringen': 'legitimering',
    'legitimisten': 'legitimist',
    'legkaarten': 'legkaart',
    'legkasten': 'legkast',
    'legkippen': 'legkip',
    'legkippenbedrijven': 'legkippenbedrijf',
    'legnesten': 'legnest',
    'legoblokjes': 'legoblok',
    'legoblokken': 'legoblok',
    'legorders': 'legorder',
    'legpenningen': 'legpenning',
    'legprenten': 'legprent',
    'legpuzzels': 'legpuzzel',
    'legrassen': 'legras',
    'legsels': 'legsel',
    'legstekken': 'legstek',
    'legsters': 'legster',
    'legstranden': 'legstrand',
    'legt': 'leggen',
    'leibanden': 'leiband',
    'leiblokken': 'leiblok',
    'leibomen': 'leiboom',
    'leidammen': 'leidam',
    'leidde': 'leiden',
    'leidden': 'leiden',
    'leidekkers': 'leidekker',
    'leiders': 'leider',
    'leiderscapaciteiten': 'leiderscapaciteit',
    'leiderschapsfuncties': 'leiderschapsfunctie',
    'leiderschapskwaliteiten': 'leiderschapskwaliteit',
    'leiderschapsstijlen': 'leiderschapsstijl',
    'leidersfiguren': 'leidersfiguur',
    'leiderskwaliteiten': 'leiderskwaliteit',
    'leidersplaatsen': 'leidersplaats',
    'leidersposities': 'leiderspositie',
    'leiderstruien': 'leiderstrui',
    'leidingbuizen': 'leidingbuis',
    'leidingdraden': 'leidingdraad',
    'leidingen': 'leiding',
    'leidingnetten': 'leidingnet',
    'leidingschachten': 'leidingschacht',
    'leidinkje': 'leiding',
    'leidinkjes': 'leiding',
    'leidmotieven': 'leidmotief',
    'leidraden': 'leidraad',
    'leidsels': 'leidsel',
    'leidslieden': 'leidsman',
    'leidstarren': 'leidstar',
    'leidsterren': 'leidster',
    'leidsters': 'leidster',
    'leidsvrouwen': 'leidsvrouw',
    'leidt': 'leiden',
    'leigrijze': 'leigrijs',
    'leigroeven': 'leigroef',
    'leihonden': 'leihond',
    'leikleurige': 'leikleurig',
    'leikleuriger': 'leikleurig',
    'leikleurigere': 'leikleurig',
    'leikleurigst': 'leikleurig',
    'leikleurigste': 'leikleurig',
    'leilindes': 'leilinde',
    'leiplanten': 'leiplant',
    'leiplaten': 'leiplaat',
    'leipogrammen': 'leipogram',
    'leirepen': 'leireep',
    'leiriemen': 'leiriem',
    'leis': 'lei',
    'leisels': 'leisel',
    'leistangen': 'leistang',
    'leisteentjes': 'leisteen',
    'leitje': 'lei',
    'leitjes': 'lei',
    'leivleugels': 'leivleugel',
    'leiwagens': 'leiwagen',
    'leizelen': 'leizeel',
    'leizen': 'leis',
    'lekbakken': 'lekbak',
    'lekdichte': 'lekdicht',
    'lekdorpels': 'lekdorpel',
    'lekdrempels': 'lekdrempel',
    'lekenbrevieren': 'lekenbrevier',
    'lekenbroeders': 'lekenbroeder',
    'lekenbroederschappen': 'lekenbroederschap',
    'lekend': 'leken',
    'lekende': 'leken',
    'lekendichten': 'lekendicht',
    'lekenkoren': 'lekenkoor',
    'lekenmanieren': 'lekenmanier',
    'lekenoordelen': 'lekenoordeel',
    'lekenorden': 'lekenorde',
    'lekenpriesters': 'lekenpriester',
    'lekenrechters': 'lekenrechter',
    'lekenscriptoria': 'lekenscriptorium',
    'lekenspelen': 'lekenspel',
    'lekenzusters': 'lekenzuster',
    'lekgaten': 'lekgat',
    'lekjes': 'lek',
    'lekkages': 'lekkage',
    'lekke': 'lek',
    'lekkend': 'lekken',
    'lekkerbeetjes': 'lekkerbeetje',
    'lekkerbekjes': 'lekkerbekje',
    'lekkerbekkend': 'lekkerbekken',
    'lekkerbekkende': 'lekkerbekken',
    'lekkerbekt': 'lekkerbekken',
    'lekkerbekte': 'lekkerbekken',
    'lekkerbekten': 'lekkerbekken',
    'lekkerder': 'lekker',
    'lekkerdere': 'lekker',
    'lekkere': 'lekker',
    'lekkeren': 'lekker',
    'lekkernijen': 'lekkernij',
    'lekkernijtje': 'lekkernij',
    'lekkernijtjes': 'lekkernij',
    'lekkerst': 'lekker',
    'lekkerste': 'lekker',
    'lekkertanden': 'lekkertand',
    'lekspenen': 'lekspeen',
    'lekst': 'lek',
    'lekste': 'lek',
    'lekstenen': 'leksteen',
    'lekt': 'lekken',
    'lekte': 'lekken',
    'lekten': 'lekken',
    'lekvelden': 'lekveld',
    'lekvrije': 'lekvrij',
    'lekweerstanden': 'lekweerstand',
    'lelde': 'lellen',
    'lelden': 'lellen',
    'leliaards': 'leliaard',
    'lelieachtige': 'lelieachtig',
    'lelieachtiger': 'lelieachtig',
    'lelieachtigere': 'lelieachtig',
    'lelieachtigst': 'lelieachtig',
    'lelieachtigste': 'lelieachtig',
    'leliebessen': 'leliebes',
    'lelieblanke': 'lelieblank',
    'lelieblanker': 'lelieblank',
    'lelieblankere': 'lelieblank',
    'lelieblankst': 'lelieblank',
    'lelieblankste': 'lelieblank',
    'leliebollen': 'leliebol',
    'leliekruisen': 'leliekruis',
    'lelies': 'lelie',
    'lelietje': 'lelie',
    'lelietjes': 'lelie',
    'lelietjes-van-dalen': 'lelietje-van-dalen',
    'lelievaandels': 'lelievaandel',
    'leliewasplaten': 'leliewasplaat',
    'leliewitst': 'leliewit',
    'leliewitste': 'leliewit',
    'leliewitte': 'leliewit',
    'leliewitter': 'leliewit',
    'leliewittere': 'leliewit',
    'lelijkaards': 'lelijkaard',
    'lelijke': 'lelijk',
    'lelijker': 'lelijk',
    'lelijkerds': 'lelijkerd',
    'lelijkere': 'lelijk',
    'lelijks': 'lelijk',
    'lelijkst': 'lelijk',
    'lelijkste': 'lelijk',
    'leliën': 'lelie',
    'leliënbedden': 'leliënbed',
    'lellebellen': 'lellebel',
    'lellend': 'lellen',
    'lellende': 'lellen',
    'lelletje': 'lel',
    'lelletjes': 'lel',
    'lelt': 'lellen',
    'lelvliegenvangers': 'lelvliegenvanger',
    'lemend': 'lemen',
    'lemende': 'lemen',
    'lemige': 'lemig',
    "lemma's": 'lemma',
    'lemmata': 'lemma',
    'lemmeraken': 'lemmeraak',
    'lemmeren': 'lemmer',
    'lemmertje': 'lemmer',
    'lemmertjes': 'lemmer',
    'lemmeten': 'lemmet',
    'lemmetjes': 'lemmetje',
    'lemmingen': 'lemming',
    'lemniscaten': 'lemniscaat',
    'lemoenappelen': 'lemoenappel',
    'lemoenappels': 'lemoenappel',
    'lemsteraken': 'lemsteraak',
    'lenden': 'lende',
    'lendenbiefstukken': 'lendenbiefstuk',
    'lendenbreuken': 'lendenbreuk',
    'lendendoeken': 'lendendoek',
    'lendendoekje': 'lendendoek',
    'lendenen': 'lende',
    'lendenkussens': 'lendenkussen',
    'lendenlamme': 'lendenlam',
    'lendenlammer': 'lendenlam',
    'lendenlammere': 'lendenlam',
    'lendenlamst': 'lendenlam',
    'lendenlamste': 'lendenlam',
    'lendenribben': 'lendenrib',
    'lendenstukken': 'lendenstuk',
    'lendenwervels': 'lendenwervel',
    'lenend': 'lenen',
    'lenende': 'lenen',
    'leners': 'lener',
    'lenerspassen': 'lenerspas',
    'lenes': 'lenis',
    'lengde': 'lengen',
    'lengden': 'lengen',
    'lengend': 'lengen',
    'lengende': 'lengen',
    'lengsels': 'lengsel',
    'lengt': 'lengen',
    'lengteassen': 'lengteas',
    'lengtecirkels': 'lengtecirkel',
    'lengtedalen': 'lengtedal',
    'lengtedraden': 'lengtedraad',
    'lengtegraden': 'lengtegraad',
    'lengtekielen': 'lengtekiel',
    'lengtematen': 'lengtemaat',
    'lengtemetingen': 'lengtemeting',
    'lengtemuren': 'lengtemur',
    'lengten': 'lengte',
    'lengtepunten': 'lengtepunt',
    'lengterichels': 'lengterichel',
    'lengtes': 'lengte',
    'lengtestrepen': 'lengtestreep',
    'lenigde': 'lenigen',
    'lenigden': 'lenigen',
    'lenige': 'lenig',
    'lenigend': 'lenigen',
    'lenigende': 'lenigen',
    'leniger': 'lenig',
    'lenigere': 'lenig',
    'lenigs': 'lenig',
    'lenigst': 'lenig',
    'lenigste': 'lenig',
    'lenigt': 'lenigen',
    'leningen': 'lening',
    'leninglasten': 'leninglast',
    'leningsvoorwaarden': 'leningsvoorwaarde',
    'leninisten': 'leninist',
    'leninistische': 'leninistisch',
    'lenitieven': 'lenitief',
    'lensafsluiters': 'lensafsluiter',
    'lensbanden': 'lensband',
    'lensbeursjes': 'lensbeursje',
    'lensde': 'lenzen',
    'lensden': 'lenzen',
    'lensinrichtingen': 'lensinrichting',
    'lensje': 'lens',
    'lensjes': 'lensje',
    'lenskappen': 'lenskap',
    'lenskernen': 'lenskern',
    'lenskleppen': 'lensklep',
    'lenskoppen': 'lenskop',
    'lensopeningen': 'lensopening',
    'lenspompen': 'lenspomp',
    'lenspoorten': 'lenspoort',
    'lenste': 'lens',
    'lensvormen': 'lensvorm',
    'lensvormige': 'lensvormig',
    'lensvormiger': 'lensvormig',
    'lensvormigere': 'lensvormig',
    'lensvormigst': 'lensvormig',
    'lensvormigste': 'lensvormig',
    'lente-eveningen': 'lente-evening',
    'lente-uitjes': 'lente-ui',
    'lenteachtige': 'lenteachtig',
    'lenteavonden': 'lenteavond',
    'lentebloemen': 'lentebloem',
    'lentebloesems': 'lentebloesem',
    'lenteboden': 'lentebode',
    'lentebodes': 'lentebode',
    'lentedagen': 'lentedag',
    'lentefeesten': 'lentefeest',
    'lenteklokjes': 'lenteklokje',
    'lentekriebels': 'lentekriebel',
    'lenteliederen': 'lentelied',
    'lentemaanden': 'lentemaand',
    'lentenachten': 'lentenacht',
    'lentenachteveningen': 'lentenachtevening',
    'lenteregens': 'lenteregen',
    'lenterozen': 'lenteroos',
    'lentes': 'lente',
    'lenteshows': 'lenteshow',
    'lentetekens': 'lenteteken',
    'lenticellen': 'lenticel',
    'lenticulaire': 'lenticulair',
    "lento's": 'lento',
    'lenze': 'lens',
    'lenzend': 'lenzen',
    'lenzende': 'lenzen',
    'lenzenstelsels': 'lenzenstelsel',
    'lenzer': 'lens',
    'lenzere': 'lens',
    'lep': 'leppen',
    'lepe': 'leep',
    'lepelaars': 'lepelaar',
    'lepelaren': 'lepelaar',
    'lepelbakken': 'lepelbak',
    'lepelbladen': 'lepelblad',
    'lepelboren': 'lepelboor',
    'lepelde': 'lepelen',
    'lepelden': 'lepelen',
    'lepeldoosjes': 'lepeldoosje',
    'lepeleenden': 'lepeleend',
    'lepelend': 'lepelen',
    'lepelende': 'lepelen',
    'lepelexcavateurs': 'lepelexcavateur',
    'lepelgieters': 'lepelgieter',
    'lepelhaken': 'lepelhaak',
    'lepelhazen': 'lepelhaas',
    'lepelrekken': 'lepelrek',
    'lepels': 'lepel',
    'lepelslangen': 'lepelslang',
    'lepelsteuren': 'lepelsteur',
    'lepelstruiken': 'lepelstruik',
    'lepelt': 'lepelen',
    'lepeltje': 'lepel',
    'lepeltjes': 'lepel',
    'lepelvaasjes': 'lepelvaasje',
    'lepelvormige': 'lepelvormig',
    'leper': 'leep',
    'leperds': 'leperd',
    'lepere': 'leep',
    "leporello's": 'leporello',
    'leporelloalbums': 'leporelloalbum',
    'leporelloboeken': 'leporelloboek',
    'leppend': 'leppen',
    'leppende': 'leppen',
    'lepper': 'lepperen',
    'lepperde': 'lepperen',
    'lepperden': 'lepperen',
    'lepperend': 'lepperen',
    'lepperende': 'lepperen',
    'leppert': 'lepperen',
    'lepralijders': 'lepralijder',
    'lepralijdsters': 'lepralijdster',
    'leprapatiënten': 'leprapatiënt',
    'lepreuze': 'lepreus',
    'leprieurii': 'leprieurius',
    'leprozen': 'leproos',
    'leprozenhuizen': 'leprozenhuis',
    'leprozenkolonies': 'leprozenkolonie',
    'leprozenkoloniën': 'leprozenkolonie',
    'leprozerieën': 'leprozerie',
    'lept': 'leppen',
    'lepte': 'leppen',
    'lepten': 'leppen',
    'leptonen': 'lepton',
    'leptosome': 'leptosoom',
    'leraarde': 'leraren',
    'leraarden': 'leraren',
    'leraars': 'leraar',
    'leraarsambten': 'leraarsambt',
    'leraarsbetrekkingen': 'leraarsbetrekking',
    'leraarskamers': 'leraarskamer',
    'leraarskorpsen': 'leraarskorps',
    'leraarsopleidingen': 'leraarsopleiding',
    'leraarsvergaderingen': 'leraarsvergadering',
    'leraart': 'leraren',
    'lerarenbandje': 'lerarenband',
    'lerarend': 'leraren',
    'lerarende': 'leraren',
    'lerarenkamers': 'lerarenkamer',
    'lerarenkorpsen': 'lerarenkorps',
    'lerarenopleidingen': 'lerarenopleiding',
    'lerarensalarissen': 'lerarensalaris',
    'lerarenvergaderingen': 'lerarenvergadering',
    'leraresje': 'lerares',
    'leraressen': 'lerares',
    'lerend': 'leren',
    'leringen': 'lering',
    "lesauto's": 'lesauto',
    'lesbeurten': 'lesbeurt',
    'lesbevoegdheden': 'lesbevoegdheid',
    'lesbienneparen': 'lesbiennepaar',
    'lesbiennes': 'lesbienne',
    'lesbiënneparen': 'lesbiënnepaar',
    "lesbo's": 'lesbo',
    'lesboeken': 'lesboek',
    'lesboeren': 'lesboer',
    'lesdocumenten': 'lesdocument',
    'lesdoelen': 'lesdoel',
    'lesgaf': 'lesgeven',
    'lesgaven': 'lesgeven',
    'lesgeef': 'lesgeven',
    'lesgeefsters': 'lesgeefster',
    'lesgeeft': 'lesgeven',
    'lesgegeven': 'lesgeven',
    'lesgevend': 'lesgeven',
    'lesgevende': 'lesgeven',
    'lesgevers': 'lesgever',
    'lesje': 'les',
    'lesjes': 'les',
    'leskes': 'les',
    'leskeukens': 'leskeuken',
    'leslokalen': 'leslokaal',
    'lesmaterialen': 'lesmateriaal',
    'lesmethoden': 'lesmethode',
    'lesplannen': 'lesplan',
    'lesplanningen': 'lesplanning',
    "lesprogramma's": 'lesprogramma',
    'lesroosters': 'lesrooster',
    'lessenaars': 'lessenaar',
    'lessenaarsdaken': 'lessenaarsdak',
    'lessenaartje': 'lessenaar',
    'lessenaartjes': 'lessenaar',
    'lessend': 'lessen',
    'lessende': 'lessen',
    'lessenreeksjes': 'lessenreeks',
    'lessenroosters': 'lessenrooster',
    'lessentabellen': 'lessentabel',
    'lessuggesties': 'lessuggestie',
    'lesten': 'lessen',
    'lestijden': 'lestijd',
    'lestoedelingen': 'lestoedeling',
    'lestoestellen': 'lestoestel',
    'lesuren': 'lesuur',
    'lesvliegtuigen': 'lesvliegtuig',
    'lesvluchten': 'lesvlucht',
    'lesvoorbeelden': 'lesvoorbeeld',
    'lesvoorbereidingen': 'lesvoorbereiding',
    'leswagens': 'leswagen',
    'lethargische': 'lethargisch',
    'letlandse': 'letlands',
    'letsels': 'letsel',
    'lette': 'letten',
    'lettend': 'letten',
    'lettende': 'letten',
    'letterbakken': 'letterbak',
    'letterblokjes': 'letterblokje',
    'lettercombinaties': 'lettercombinatie',
    'letterde': 'letteren',
    'letterden': 'letteren',
    'letterdieven': 'letterdief',
    'letterdieverijen': 'letterdieverij',
    'letterdoeken': 'letterdoek',
    'letterdozen': 'letterdoos',
    'letteren-artikels': 'letteren-artikel',
    'letterenartikels': 'letterenartikel',
    'letterend': 'letteren',
    'letterende': 'letteren',
    'lettergieterijen': 'lettergieterij',
    'lettergieters': 'lettergieter',
    'lettergreepraadsels': 'lettergreepraadsel',
    'letterhaken': 'letterhaak',
    'letterkasten': 'letterkast',
    'letterkeren': 'letterkeer',
    'letterkes': 'letter',
    'letterknechten': 'letterknecht',
    'letterkundes': 'letterkunde',
    'letterkundige': 'letterkundig',
    'letterkundigs': 'letterkundig',
    'letterlappen': 'letterlap',
    'letterlievende': 'letterlievend',
    'letterlievender': 'letterlievend',
    'letterlievendere': 'letterlievend',
    'letterlievendst': 'letterlievend',
    'letterlievendste': 'letterlievend',
    'letterlijke': 'letterlijk',
    'letterlijker': 'letterlijk',
    'letterlijkere': 'letterlijk',
    'letterlijks': 'letterlijk',
    'letterlijkst': 'letterlijk',
    'letterlijkste': 'letterlijk',
    'letterontwerpen': 'letterontwerp',
    'letterontwerpers': 'letterontwerper',
    'letterplanken': 'letterplank',
    'letterplaten': 'letterplaat',
    'letterproeven': 'letterproef',
    'letterraadsels': 'letterraadsel',
    'letterrevolvers': 'letterrevolver',
    'letterrijmen': 'letterrijm',
    'letterschilders': 'letterschilder',
    'letterseries': 'letterserie',
    'lettersjablonen': 'lettersjablone',
    'lettersloten': 'letterslot',
    'lettersnijders': 'lettersnijder',
    'lettersoorten': 'lettersoort',
    'letterstaafjes': 'letterstaafje',
    'letterstekers': 'lettersteker',
    'letterstenen': 'lettersteen',
    'lettert': 'letteren',
    'lettertangen': 'lettertang',
    'lettertekenaars': 'lettertekenaar',
    'lettertekens': 'letterteken',
    'lettertje': 'letter',
    'lettertjes': 'letter',
    'lettertypen': 'lettertype',
    'lettertypes': 'lettertype',
    'lettervaste': 'lettervast',
    'letterverzen': 'lettervers',
    'lettervormen': 'lettervorm',
    'lettervreters': 'lettervreter',
    'lettervruchten': 'lettervrucht',
    'letterwijst': 'letterwijs',
    'letterwijste': 'letterwijs',
    'letterwijze': 'letterwijs',
    'letterwijzer': 'letterwijs',
    'letterwijzere': 'letterwijs',
    'letterwoorden': 'letterwoord',
    'letterzetmachines': 'letterzetmachine',
    'letterzetterijen': 'letterzetterij',
    'letterzetters': 'letterzetter',
    'letterzifters': 'letterzifter',
    'lettrés': 'lettré',
    'letzten': 'letzt',
    'leugenaars': 'leugenaar',
    'leugenaarsters': 'leugenaarster',
    'leugenachtige': 'leugenachtig',
    'leugenachtiger': 'leugenachtig',
    'leugenachtigere': 'leugenachtig',
    'leugenachtigs': 'leugenachtig',
    'leugenachtigst': 'leugenachtig',
    'leugenachtigste': 'leugenachtig',
    'leugencampagnes': 'leugencampagne',
    'leugendetectors': 'leugendetector',
    'leugendichten': 'leugendicht',
    'leugenontdekkers': 'leugenontdekker',
    'leugenprofeten': 'leugenprofeet',
    'leugens': 'leugen',
    'leugentje': 'leugen',
    'leugentjes': 'leugen',
    'leugenverhalen': 'leugenverhaal',
    'leugenverklikkers': 'leugenverklikker',
    'leugenzakken': 'leugenzak',
    'leuke': 'leuk',
    'leukemiecellen': 'leukemiecel',
    'leukemiegevallen': 'leukemiegeval',
    'leukend': 'leuken',
    'leukende': 'leuken',
    'leukerde': 'leukeren',
    'leukerden': 'leukeren',
    'leukerds': 'leukerd',
    'leukere': 'leuk',
    'leukerend': 'leukeren',
    'leukerende': 'leukeren',
    'leukers': 'leuk',
    'leukert': 'leukeren',
    'leukheden': 'leukheid',
    'leukjes': 'leuk',
    'leukocyten': 'leukocyt',
    'leukotriënen': 'leukotriën',
    'leuks': 'leuk',
    'leukste': 'leuk',
    'leukt': 'leuken',
    'leukte': 'leuken',
    'leukten': 'leuken',
    'leun': 'leunen',
    'leunde': 'leunen',
    'leunden': 'leunen',
    'leunend': 'leunen',
    'leunende': 'leunen',
    'leuningen': 'leuning',
    'leuningstoelen': 'leuningstoel',
    'leunspanen': 'leunspaan',
    'leunstoelen': 'leunstoel',
    'leunt': 'leunen',
    'leurde': 'leuren',
    'leurden': 'leuren',
    'leurders': 'leurder',
    'leurend': 'leuren',
    'leurende': 'leuren',
    'leurhandels': 'leurhandel',
    'leurt': 'leuren',
    'leuteraars': 'leuteraar',
    'leuterde': 'leuteren',
    'leuterden': 'leuteren',
    'leuterend': 'leuteren',
    'leuterende': 'leuteren',
    'leuterige': 'leuterig',
    'leuteriger': 'leuterig',
    'leuterigere': 'leuterig',
    'leuterigst': 'leuterig',
    'leuterigste': 'leuterig',
    'leuterkousen': 'leuterkous',
    'leuterpraatjes': 'leuterpraatje',
    'leuters': 'leuter',
    'leutert': 'leuteren',
    'leutige': 'leutig',
    'leutiger': 'leutig',
    'leutigere': 'leutig',
    'leutigheden': 'leutigheid',
    'leutigst': 'leutig',
    'leutigste': 'leutig',
    'leuven-studenten': 'leuven-student',
    'leuvers': 'leuver',
    'leuzen': 'leus',
    'levaden': 'levade',
    'levades': 'levade',
    'levantijnse': 'levantijns',
    'levantse': 'levants',
    'levender': 'levend',
    'levendgeborenen': 'levendgeborene',
    'levendige': 'levendig',
    'levendiger': 'levendig',
    'levendigere': 'levendig',
    'levendigs': 'levendig',
    'levendigst': 'levendig',
    'levendigste': 'levendig',
    'levendmakende': 'levendmakend',
    'levends': 'levend',
    'levenloost': 'levenloos',
    'levenlooste': 'levenloos',
    'levenloze': 'levenloos',
    'levenlozer': 'levenloos',
    'levenlozere': 'levenloos',
    'levenmakers': 'levenmaker',
    'levens': 'leven',
    'levensbedreigende': 'levensbedreigend',
    'levensbeginselen': 'levensbeginsel',
    'levensbeginsels': 'levensbeginsel',
    'levensbehoeften': 'levensbehoefte',
    'levensbelangen': 'levensbelang',
    'levensbelangrijke': 'levensbelangrijk',
    'levensbelangrijks': 'levensbelangrijk',
    'levensberichten': 'levensbericht',
    'levensbeschouwelijke': 'levensbeschouwelijk',
    'levensbeschouwelijks': 'levensbeschouwelijk',
    'levensbeschouwingen': 'levensbeschouwing',
    'levensbeschrijvingen': 'levensbeschrijving',
    'levensblije': 'levensblij',
    'levensblijer': 'levensblij',
    'levensblijere': 'levensblij',
    'levensblijst': 'levensblij',
    'levensblijste': 'levensblij',
    'levenscondities': 'levensconditie',
    'levenscrises': 'levenscrisis',
    'levenscycli': 'levenscyclus',
    'levensdagen': 'levensdag',
    'levensdelicten': 'levensdelict',
    'levensdimensies': 'levensdimensie',
    'levensdomeinen': 'levensdomein',
    'levensdriftige': 'levensdriftig',
    'levensechte': 'levensecht',
    'levensechter': 'levensecht',
    'levensechtere': 'levensecht',
    'levensechts': 'levensecht',
    'levensechtst': 'levensecht',
    'levensechtste': 'levensecht',
    'levenselementen': 'levenselement',
    'levenselixers': 'levenselixer',
    'levenselixirs': 'levenselixir',
    'levensenergieën': 'levensenergie',
    'levenservaringen': 'levenservaring',
    'levensfasen': 'levensfase',
    'levensfases': 'levensfase',
    'levensfeiten': 'levensfeit',
    'levensfilosofen': 'levensfilosoof',
    'levensfuncties': 'levensfunctie',
    'levensgebieden': 'levensgebied',
    'levensgeesten': 'levensgeest',
    'levensgemeenschappen': 'levensgemeenschap',
    'levensgenieters': 'levensgenieter',
    'levensgeschiedenissen': 'levensgeschiedenis',
    'levensgetrouwe': 'levensgetrouw',
    'levensgetrouwer': 'levensgetrouw',
    'levensgetrouwere': 'levensgetrouw',
    'levensgetrouwst': 'levensgetrouw',
    'levensgetrouwste': 'levensgetrouw',
    'levensgevaarlijke': 'levensgevaarlijk',
    'levensgevaarlijker': 'levensgevaarlijk',
    'levensgevaarlijkere': 'levensgevaarlijk',
    'levensgevaarlijks': 'levensgevaarlijk',
    'levensgevaarlijkst': 'levensgevaarlijk',
    'levensgevaarlijkste': 'levensgevaarlijk',
    'levensgewoonten': 'levensgewoonte',
    'levensgewoontes': 'levensgewoonte',
    'levensgezellen': 'levensgezel',
    'levensgezellinnen': 'levensgezellin',
    'levensgroots': 'levensgroot',
    'levensgrote': 'levensgroot',
    'levensherinneringen': 'levensherinnering',
    'levenshistorische': 'levenshistorisch',
    'levenshoudingen': 'levenshouding',
    'levensinstincten': 'levensinstinct',
    'levensjaren': 'levensjaar',
    'levenskansen': 'levenskans',
    'levenskrachten': 'levenskracht',
    'levenskrachtige': 'levenskrachtig',
    'levenskrachtiger': 'levenskrachtig',
    'levenskrachtigere': 'levenskrachtig',
    'levenskrachtigst': 'levenskrachtig',
    'levenskrachtigste': 'levenskrachtig',
    'levenskringen': 'levenskring',
    'levenskunstenaars': 'levenskunstenaar',
    'levenskunstenaressen': 'levenskunstenares',
    'levenskwesties': 'levenskwestie',
    'levenslange': 'levenslang',
    'levenslessen': 'levensles',
    'levensliederen': 'levenslied',
    'levenslijnen': 'levenslijn',
    'levensloopbestendige': 'levensloopbestendig',
    'levenslustige': 'levenslustig',
    'levenslustiger': 'levenslustig',
    'levenslustigere': 'levenslustig',
    'levenslustigs': 'levenslustig',
    'levenslustigst': 'levenslustig',
    'levenslustigste': 'levenslustig',
    'levensmaanden': 'levensmaand',
    'levensmechanismen': 'levensmechanisme',
    'levensmiddelenbedrijven': 'levensmiddelenbedrijf',
    'levensmoeilijkheden': 'levensmoeilijkheid',
    'levensmoest': 'levensmoe',
    'levensmoeste': 'levensmoe',
    'levensmoeë': 'levensmoe',
    'levensmoeër': 'levensmoe',
    'levensmoeëre': 'levensmoe',
    'levensmogelijkheden': 'levensmogelijkheid',
    'levensmomenten': 'levensmoment',
    'levensmysteries': 'levensmysterie',
    'levensnoodzakelijke': 'levensnoodzakelijk',
    'levensnoodzakelijkheden': 'levensnoodzakelijkheid',
    'levensnormen': 'levensnorm',
    'levensopvattingen': 'levensopvatting',
    'levensovertuigingen': 'levensovertuiging',
    'levenspaden': 'levenspad',
    'levenspartners': 'levenspartner',
    'levenspatronen': 'levenspatroon',
    'levensperioden': 'levensperiode',
    'levensposities': 'levenspositie',
    'levensprincipes': 'levensprincipe',
    'levensproblemen': 'levensprobleem',
    'levensprocessen': 'levensproces',
    'levenspunten': 'levenspunt',
    'levensrampen': 'levensramp',
    'levensreddend': 'levensredden',
    'levensreddende': 'levensredden',
    'levensregels': 'levensregel',
    'levenssappen': 'levenssap',
    'levensschetsen': 'levensschets',
    'levenssferen': 'levenssfeer',
    'levenssituaties': 'levenssituatie',
    'levenssituatiën': 'levenssituatie',
    'levensstadia': 'levensstadium',
    'levensstijlen': 'levensstijl',
    'levensstromen': 'levensstroom',
    'levenstaken': 'levenstaak',
    'levenstekenen': 'levensteken',
    'levenstekens': 'levensteken',
    'levensterreinen': 'levensterrein',
    'levenstijdperken': 'levenstijdperk',
    'levensvatbaarder': 'levensvatbaar',
    'levensvatbaardere': 'levensvatbaar',
    'levensvatbaarst': 'levensvatbaar',
    'levensvatbaarste': 'levensvatbaar',
    'levensvatbare': 'levensvatbaar',
    'levensveranderingen': 'levensverandering',
    'levensverhalen': 'levensverhaal',
    'levensverrichtingen': 'levensverrichting',
    'levensverschijnselen': 'levensverschijnsel',
    'levensverschijnsels': 'levensverschijnsel',
    'levensverwekkende': 'levensverwekkend',
    'levensverzekeringen': 'levensverzekering',
    'levensverzekeringmaatschappijen': 'levensverzekeringmaatschappij',
    'levensverzekeringsmaatschappijen': 'levensverzekeringsmaatschappij',
    'levensverzekeringswiskundigen': 'levensverzekeringswiskundige',
    'levensverzekeringwiskundigen': 'levensverzekeringwiskundige',
    'levensvisies': 'levensvisie',
    'levensvolle': 'levensvol',
    'levensvoorwaarden': 'levensvoorwaarde',
    'levensvormen': 'levensvorm',
    'levensvraagstukken': 'levensvraagstuk',
    'levensvragen': 'levensvraag',
    'levensvreemde': 'levensvreemd',
    'levenswaarden': 'levenswaarde',
    'levenswegen': 'levensweg',
    'levensweken': 'levensweek',
    'levenswijst': 'levenswijs',
    'levenswijste': 'levenswijs',
    'levenswijzen': 'levenswijze',
    'levenswijzer': 'levenswijs',
    'levenswijzere': 'levenswijs',
    'levenszaken': 'levenszaak',
    'levenszatte': 'levenszat',
    'leventje': 'leven',
    'leventjes': 'leven',
    'levenwekkende': 'levenwekkend',
    'levenwekkender': 'levenwekkend',
    'levenwekkendere': 'levenwekkend',
    'levenwekkendst': 'levenwekkend',
    'levenwekkendste': 'levenwekkend',
    'leven’': "leven'",
    'leveraandoeningen': 'leveraandoening',
    'leveraderen': 'leverader',
    'leveraders': 'leverader',
    'leveranciers': 'leverancier',
    'leverantiecontracten': 'leverantiecontract',
    'leveranties': 'leverantie',
    'leverbaarder': 'leverbaar',
    'leverbaardere': 'leverbaar',
    'leverbaarst': 'leverbaar',
    'leverbaarste': 'leverbaar',
    'leverbare': 'leverbaar',
    'leverbotten': 'leverbot',
    'levercellen': 'levercel',
    'leverde': 'leveren',
    'leverden': 'leveren',
    'leverend': 'leveren',
    'leverende': 'leveren',
    'leverenzymen': 'leverenzym',
    'levergezwellen': 'levergezwel',
    'leveringen': 'levering',
    'leveringscontracten': 'leveringscontract',
    'leveringsmaanden': 'leveringsmaand',
    'leveringsprijzen': 'leveringsprijs',
    'leveringstermijnen': 'leveringstermijn',
    'leveringstijden': 'leveringstijd',
    'leveringsvoorwaarden': 'leveringsvoorwaarde',
    'leverkleurige': 'leverkleurig',
    'leverkleuriger': 'leverkleurig',
    'leverkleurigere': 'leverkleurig',
    'leverkleurigst': 'leverkleurig',
    'leverkleurigste': 'leverkleurig',
    'leverkwalen': 'leverkwaal',
    'levermossen': 'levermos',
    'leverpasteien': 'leverpastei',
    'leverpatiënten': 'leverpatiënt',
    'leverproblemen': 'leverprobleem',
    'levers': 'lever',
    'leverstenen': 'leversteen',
    'leverstukken': 'leverstuk',
    'levert': 'leveren',
    'levertijden': 'levertijd',
    'levertje': 'lever',
    'levertjes': 'lever',
    'levervlekken': 'levervlek',
    'leverworsten': 'leverworst',
    'leverziekten': 'leverziekte',
    'leverziektes': 'leverziekte',
    'leviathans': 'leviathan',
    'levieten': 'leviet',
    'levitische': 'levitisch',
    'lexemen': 'lexeem',
    'lexica': 'lexicon',
    'lexicale': 'lexicaal',
    'lexicografen': 'lexicograaf',
    'lexicografische': 'lexicografisch',
    'lexicologen': 'lexicoloog',
    'lexicologische': 'lexicologisch',
    'lexicons': 'lexicon',
    'leylijnen': 'leylijn',
    'lezenaars': 'lezenaar',
    'lezenaartje': 'lezenaar',
    'lezenaartjes': 'lezenaar',
    'lezend': 'lezen',
    'lezende': 'lezen',
    'lezenswaarde': 'lezenswaard',
    'lezenswaarder': 'lezenswaard',
    'lezenswaardere': 'lezenswaard',
    'lezenswaardige': 'lezenswaardig',
    'lezenswaardiger': 'lezenswaardig',
    'lezenswaardigere': 'lezenswaardig',
    'lezenswaardigst': 'lezenswaardig',
    'lezenswaardigste': 'lezenswaardig',
    'lezenswaardst': 'lezenswaard',
    'lezenswaardste': 'lezenswaard',
    'lezeresjes': 'lezeres',
    'lezeressen': 'lezeres',
    'lezers': 'lezer',
    'lezersbrieven': 'lezersbrief',
    'lezersrubrieken': 'lezersrubriek',
    'lezertje': 'lezer',
    'lezertjes': 'lezer',
    'lezingen': 'lezing',
    'lezingetje': 'lezing',
    'lezinkje': 'lezing',
    'lezinkjes': 'lezing',
    "lh's": 'lh',
    "lhbt'ers": "lhbt'er",
    "li's": 'li',
    'liaisonofficers': 'liaisonofficer',
    'liaisons': 'liaison',
    'liaisonvoertuigen': 'liaisonvoertuig',
    'lianen': 'liaan',
    'liashaken': 'liashaak',
    'liaspennen': 'liaspen',
    'liasseer': 'liasseren',
    'liasseerde': 'liasseren',
    'liasseerden': 'liasseren',
    'liasseert': 'liasseren',
    'liassen': 'lias',
    'liasserend': 'liasseren',
    'liasserende': 'liasseren',
    'libatiegaten': 'libatiegat',
    'libaties': 'libatie',
    'libatiën': 'libatie',
    'libellen': 'libel',
    'libellenlarven': 'libellenlarve',
    'libellensoorten': 'libellensoort',
    'libelletje': 'libel',
    'libelletjes': 'libel',
    'liberaal-conservatieve': 'liberaal-conservatief',
    'liberaal-democraten': 'liberaal-democraat',
    'liberaal-democratische': 'liberaal-democratisch',
    'liberaals': 'liberaal',
    'liberaalst': 'liberaal',
    'liberaalste': 'liberaal',
    'liberale': 'liberaal',
    'liberalen': 'liberaal',
    'liberaler': 'liberaal',
    'liberalere': 'liberaal',
    'liberales': 'liberale',
    'liberaliseer': 'liberaliseren',
    'liberaliseerde': 'liberaliseren',
    'liberaliseerden': 'liberaliseren',
    'liberaliseert': 'liberaliseren',
    'liberaliserend': 'liberaliseren',
    'liberaliserende': 'liberaliseren',
    'liberaliseringen': 'liberalisering',
    "libero's": 'libero',
    'libertaire': 'libertair',
    'libertarische': 'libertarisch',
    'libertariërs': 'libertariër',
    'libertijnen': 'libertijn',
    'libertijnse': 'libertijns',
    'libertijnser': 'libertijns',
    'libertijnsere': 'libertijns',
    'libertijnst': 'libertijns',
    'libertijnste': 'libertijns',
    'libidineust': 'libidineus',
    'libidineuste': 'libidineus',
    'libidineuze': 'libidineus',
    'libidineuzer': 'libidineus',
    'libidineuzere': 'libidineus',
    'libiërs': 'libiër',
    'libraties': 'libratie',
    'librettisten': 'librettist',
    "libretto's": 'libretto',
    'librijen': 'librije',
    'librissen': 'libris',
    'licenten': 'licent',
    "licentiaatsdiploma's": 'licentiaatsdiploma',
    'licentiaatsstudenten': 'licentiaatsstudent',
    'licentiaatsverhandelingen': 'licentiaatsverhandeling',
    'licentiaten': 'licentiaat',
    'licentiates': 'licentiate',
    'licentiehouders': 'licentiehouder',
    'licentiehoudsters': 'licentiehoudster',
    'licentiekaarten': 'licentiekaart',
    'licentieovereenkomsten': 'licentieovereenkomst',
    'licentierechten': 'licentierecht',
    'licenties': 'licentie',
    'licentievoorwaarden': 'licentievoorwaarde',
    'lichaampje': 'lichaam',
    'lichaampjes': 'lichaam',
    'lichaamsactiviteiten': 'lichaamsactiviteit',
    'lichaamsbehoeften': 'lichaamsbehoefte',
    'lichaamsbewegingen': 'lichaamsbeweging',
    'lichaamscellen': 'lichaamscel',
    'lichaamscomponenten': 'lichaamscomponent',
    'lichaamsdelen': 'lichaamsdeel',
    'lichaamseiwitten': 'lichaamseiwit',
    'lichaamsfuncties': 'lichaamsfunctie',
    'lichaamsgaten': 'lichaamsgat',
    'lichaamsgebreken': 'lichaamsgebrek',
    'lichaamsgeluiden': 'lichaamsgeluid',
    'lichaamsgerichte': 'lichaamsgericht',
    'lichaamsgestellen': 'lichaamsgestel',
    'lichaamsholten': 'lichaamsholte',
    'lichaamshoudingen': 'lichaamshouding',
    'lichaamskenmerken': 'lichaamskenmerk',
    'lichaamskleuren': 'lichaamskleur',
    'lichaamskrachten': 'lichaamskracht',
    'lichaamslauwe': 'lichaamslauw',
    'lichaamsoefeningen': 'lichaamsoefening',
    'lichaamsopeningen': 'lichaamsopening',
    'lichaamsorganen': 'lichaamsorgaan',
    'lichaamsprocessen': 'lichaamsproces',
    'lichaamsproducten': 'lichaamsproduct',
    'lichaamsproporties': 'lichaamsproportie',
    'lichaamsreacties': 'lichaamsreactie',
    'lichaamssappen': 'lichaamssap',
    'lichaamssegmenten': 'lichaamssegment',
    'lichaamsspieren': 'lichaamsspier',
    'lichaamsstraffen': 'lichaamsstraf',
    'lichaamstuchtigingen': 'lichaamstuchtiging',
    'lichaamsuitsteeksels': 'lichaamsuitsteeksel',
    'lichaamsverhoudingen': 'lichaamsverhouding',
    'lichaamsvloeistoffen': 'lichaamsvloeistof',
    'lichaamsvochten': 'lichaamsvocht',
    'lichaamsvormen': 'lichaamsvorm',
    'lichaamsvriendelijke': 'lichaamsvriendelijk',
    'lichaamsweefsels': 'lichaamsweefsel',
    'lichaamszones': 'lichaamszone',
    'lichamelijke': 'lichamelijk',
    'lichamelijks': 'lichamelijk',
    'lichamen': 'lichaam',
    'lichtbaden': 'lichtbad',
    'lichtbakens': 'lichtbaken',
    'lichtbakken': 'lichtbak',
    'lichtbanden': 'lichtband',
    'lichtbeelden': 'lichtbeeld',
    'lichtbeuken': 'lichtbeuk',
    'lichtbewapende': 'lichtbewapend',
    'lichtbewolkte': 'lichtbewolkt',
    'lichtblauwe': 'lichtblauw',
    'lichtblauwer': 'lichtblauw',
    'lichtblauwere': 'lichtblauw',
    'lichtblauws': 'lichtblauw',
    'lichtblauwst': 'lichtblauw',
    'lichtblauwste': 'lichtblauw',
    'lichtblonde': 'lichtblond',
    'lichtboeien': 'lichtboei',
    'lichtbollen': 'lichtbol',
    'lichtbrekende': 'lichtbrekend',
    'lichtbrekender': 'lichtbrekend',
    'lichtbrekendere': 'lichtbrekend',
    'lichtbrekendst': 'lichtbrekend',
    'lichtbrekendste': 'lichtbrekend',
    'lichtbronnen': 'lichtbron',
    'lichtbruine': 'lichtbruin',
    'lichtbruiner': 'lichtbruin',
    'lichtbruinere': 'lichtbruin',
    'lichtbruins': 'lichtbruin',
    'lichtbruinst': 'lichtbruin',
    'lichtbruinste': 'lichtbruin',
    'lichtbrulboeien': 'lichtbrulboei',
    'lichtbuizen': 'lichtbuis',
    'lichtbundels': 'lichtbundel',
    'lichtbundeltje': 'lichtbundel',
    'lichtcellen': 'lichtcel',
    'lichtdeeltjes': 'lichtdeeltje',
    'lichtdichte': 'lichtdicht',
    'lichtdichter': 'lichtdicht',
    'lichtdichtere': 'lichtdicht',
    'lichtdichtst': 'lichtdicht',
    'lichtdichtste': 'lichtdicht',
    'lichtdrukken': 'lichtdruk',
    'lichte': 'licht',
    'lichtechte': 'lichtecht',
    'lichtechter': 'lichtecht',
    'lichtechtere': 'lichtecht',
    'lichtechtst': 'lichtecht',
    'lichtechtste': 'lichtecht',
    'lichteenheden': 'lichteenheid',
    'lichteeuwen': 'lichteeuw',
    'lichteffecten': 'lichteffect',
    'lichtekooien': 'lichtekooi',
    'lichtelijke': 'lichtelijk',
    'lichtender': 'lichtend',
    'lichtendere': 'lichtend',
    'lichtendst': 'lichtend',
    'lichtendste': 'lichtend',
    'lichtere': 'licht',
    'lichters': 'lichter',
    'lichtertje': 'lichter',
    'lichtertjes': 'lichter',
    'lichtfabrieken': 'lichtfabriek',
    'lichtfeesten': 'lichtfeest',
    'lichtfilters': 'lichtfilter',
    'lichtflitsen': 'lichtflits',
    'lichtflitsjes': 'lichtflits',
    'lichtgebouwde': 'lichtgebouwd',
    'lichtgeelst': 'lichtgeel',
    'lichtgeelste': 'lichtgeel',
    'lichtgele': 'lichtgeel',
    'lichtgeler': 'lichtgeel',
    'lichtgelere': 'lichtgeel',
    'lichtgelovige': 'lichtgelovig',
    'lichtgeloviger': 'lichtgelovig',
    'lichtgelovigere': 'lichtgelovig',
    'lichtgelovigst': 'lichtgelovig',
    'lichtgelovigste': 'lichtgelovig',
    'lichtgeraakte': 'lichtgeraakt',
    'lichtgeraakter': 'lichtgeraakt',
    'lichtgeraaktere': 'lichtgeraakt',
    'lichtgeraaktst': 'lichtgeraakt',
    'lichtgeraaktste': 'lichtgeraakt',
    'lichtgevende': 'lichtgevend',
    'lichtgevender': 'lichtgevend',
    'lichtgevendere': 'lichtgevend',
    'lichtgevendst': 'lichtgevend',
    'lichtgevendste': 'lichtgevend',
    'lichtgevoelige': 'lichtgevoelig',
    'lichtgevoeliger': 'lichtgevoelig',
    'lichtgevoeligere': 'lichtgevoelig',
    'lichtgevoeligst': 'lichtgevoelig',
    'lichtgevoeligste': 'lichtgevoelig',
    'lichtgewapende': 'lichtgewapend',
    'lichtgewapender': 'lichtgewapend',
    'lichtgewapendere': 'lichtgewapend',
    'lichtgewapendst': 'lichtgewapend',
    'lichtgewapendste': 'lichtgewapend',
    'lichtgewichte': 'lichtgewicht',
    'lichtgewichten': 'lichtgewicht',
    'lichtgewichter': 'lichtgewicht',
    'lichtgewichtere': 'lichtgewicht',
    'lichtgewichtst': 'lichtgewicht',
    'lichtgewichtste': 'lichtgewicht',
    'lichtgewonden': 'lichtgewond',
    'lichtgolven': 'lichtgolf',
    'lichtgranaten': 'lichtgranaat',
    'lichtgrijst': 'lichtgrijs',
    'lichtgrijste': 'lichtgrijs',
    'lichtgrijze': 'lichtgrijs',
    'lichtgrijzer': 'lichtgrijs',
    'lichtgrijzere': 'lichtgrijs',
    'lichtgroene': 'lichtgroen',
    'lichtgroener': 'lichtgroen',
    'lichtgroenere': 'lichtgroen',
    'lichtgroens': 'lichtgroen',
    'lichtgroenst': 'lichtgroen',
    'lichtgroenste': 'lichtgroen',
    'lichthallen': 'lichthal',
    'lichtharige': 'lichtharig',
    'lichthariger': 'lichtharig',
    'lichtharigere': 'lichtharig',
    'lichtharigst': 'lichtharig',
    'lichtharigste': 'lichtharig',
    'lichtharten': 'lichthart',
    'lichthartige': 'lichthartig',
    'lichthartiger': 'lichthartig',
    'lichthartigere': 'lichthartig',
    'lichthartigst': 'lichthartig',
    'lichthartigste': 'lichthartig',
    'lichtingen': 'lichting',
    'lichtingstijden': 'lichtingstijd',
    'lichtinstallaties': 'lichtinstallatie',
    'lichtintensiteiten': 'lichtintensiteit',
    'lichtjaren': 'lichtjaar',
    'lichtje': 'licht',
    'lichtjes': 'licht',
    'lichtkabels': 'lichtkabel',
    'lichtkegels': 'lichtkegel',
    'lichtkevers': 'lichtkever',
    'lichtknopje': 'lichtknop',
    'lichtknopjes': 'lichtknop',
    'lichtkoepels': 'lichtkoepel',
    'lichtkoepeltje': 'lichtkoepel',
    'lichtkogels': 'lichtkogel',
    'lichtkokers': 'lichtkoker',
    'lichtkransen': 'lichtkrans',
    'lichtkranten': 'lichtkrant',
    'lichtkringen': 'lichtkring',
    'lichtkronen': 'lichtkroon',
    'lichtleidingen': 'lichtleiding',
    'lichtloepen': 'lichtloep',
    'lichtmasten': 'lichtmast',
    'lichtmatrozen': 'lichtmatroos',
    'lichtmensen': 'lichtmens',
    'lichtmeters': 'lichtmeter',
    'lichtminuten': 'lichtminuut',
    'lichtmissend': 'lichtmissen',
    'lichtmissende': 'lichtmissen',
    'lichtmist': 'lichtmissen',
    'lichtmiste': 'lichtmissen',
    'lichtmisten': 'lichtmissen',
    'lichtmotten': 'lichtmot',
    'lichtnetten': 'lichtnet',
    'lichtomstandigheden': 'lichtomstandigheid',
    'lichtopstanden': 'lichtopstand',
    'lichtpaarse': 'lichtpaars',
    'lichtpaarsen': 'lichtpaars',
    'lichtpaarser': 'lichtpaars',
    'lichtpaarsere': 'lichtpaars',
    'lichtpaarst': 'lichtpaars',
    'lichtpaarste': 'lichtpaars',
    'lichtpalen': 'lichtpaal',
    'lichtpannen': 'lichtpan',
    'lichtpennen': 'lichtpen',
    'lichtpistolen': 'lichtpistool',
    'lichtpulsen': 'lichtpuls',
    'lichtpunten': 'lichtpunt',
    'lichtpuntje': 'lichtpunt',
    'lichtpuntjes': 'lichtpunt',
    'lichtquanten': 'lichtquant',
    'lichtraketten': 'lichtraket',
    'lichtreacties': 'lichtreactie',
    'lichtreclames': 'lichtreclame',
    'lichtrode': 'lichtrood',
    'lichtroder': 'lichtrood',
    'lichtrodere': 'lichtrood',
    'lichtroodst': 'lichtrood',
    'lichtroodste': 'lichtrood',
    'lichtroosters': 'lichtrooster',
    'lichtrozer': 'lichtroze',
    'lichtrozere': 'lichtroze',
    'lichtrozes': 'lichtroze',
    'lichtrozest': 'lichtroze',
    'lichtrozeste': 'lichtroze',
    'lichts': 'licht',
    'lichtschakeringen': 'lichtschakering',
    'lichtschepen': 'lichtschip',
    'lichtschermen': 'lichtscherm',
    'lichtschuwe': 'lichtschuw',
    'lichtschuwer': 'lichtschuw',
    'lichtschuwere': 'lichtschuw',
    'lichtschuwst': 'lichtschuw',
    'lichtschuwste': 'lichtschuw',
    'lichtseinen': 'lichtsein',
    'lichtshows': 'lichtshow',
    'lichtsluizen': 'lichtsluis',
    'lichtspelen': 'lichtspel',
    'lichtst': 'licht',
    'lichtste': 'licht',
    'lichtsteden': 'lichtstad',
    'lichtsterke': 'lichtsterk',
    'lichtsterker': 'lichtsterk',
    'lichtsterkere': 'lichtsterk',
    'lichtsterkst': 'lichtsterk',
    'lichtsterkste': 'lichtsterk',
    'lichtstipje': 'lichtstip',
    'lichtstipjes': 'lichtstip',
    'lichtstoeten': 'lichtstoet',
    'lichtstralen': 'lichtstraal',
    'lichtstraten': 'lichtstraat',
    'lichtstrepen': 'lichtstreep',
    'lichtstromen': 'lichtstroom',
    'lichtte': 'lichten',
    'lichttechnieken': 'lichttechniek',
    'lichtten': 'lichten',
    'lichttorens': 'lichttoren',
    'lichtvaardige': 'lichtvaardig',
    'lichtvaardiger': 'lichtvaardig',
    'lichtvaardigere': 'lichtvaardig',
    'lichtvaardigs': 'lichtvaardig',
    'lichtvaardigst': 'lichtvaardig',
    'lichtvaardigste': 'lichtvaardig',
    'lichtverschijnselen': 'lichtverschijnsel',
    'lichtverschuivingen': 'lichtverschuiving',
    'lichtvisjes': 'lichtvisje',
    'lichtvissen': 'lichtvis',
    'lichtvlekje': 'lichtvlek',
    'lichtvoetige': 'lichtvoetig',
    'lichtvoetiger': 'lichtvoetig',
    'lichtvoetigere': 'lichtvoetig',
    'lichtvoetigst': 'lichtvoetig',
    'lichtvoetigste': 'lichtvoetig',
    'lichtwachters': 'lichtwachter',
    'lichtwaterreactoren': 'lichtwaterreactor',
    'lichtwaterreactors': 'lichtwaterreactor',
    'lichtwedstrijden': 'lichtwedstrijd',
    'lichtzetmachines': 'lichtzetmachine',
    'lichtzijden': 'lichtzijde',
    'lichtzinnige': 'lichtzinnig',
    'lichtzinniger': 'lichtzinnig',
    'lichtzinnigere': 'lichtzinnig',
    'lichtzinnigs': 'lichtzinnig',
    'lichtzinnigst': 'lichtzinnig',
    'lichtzinnigste': 'lichtzinnig',
    'lichtzwaarden': 'lichtzwaard',
    'lichtzwakke': 'lichtzwak',
    'lichtzwakker': 'lichtzwak',
    'lichtzwakkere': 'lichtzwak',
    'lichtzwakst': 'lichtzwak',
    'lichtzwakste': 'lichtzwak',
    'licks': 'lick',
    'lictoren': 'lictor',
    'lictorenbundels': 'lictorenbundel',
    'lidboekjes': 'lidboekje',
    'lidcactussen': 'lidcactus',
    'lidgelden': 'lidgeld',
    'lidje': 'lid',
    'lidjes': 'lid',
    'lidkaarten': 'lidkaart',
    'lidloze': 'lidloos',
    'lidmaatschappen': 'lidmaatschap',
    'lidmaatschapskaarten': 'lidmaatschapskaart',
    'lidmaten': 'lidmaat',
    'lidorganisaties': 'lidorganisatie',
    'lidstaten': 'lidstaat',
    'lidtekens': 'lidteken',
    'lidverenigingen': 'lidvereniging',
    'lidwoorden': 'lidwoord',
    'lie-groepen': 'lie-groep',
    'liebaarden': 'liebaard',
    'liebaards': 'liebaard',
    'liedblaadjes': 'liedblaadje',
    'liedbladen': 'liedblad',
    'liedboeken': 'liedboek',
    'liedboekjes': 'liedboekje',
    'liedbundels': 'liedbundel',
    'liedekens': 'liedeken',
    'liederavonden': 'liederavond',
    'liederboeken': 'liederboek',
    'liederdichters': 'liederdichter',
    'liederen': 'lied',
    'liederenbundels': 'liederenbundel',
    'liederlijke': 'liederlijk',
    'liederlijker': 'liederlijk',
    'liederlijkere': 'liederlijk',
    'liederlijkheden': 'liederlijkheid',
    'liederlijkst': 'liederlijk',
    'liederlijkste': 'liederlijk',
    'liedje': 'lied',
    'liedjes': 'lied',
    'liedjesschrijvers': 'liedjesschrijver',
    'liedjesteksten': 'liedjestekst',
    'liedjeszangers': 'liedjeszanger',
    'liedjeszangsters': 'liedjeszangster',
    'liedschrijvers': 'liedschrijver',
    'liedteksten': 'liedtekst',
    'lieer': 'liëren',
    'lieerde': 'liëren',
    'lieerden': 'liëren',
    'lieert': 'liëren',
    'lief-en-leedhoekje': 'lief-en-leedhoek',
    'liefdadige': 'liefdadig',
    'liefdadiger': 'liefdadig',
    'liefdadigere': 'liefdadig',
    'liefdadigheidsconcerten': 'liefdadigheidsconcert',
    'liefdadigheidsgestichten': 'liefdadigheidsgesticht',
    'liefdadigheidsinstellingen': 'liefdadigheidsinstelling',
    'liefdadigheidsorganisaties': 'liefdadigheidsorganisatie',
    'liefdadigheidsprojecten': 'liefdadigheidsproject',
    'liefdadigst': 'liefdadig',
    'liefdadigste': 'liefdadig',
    'liefdebanden': 'liefdeband',
    'liefdebetrekkingen': 'liefdebetrekking',
    'liefdebetuigingen': 'liefdebetuiging',
    'liefdebeurten': 'liefdebeurt',
    'liefdeblijken': 'liefdeblijk',
    'liefdebrieven': 'liefdebrief',
    'liefdedaden': 'liefdedaad',
    'liefdediensten': 'liefdedienst',
    'liefdegaven': 'liefdegave',
    'liefdegeschiedenissen': 'liefdegeschiedenis',
    'liefdegestichten': 'liefdegesticht',
    'liefdegevoelens': 'liefdegevoelen',
    'liefdegiften': 'liefdegift',
    'liefdeloost': 'liefdeloos',
    'liefdelooste': 'liefdeloos',
    'liefdeloze': 'liefdeloos',
    'liefdelozer': 'liefdeloos',
    'liefdelozere': 'liefdeloos',
    'liefdemalen': 'liefdemaal',
    'liefden': 'liefde',
    'liefderijke': 'liefderijk',
    'liefderijker': 'liefderijk',
    'liefderijkere': 'liefderijk',
    'liefderijkst': 'liefderijk',
    'liefderijkste': 'liefderijk',
    'liefdes': 'liefde',
    'liefdesaangelegenheden': 'liefdesaangelegenheid',
    'liefdesaffaires': 'liefdesaffaire',
    'liefdesappelen': 'liefdesappel',
    'liefdesappels': 'liefdesappel',
    'liefdesavonturen': 'liefdesavontuur',
    'liefdesbetrekkingen': 'liefdesbetrekking',
    'liefdesbetuigingen': 'liefdesbetuiging',
    'liefdesbrieven': 'liefdesbrief',
    'liefdesdaden': 'liefdesdaad',
    "liefdesdrama's": 'liefdesdrama',
    'liefdesdranken': 'liefdesdrank',
    'liefdesduetten': 'liefdesduet',
    'liefdesfilms': 'liefdesfilm',
    'liefdesfilters': 'liefdesfilter',
    'liefdesgeschiedenissen': 'liefdesgeschiedenis',
    'liefdesgevoelens': 'liefdesgevoelen',
    'liefdeshuwelijken': 'liefdeshuwelijk',
    'liefdeskinderen': 'liefdeskind',
    'liefdesliederen': 'liefdeslied',
    'liefdesliedje': 'liefdeslied',
    'liefdesliedjes': 'liefdeslied',
    'liefdesnachten': 'liefdesnacht',
    'liefdespaartje': 'liefdespaar',
    'liefdesparen': 'liefdespaar',
    'liefdespartners': 'liefdespartner',
    'liefdesperikelen': 'liefdesperikel',
    'liefdesproblemen': 'liefdesprobleem',
    'liefdesrelaties': 'liefdesrelatie',
    'liefdesromannetje': 'liefdesroman',
    'liefdesromans': 'liefdesroman',
    'liefdesscènes': 'liefdesscène',
    'liefdessites': 'liefdessite',
    'liefdesverhaaltje': 'liefdesverhaal',
    'liefdesverhalen': 'liefdesverhaal',
    'liefdesverhoudingen': 'liefdesverhouding',
    'liefdesverklaringen': 'liefdesverklaring',
    'liefdeszaken': 'liefdeszaak',
    'liefdeszuchten': 'liefdeszucht',
    'liefdeverklaringen': 'liefdeverklaring',
    'liefdevolle': 'liefdevol',
    'liefdevoller': 'liefdevol',
    'liefdevollere': 'liefdevol',
    'liefdevols': 'liefdevol',
    'liefdevolst': 'liefdevol',
    'liefdevolste': 'liefdevol',
    'liefdewerken': 'liefdewerk',
    'liefdezusters': 'liefdezuster',
    'liefelijke': 'liefelijk',
    'liefelijker': 'liefelijk',
    'liefelijkere': 'liefelijk',
    'liefelijkheden': 'liefelijkheid',
    'liefelijkst': 'liefelijk',
    'liefelijkste': 'liefelijk',
    'liefgehad': 'liefhebben',
    'liefhad': 'liefhebben',
    'liefhadden': 'liefhebben',
    'liefheb': 'liefhebben',
    'liefhebbend': 'liefhebben',
    'liefhebbende': 'liefhebben',
    'liefhebberde': 'liefhebberen',
    'liefhebberden': 'liefhebberen',
    'liefhebberend': 'liefhebberen',
    'liefhebberende': 'liefhebberen',
    'liefhebberijen': 'liefhebberij',
    'liefhebbers': 'liefhebber',
    'liefhebbert': 'liefhebberen',
    'liefhebsters': 'liefhebster',
    'liefhebt': 'liefhebben',
    'liefheden': 'liefheid',
    'liefheeft': 'liefhebben',
    'liefie': 'lief',
    'liefjes': 'lief',
    'liefke': 'lief',
    'liefkoos': 'liefkozen',
    'liefkoosde': 'liefkozen',
    'liefkoosden': 'liefkozen',
    'liefkoost': 'liefkozen',
    'liefkozend': 'liefkozen',
    'liefkozende': 'liefkozen',
    'liefkozerijen': 'liefkozerij',
    'liefkozingen': 'liefkozing',
    'lieflijke': 'lieflijk',
    'lieflijker': 'lieflijk',
    'lieflijkere': 'lieflijk',
    'lieflijkheden': 'lieflijkheid',
    'lieflijks': 'lieflijk',
    'lieflijkst': 'lieflijk',
    'lieflijkste': 'lieflijk',
    'liefsten': 'liefste',
    'lieftallige': 'lieftallig',
    'lieftalliger': 'lieftallig',
    'lieftalligere': 'lieftallig',
    'lieftalligheden': 'lieftalligheid',
    'lieftalligs': 'lieftallig',
    'lieftalligst': 'lieftallig',
    'lieftalligste': 'lieftallig',
    'lieg': 'liegen',
    'liegbeesten': 'liegbeest',
    'liegend': 'liegen',
    'liegende': 'liegen',
    'liegpartijen': 'liegpartij',
    'liegt': 'liegen',
    'liep': 'lopen',
    'liepen': 'lopen',
    'liept': 'lopen',
    'lierdichten': 'lierdicht',
    'lierdichters': 'lierdichter',
    'lierenmannen': 'lierenman',
    'lierke': 'lier',
    'lierken': 'lier',
    'liertrommels': 'liertrommel',
    'liervissen': 'liervis',
    'liervogels': 'liervogel',
    'liervormige': 'liervormig',
    'liervormiger': 'liervormig',
    'liervormigere': 'liervormig',
    'liervormigst': 'liervormig',
    'liervormigste': 'liervormig',
    'lierzangen': 'lierzang',
    'liesbreuken': 'liesbreuk',
    'liesjes': 'liesje',
    'lieskanalen': 'lieskanaal',
    'lieslaarzen': 'lieslaars',
    'liesstreken': 'liesstreek',
    'liet': 'laten',
    'lieten': 'laten',
    'lieveheersbeestjes': 'lieveheersbeestje',
    'lieveheershaantjes': 'lieveheershaantje',
    'lieveheren': 'lieveheer',
    'lievelingen': 'lieveling',
    'lievelingetje': 'lieveling',
    'lievelingetjes': 'lieveling',
    'lievelingsauteurs': 'lievelingsauteur',
    'lievelingsbestemmingen': 'lievelingsbestemming',
    'lievelingsbezigheden': 'lievelingsbezigheid',
    'lievelingsboeken': 'lievelingsboek',
    'lievelingsdichters': 'lievelingsdichter',
    'lievelingsdieren': 'lievelingsdier',
    'lievelingsgedichten': 'lievelingsgedicht',
    'lievelingsgerechten': 'lievelingsgerecht',
    'lievelingsgroepen': 'lievelingsgroep',
    'lievelingskinderen': 'lievelingskind',
    'lievelingskleuren': 'lievelingskleur',
    'lievelingsmuziekje': 'lievelingsmuziek',
    'lievelingsnummers': 'lievelingsnummer',
    'lievelingsplekje': 'lievelingsplek',
    'lievelingsplekjes': 'lievelingsplekje',
    'lievelingsrestaurantje': 'lievelingsrestaurant',
    'lievelingsschrijfsters': 'lievelingsschrijfster',
    'lievelingsschrijvers': 'lievelingsschrijver',
    'lievelingsstukken': 'lievelingsstuk',
    'lievelingsuitdrukkingen': 'lievelingsuitdrukking',
    'lievelingsvakken': 'lievelingsvak',
    'lievelingsverhaaltjes': 'lievelingsverhaal',
    'lievend': 'lieven',
    'lieverdjes': 'lieverd',
    'lieverds': 'lieverd',
    'lievere': 'lief',
    'lievevrouwebeestjes': 'lievevrouwebeestje',
    'lievevrouwebloemen': 'lievevrouwebloem',
    'lievevrouwen': 'lievevrouw',
    'lievige': 'lievig',
    'lieviger': 'lievig',
    'lievigere': 'lievig',
    'lievigheden': 'lievigheid',
    'lievigheidjes': 'lievigheid',
    'lievigst': 'lievig',
    'lievigste': 'lievig',
    'liezen': 'lies',
    'lifestyle-feministes': 'lifestyle-feministe',
    'lifestyleachtige': 'lifestyleachtig',
    'liflaffend': 'liflaffen',
    'liflaffende': 'liflaffen',
    'liflafferijen': 'liflafferij',
    'liflafje': 'liflaf',
    'liflafjes': 'liflaf',
    'liflaft': 'liflaffen',
    'liflafte': 'liflaffen',
    'liflaften': 'liflaffen',
    'liftbacks': 'liftback',
    'liftbakken': 'liftbak',
    'liftboys': 'liftboy',
    'liftdeuren': 'liftdeur',
    'liftend': 'liften',
    'liftende': 'liften',
    'lifters': 'lifter',
    'liftgeluiden': 'liftgeluid',
    'liftinstallaties': 'liftinstallatie',
    'liftjes': 'lift',
    'liftjongens': 'liftjongen',
    'liftkokers': 'liftkoker',
    'liftkooien': 'liftkooi',
    'liftschachten': 'liftschacht',
    'liftsters': 'liftster',
    'liftte': 'liften',
    'liftten': 'liften',
    'liftwagens': 'liftwagen',
    'lig': 'liggen',
    "liga's": 'liga',
    'ligamenten': 'ligament',
    'liganden': 'ligand',
    'ligaturen': 'ligatuur',
    'ligbaden': 'ligbad',
    'ligbanken': 'ligbank',
    'ligbedden': 'ligbed',
    'ligdagen': 'ligdag',
    'ligfietsen': 'ligfiets',
    'liggelden': 'liggeld',
    'liggers': 'ligger',
    'liggingen': 'ligging',
    'lighallen': 'lighal',
    'lightrailvoertuigen': 'lightrailvoertuig',
    'ligkuren': 'ligkuur',
    'ligplaatsen': 'ligplaats',
    'ligrijtuigen': 'ligrijtuig',
    'ligstoelen': 'ligstoel',
    'ligt': 'liggen',
    'ligusterpijlstaarten': 'ligusterpijlstaart',
    'ligusters': 'liguster',
    'ligweiden': 'ligweide',
    'ligzetels': 'ligzetel',
    'lijd': 'lijden',
    'lijdelijke': 'lijdelijk',
    'lijdelijker': 'lijdelijk',
    'lijdelijkere': 'lijdelijk',
    'lijdelijkst': 'lijdelijk',
    'lijdelijkste': 'lijdelijk',
    'lijdend-voorwerpszinnen': 'lijdend-voorwerpszin',
    'lijdender': 'lijdend',
    'lijdendere': 'lijdend',
    'lijdendst': 'lijdend',
    'lijdendste': 'lijdend',
    'lijdensgeschiedenissen': 'lijdensgeschiedenis',
    'lijdenspreken': 'lijdenspreek',
    'lijdensteksten': 'lijdenstekst',
    'lijdenswegen': 'lijdensweg',
    'lijdensweken': 'lijdensweek',
    'lijderessen': 'lijderes',
    'lijders': 'lijder',
    'lijdt': 'lijden',
    'lijdzaams': 'lijdzaam',
    'lijdzaamst': 'lijdzaam',
    'lijdzaamste': 'lijdzaam',
    'lijdzame': 'lijdzaam',
    'lijdzamer': 'lijdzaam',
    'lijdzamere': 'lijdzaam',
    'lijfartsen': 'lijfarts',
    'lijfbladen': 'lijfblad',
    'lijfde': 'lijven',
    'lijfeigenen': 'lijfeigene',
    'lijfelijke': 'lijfelijk',
    'lijfelijks': 'lijfelijk',
    'lijffie': 'lijf',
    'lijfgardes': 'lijfgarde',
    'lijfje': 'lijf',
    'lijfjes': 'lijfje',
    'lijfknechten': 'lijfknecht',
    'lijfknechts': 'lijfknecht',
    'lijflandse': 'lijflands',
    'lijfliederen': 'lijflied',
    'lijfrenten': 'lijfrente',
    'lijfrentes': 'lijfrente',
    'lijfsieraden': 'lijfsieraad',
    'lijfspreuken': 'lijfspreuk',
    'lijfstijlcampagnes': 'lijfstijlcampagne',
    'lijfstoeten': 'lijfstoet',
    'lijfstraffelijke': 'lijfstraffelijk',
    'lijfstraffen': 'lijfstraf',
    'lijfstukken': 'lijfstuk',
    'lijft': 'lijven',
    'lijfwachten': 'lijfwacht',
    "lijkauto's": 'lijkauto',
    'lijkbaren': 'lijkbaar',
    'lijkbezorgers': 'lijkbezorger',
    'lijkbidders': 'lijkbidder',
    'lijkblauwe': 'lijkblauw',
    'lijkbleke': 'lijkbleek',
    'lijkbussen': 'lijkbus',
    'lijkdichten': 'lijkdicht',
    'lijkdiensten': 'lijkdienst',
    'lijkdragers': 'lijkdrager',
    'lijkend': 'lijken',
    'lijkende': 'lijken',
    'lijkenhuisje': 'lijkenhuis',
    'lijkenhuisjes': 'lijkenhuis',
    'lijkenhuizen': 'lijkenhuis',
    'lijkenpikkers': 'lijkenpikker',
    'lijkfeesten': 'lijkfeest',
    'lijkhuisje': 'lijkhuis',
    'lijkhuisjes': 'lijkhuis',
    'lijkhuizen': 'lijkhuis',
    'lijkje': 'lijk',
    'lijkjes': 'lijk',
    'lijkkisten': 'lijkkist',
    'lijkkleden': 'lijkkleed',
    'lijkkleren': 'lijkkleed',
    'lijkkleurige': 'lijkkleurig',
    'lijkkleuriger': 'lijkkleurig',
    'lijkkleurigere': 'lijkkleurig',
    'lijkkleurigst': 'lijkkleurig',
    'lijkkleurigste': 'lijkkleurig',
    'lijkkoetsen': 'lijkkoets',
    'lijkkransen': 'lijkkrans',
    'lijkmalen': 'lijkmaal',
    'lijkmissen': 'lijkmis',
    'lijkoffers': 'lijkoffer',
    'lijkopeningen': 'lijkopening',
    'lijkovens': 'lijkoven',
    'lijkplechtigheden': 'lijkplechtigheid',
    'lijkredenen': 'lijkrede',
    'lijkredes': 'lijkrede',
    'lijkschouwers': 'lijkschouwer',
    'lijkschouwingen': 'lijkschouwing',
    'lijkstaatsies': 'lijkstaatsie',
    'lijkstoeten': 'lijkstoet',
    'lijkt': 'lijken',
    'lijkte': 'lijken',
    'lijkten': 'lijken',
    'lijktuberkels': 'lijktuberkel',
    'lijkverbrandingen': 'lijkverbranding',
    'lijkvlekken': 'lijkvlek',
    'lijkwaden': 'lijkwa',
    'lijkwagens': 'lijkwagen',
    'lijkwitst': 'lijkwit',
    'lijkwitste': 'lijkwit',
    'lijkwitte': 'lijkwit',
    'lijkwitter': 'lijkwit',
    'lijkwittere': 'lijkwit',
    'lijmbanden': 'lijmband',
    'lijmde': 'lijmen',
    'lijmden': 'lijmen',
    'lijmend': 'lijmen',
    'lijmende': 'lijmen',
    'lijmerige': 'lijmerig',
    'lijmeriger': 'lijmerig',
    'lijmerigere': 'lijmerig',
    'lijmerigst': 'lijmerig',
    'lijmerigste': 'lijmerig',
    'lijmers': 'lijmer',
    'lijmfabriekjes': 'lijmfabriek',
    'lijmige': 'lijmig',
    'lijmiger': 'lijmig',
    'lijmigere': 'lijmig',
    'lijmigst': 'lijmig',
    'lijmigste': 'lijmig',
    'lijmkammen': 'lijmkam',
    'lijmketels': 'lijmketel',
    'lijmklemmen': 'lijmklem',
    'lijmknechten': 'lijmknecht',
    'lijmkwasten': 'lijmkwast',
    'lijmnaden': 'lijmnaad',
    'lijmpersen': 'lijmpers',
    'lijmpotten': 'lijmpot',
    'lijmschroeven': 'lijmschroef',
    'lijmspuiters': 'lijmspuiter',
    'lijmstangen': 'lijmstang',
    'lijmstoffen': 'lijmstof',
    'lijmstokken': 'lijmstok',
    'lijmt': 'lijmen',
    'lijmtangen': 'lijmtang',
    'lijnafdelingen': 'lijnafdeling',
    'lijnbanen': 'lijnbaan',
    'lijnboten': 'lijnboot',
    'lijnbussen': 'lijnbus',
    'lijnclichés': 'lijncliché',
    'lijnde': 'lijnen',
    'lijndiagrammen': 'lijndiagram',
    'lijndiensten': 'lijndienst',
    'lijndraaiers': 'lijndraaier',
    'lijnend': 'lijnen',
    'lijnende': 'lijnen',
    'lijnfilms': 'lijnfilm',
    'lijnfuncties': 'lijnfunctie',
    'lijnfunctionarissen': 'lijnfunctionaris',
    'lijngravuren': 'lijngravure',
    'lijngravures': 'lijngravure',
    'lijningangen': 'lijningang',
    'lijnkiezers': 'lijnkiezer',
    'lijnkleuren': 'lijnkleur',
    'lijnkoeken': 'lijnkoek',
    'lijnlancetvormige': 'lijnlancetvormig',
    'lijnmanagers': 'lijnmanager',
    'lijnmotoren': 'lijnmotor',
    'lijnmotors': 'lijnmotor',
    'lijnnummers': 'lijnnummer',
    'lijnopzichters': 'lijnopzichter',
    'lijnrechte': 'lijnrecht',
    'lijnrechtere': 'lijnrecht',
    'lijnrechters': 'lijnrechter',
    'lijnrechtst': 'lijnrecht',
    'lijnrechtste': 'lijnrecht',
    'lijnrederijen': 'lijnrederij',
    'lijnschepen': 'lijnschip',
    'lijnsignalen': 'lijnsignaal',
    'lijnslagerijen': 'lijnslagerij',
    'lijnslagers': 'lijnslager',
    'lijnspotters': 'lijnspotter',
    'lijnstoringen': 'lijnstoring',
    'lijnstukken': 'lijnstuk',
    'lijnt': 'lijnen',
    "lijntaxi's": 'lijntaxi',
    'lijntekeningen': 'lijntekening',
    'lijntje': 'lijn',
    'lijntjes': 'lijn',
    'lijntoestellen': 'lijntoestel',
    'lijntrekkers': 'lijntrekker',
    'lijntreksters': 'lijntrekster',
    'lijnuitgangen': 'lijnuitgang',
    'lijnvissers': 'lijnvisser',
    'lijnvliegtuigen': 'lijnvliegtuig',
    'lijnvluchten': 'lijnvlucht',
    'lijnvormiger': 'lijnvormig',
    'lijnvormigere': 'lijnvormig',
    'lijnvormigst': 'lijnvormig',
    'lijnvormigste': 'lijnvormig',
    'lijnvullers': 'lijnvuller',
    'lijnwachters': 'lijnwachter',
    'lijnwaden': 'lijnwaad',
    'lijnwerkers': 'lijnwerker',
    'lijnzaadkoeken': 'lijnzaadkoek',
    'lijnzoekers': 'lijnzoeker',
    'lijpe': 'lijp',
    'lijpen': 'lijp',
    'lijper': 'lijp',
    'lijpere': 'lijp',
    'lijpkikkers': 'lijpkikker',
    "lijpo's": 'lijpo',
    'lijpst': 'lijp',
    'lijpste': 'lijp',
    'lijsde': 'lijzen',
    'lijsden': 'lijzen',
    'lijstaanvoerders': 'lijstaanvoerder',
    'lijstduwers': 'lijstduwer',
    'lijstend': 'lijsten',
    'lijstende': 'lijsten',
    'lijstenklemmen': 'lijstenklem',
    'lijstenmakers': 'lijstenmaker',
    'lijsterbessen': 'lijsterbes',
    'lijsterbessenbomen': 'lijsterbessenboom',
    'lijsterbogen': 'lijsterboog',
    'lijsterstrikken': 'lijsterstrik',
    'lijstertje': 'lijster',
    'lijstertjes': 'lijster',
    'lijstgevels': 'lijstgevel',
    'lijstje': 'lijst',
    'lijstjes': 'lijst',
    'lijstkiesdelers': 'lijstkiesdeler',
    'lijstladders': 'lijstladder',
    'lijststemmen': 'lijststem',
    'lijstte': 'lijsten',
    'lijstten': 'lijsten',
    'lijsttrekkers': 'lijsttrekker',
    'lijstverbindingen': 'lijstverbinding',
    'lijstverhalen': 'lijstverhaal',
    'lijve': 'lijf',
    'lijvige': 'lijvig',
    'lijviger': 'lijvig',
    'lijvigere': 'lijvig',
    'lijvigst': 'lijvig',
    'lijvigste': 'lijvig',
    'lijwaartse': 'lijwaarts',
    'lijzebetten': 'lijzebet',
    'lijzeilen': 'lijzeil',
    "lijzeilsra's": 'lijzeilsra',
    'lijzeilsraas': 'lijzeilsra',
    'lijzend': 'lijzen',
    'lijzende': 'lijzen',
    'lijzige': 'lijzig',
    'lijziger': 'lijzig',
    'lijzigere': 'lijzig',
    'lijzigs': 'lijzig',
    'lijzigst': 'lijzig',
    'lijzigste': 'lijzig',
    'likdoorns': 'likdoorn',
    'likdoornsnijders': 'likdoornsnijder',
    'likdorens': 'likdoren',
    'likdorensnijders': 'likdorensnijder',
    'likes': 'like',
    'likeurachtige': 'likeurachtig',
    'likeurbonbons': 'likeurbonbon',
    'likeuren': 'likeur',
    'likeurflessen': 'likeurfles',
    'likeurglaasje': 'likeurglas',
    'likeurglaasjes': 'likeurglaasje',
    'likeurglazen': 'likeurglas',
    'likeurpralines': 'likeurpraline',
    'likeurstellen': 'likeurstel',
    'likeurstokerijen': 'likeurstokerij',
    'likeurstokers': 'likeurstoker',
    'likeurtje': 'likeur',
    'likeurtjes': 'likeur',
    'likhouten': 'likhout',
    'likjes': 'lik',
    'likkebaard': 'likkebaarden',
    'likkebaardde': 'likkebaarden',
    'likkebaardden': 'likkebaarden',
    'likkebaardend': 'likkebaarden',
    'likkebaardende': 'likkebaarden',
    'likkebaardt': 'likkebaarden',
    'likkebroers': 'likkebroer',
    'likkend': 'likken',
    'likkende': 'likken',
    'likkepotten': 'likkepot',
    'likkers': 'likker',
    'likskes': 'lik',
    'likstenen': 'liksteen',
    'likstokken': 'likstok',
    'likt': 'likken',
    'likte': 'likken',
    'likten': 'likken',
    "lila's": 'lila',
    'lila-achtige': 'lila-achtig',
    'lila-achtiger': 'lila-achtig',
    'lila-achtigere': 'lila-achtig',
    'lila-achtigst': 'lila-achtig',
    'lila-achtigste': 'lila-achtig',
    'lilachtige': 'lilachtig',
    'lilachtiger': 'lilachtig',
    'lilachtigere': 'lilachtig',
    'lilachtigst': 'lilachtig',
    'lilachtigste': 'lilachtig',
    'lilatinten': 'lilatint',
    'lilde': 'lillen',
    'lilden': 'lillen',
    'lillend': 'lillen',
    'lillende': 'lillen',
    'lillige': 'lillig',
    'lilliger': 'lillig',
    'lilligere': 'lillig',
    'lilligst': 'lillig',
    'lilligste': 'lillig',
    'lilliputachtige': 'lilliputachtig',
    'lilliputachtiger': 'lilliputachtig',
    'lilliputachtigere': 'lilliputachtig',
    'lilliputachtigst': 'lilliputachtig',
    'lilliputachtigste': 'lilliputachtig',
    'lilliputterkes': 'lilliputter',
    'lilliputters': 'lilliputter',
    'lilt': 'lillen',
    'lima-treinen': 'lima-trein',
    'limans': 'liman',
    'limbische': 'limbisch',
    'limburgser': 'limburgs',
    'limeense': 'limeens',
    'limericks': 'limerick',
    'limieten': 'limiet',
    'limietpalen': 'limietpaal',
    'limiettijden': 'limiettijd',
    'limietverzekeringen': 'limietverzekering',
    'limitatieve': 'limitatief',
    'limiteer': 'limiteren',
    'limiteerde': 'limiteren',
    'limiteerden': 'limiteren',
    'limiteert': 'limiteren',
    'limiterend': 'limiteren',
    'limiterende': 'limiteren',
    'limoenen': 'limoen',
    'limoentje': 'limoen',
    'limoentjes': 'limoen',
    'limonaat': 'limonade',
    'limonadedrinkers': 'limonadedrinker',
    'limonades': 'limonade',
    'limonadesiropen': 'limonadesiroop',
    'limousines': 'limousine',
    'lindebladen': 'lindeblad',
    'lindebladeren': 'lindeblad',
    'lindeblaren': 'lindeblad',
    'lindebloesems': 'lindebloesem',
    'lindebomen': 'lindeboom',
    'lindenlanen': 'lindenlaan',
    'lindepijlstaarten': 'lindepijlstaart',
    'lindes': 'linde',
    'lindetje': 'linde',
    'lindetjes': 'linde',
    'lineairder': 'lineair',
    'lineairdere': 'lineair',
    'lineaire': 'lineair',
    'lineairs': 'lineair',
    'lineairst': 'lineair',
    'lineairste': 'lineair',
    'lineatipes': 'lineatipe',
    'linesmen': 'linesman',
    'lingeries': 'lingerie',
    'lingerietasje': 'lingerietas',
    'lingeriewinkels': 'lingeriewinkel',
    'lingerieën': 'lingerie',
    'linguale': 'linguaal',
    'lingualen': 'linguaal',
    'linguïsten': 'linguïst',
    'linguïstische': 'linguïstisch',
    'liniaaltje': 'liniaal',
    'liniaaltjes': 'liniaal',
    'linialen': 'liniaal',
    'linieer': 'liniëren',
    'linieerde': 'liniëren',
    'linieerden': 'liniëren',
    'linieermachines': 'linieermachine',
    'linieerpennen': 'linieerpen',
    'linieert': 'liniëren',
    'linies': 'linie',
    'linieschepen': 'linieschip',
    'linimenten': 'liniment',
    'liniërend': 'liniëren',
    'liniërende': 'liniëren',
    'linke': 'link',
    'linkend': 'linken',
    'linkende': 'linken',
    'linkerarmen': 'linkerarm',
    'linkerbenen': 'linkerbeen',
    'linkerds': 'linkerd',
    'linkere': 'link',
    'linkerhanden': 'linkerhand',
    'linkerhoekje': 'linkerhoek',
    'linkerkanten': 'linkerkant',
    'linkermiddenvelders': 'linkermiddenvelder',
    'linkeroevers': 'linkeroever',
    'linkerogen': 'linkeroog',
    'linkeroren': 'linkeroor',
    'linkerrijtje': 'linkerrij',
    'linkerschouders': 'linkerschouder',
    'linkertouwtje': 'linkertouw',
    'linkervleugels': 'linkervleugel',
    'linkervoeten': 'linkervoet',
    'linkje': 'link',
    'linkmichels': 'linkmichel',
    'links-liberale': 'links-liberaal',
    'links-liberalen': 'links-liberaal',
    'links-libertaire': 'links-libertair',
    'links-radicale': 'links-radicaal',
    'links-radicalen': 'links-radicaal',
    'links-socialistische': 'links-socialistisch',
    'linksachters': 'linksachter',
    'linksbacks': 'linksback',
    'linksbeners': 'linksbener',
    'linksbenige': 'linksbenig',
    'linksbenigen': 'linksbenig',
    'linksbeniger': 'linksbenig',
    'linksbenigere': 'linksbenig',
    'linksbenigs': 'linksbenig',
    'linksbenigst': 'linksbenig',
    'linksbenigste': 'linksbenig',
    'linksbinnens': 'linksbinnen',
    'linksbuitens': 'linksbuiten',
    'linksdraaiende': 'linksdraaiend',
    'linksdragende': 'linksdragend',
    'linkse': 'links',
    'linkser': 'links',
    'linksere': 'links',
    'linkshalfs': 'linkshalf',
    'linkshandige': 'linkshandig',
    'linkshandigen': 'linkshandig',
    'linkst': 'link',
    'linkste': 'link',
    'linksvoetige': 'linksvoetig',
    'linksvoors': 'linksvoor',
    'linkt': 'linken',
    'linkte': 'linken',
    'linkten': 'linken',
    'linktrainers': 'linktrainer',
    'linnenbleken': 'linnenbleek',
    'linnenjuffrouwen': 'linnenjuffrouw',
    'linnenkamers': 'linnenkamer',
    'linnenkasten': 'linnenkast',
    'linnennaaisters': 'linnennaaister',
    'linnenpersen': 'linnenpers',
    'linnens': 'linnen',
    'linnensoorten': 'linnensoort',
    'linnenwevers': 'linnenwever',
    "lino's": 'lino',
    'linoleumdrukken': 'linoleumdruk',
    'linoleumpje': 'linoleum',
    'linoleumsneden': 'linoleumsnede',
    'linolzuren': 'linolzuur',
    'linolzuurrijke': 'linolzuurrijk',
    'linosneden': 'linosnede',
    'linotypes': 'linotype',
    'lintachtige': 'lintachtig',
    'lintalen': 'lintaal',
    'lintbloemen': 'lintbloem',
    'lintcassettes': 'lintcassette',
    'lintdorpen': 'lintdorp',
    'linten': 'lint',
    'lintje': 'lint',
    'lintjes': 'lint',
    'lintjesjagers': 'lintjesjager',
    'lintmeters': 'lintmeter',
    'lintomschakelaars': 'lintomschakelaar',
    'lintvissen': 'lintvis',
    'lintvoegen': 'lintvoeg',
    'lintvormige': 'lintvormig',
    'lintvormiger': 'lintvormig',
    'lintvormigere': 'lintvormig',
    'lintvormigst': 'lintvormig',
    'lintvormigste': 'lintvormig',
    'lintwormen': 'lintworm',
    'lintzagen': 'lintzaag',
    'linuxraadselkes': 'linuxraadsel',
    'linzen': 'linze',
    "lio's": 'lio',
    'liparieten': 'lipariet',
    'lipbloemen': 'lipbloem',
    'lipbloemige': 'lipbloemig',
    'lipbloemigen': 'lipbloemig',
    'lipiden': 'lipide',
    'lipje': 'lip',
    'lipjes': 'lip',
    'lipklanken': 'lipklank',
    'liplappen': 'liplap',
    'liplassen': 'liplas',
    'lipmedeklinkers': 'lipmedeklinker',
    'lipofiele': 'lipofiel',
    'lipogrammatische': 'lipogrammatisch',
    'lipogrammen': 'lipogram',
    'lipoproteïnen': 'lipoproteïne',
    'lipoïden': 'lipoïde',
    'lippend': 'lippen',
    'lippende': 'lippen',
    'lippenpommades': 'lippenpommade',
    'lippenpotloden': 'lippenpotlood',
    'lippenstiften': 'lippenstift',
    'lippenstiftje': 'lippenstift',
    'lippenzalven': 'lippenzalf',
    'lippige': 'lippig',
    'lippijpen': 'lippijp',
    'lipssleutels': 'lipssleutel',
    'lipssloten': 'lipsslot',
    'lipsticks': 'lipstick',
    'lipsynchrone': 'lipsynchroon',
    'lipt': 'lippen',
    'lipte': 'lippen',
    'lipten': 'lippen',
    'lipvissen': 'lipvis',
    'lipvormige': 'lipvormig',
    'liquidae': 'liquida',
    'liquidateurs': 'liquidateur',
    'liquidatiekassen': 'liquidatiekas',
    'liquidaties': 'liquidatie',
    'liquidatiewinsten': 'liquidatiewinst',
    'liquideer': 'liquideren',
    'liquideerde': 'liquideren',
    'liquideerden': 'liquideren',
    'liquideert': 'liquideren',
    'liquiderend': 'liquideren',
    'liquiderende': 'liquideren',
    'liquiditeiten': 'liquiditeit',
    'liquiditeitsproblemen': 'liquiditeitsprobleem',
    'liquiditeitsquotes': 'liquiditeitsquote',
    'lires': 'lire',
    'lisachtige': 'lisachtig',
    'lisbloemen': 'lisbloem',
    'lisdodden': 'lisdodde',
    'lisenen': 'liseen',
    'lisp': 'lispen',
    'lispel': 'lispelen',
    'lispelde': 'lispelen',
    'lispelden': 'lispelen',
    'lispelend': 'lispelen',
    'lispelende': 'lispelen',
    'lispelt': 'lispelen',
    'lispend': 'lispen',
    'lispende': 'lispen',
    'lispt': 'lispen',
    'lispte': 'lispen',
    'lispten': 'lispen',
    'lissen': 'lis',
    'listigaards': 'listigaard',
    'listige': 'listig',
    'listiger': 'listig',
    'listigere': 'listig',
    'listigheden': 'listigheid',
    'listigs': 'listig',
    'listigst': 'listig',
    'listigste': 'listig',
    'litanieën': 'litanie',
    'literair-historici': 'literair-historicus',
    'literair-historische': 'literair-historisch',
    'literairder': 'literair',
    'literairdere': 'literair',
    'literaire': 'literair',
    'literairen': 'literair',
    'literairs': 'literair',
    'literairst': 'literair',
    'literairste': 'literair',
    'literalen': 'literaal',
    'literals': 'literal',
    'literaten': 'literaat',
    'literatoren': 'literator',
    'literaturen': 'literatuur',
    'literatuurbeschouwingen': 'literatuurbeschouwing',
    'literatuurbijlagen': 'literatuurbijlage',
    'literatuurcritici': 'literatuurcriticus',
    'literatuurexegeten': 'literatuurexegeet',
    'literatuurgegevens': 'literatuurgegeven',
    'literatuurgeschiedenissen': 'literatuurgeschiedenis',
    'literatuurgroepen': 'literatuurgroep',
    'literatuurhistorici': 'literatuurhistoricus',
    'literatuurkritieken': 'literatuurkritiek',
    'literatuurlessen': 'literatuurles',
    'literatuurlijsten': 'literatuurlijst',
    'literatuurlijstje': 'literatuurlijst',
    'literatuurlijstjes': 'literatuurlijst',
    'literatuuropgaven': 'literatuuropgave',
    'literatuuropvattingen': 'literatuuropvatting',
    'literatuuroverzichten': 'literatuuroverzicht',
    'literatuurprijzen': 'literatuurprijs',
    'literatuurreferenties': 'literatuurreferentie',
    'literatuurstudies': 'literatuurstudie',
    'literatuurstudiën': 'literatuurstudie',
    'literatuurtheoretici': 'literatuurtheoreticus',
    'literatuurvakken': 'literatuurvak',
    'literatuurverfilmingen': 'literatuurverfilming',
    'literatuurverwijzingen': 'literatuurverwijzing',
    'literatuurwetenschappers': 'literatuurwetenschapper',
    'literblikken': 'literblik',
    'literflessen': 'literfles',
    'literglazen': 'literglas',
    'literkes': 'liter',
    'litermaten': 'litermaat',
    'liters': 'liter',
    'litertje': 'liter',
    'litertjes': 'liter',
    'lithische': 'lithisch',
    "litho's": 'litho',
    'lithofytische': 'lithofytisch',
    'lithografeer': 'lithograferen',
    'lithografeerde': 'lithograferen',
    'lithografeerden': 'lithograferen',
    'lithografeert': 'lithograferen',
    'lithografen': 'lithograaf',
    'lithograferend': 'lithograferen',
    'lithograferende': 'lithograferen',
    'lithografieën': 'lithografie',
    'lithografische': 'lithografisch',
    'lithologische': 'lithologisch',
    'lithostatische': 'lithostatisch',
    'lithostratigrafische': 'lithostratigrafisch',
    'litigieuze': 'litigieus',
    'litorale': 'litoraal',
    'littekenbreuken': 'littekenbreuk',
    'littekenen': 'litteken',
    'littekens': 'litteken',
    'littekentje': 'litteken',
    'littekentjes': 'litteken',
    'litterair-historici': 'litterair-historicus',
    'litterair-historische': 'litterair-historisch',
    'litterairder': 'litterair',
    'litterairdere': 'litterair',
    'litteraire': 'litterair',
    'litterairst': 'litterair',
    'litterairste': 'litterair',
    'litteratoren': 'litterator',
    'litteraturen': 'litteratuur',
    'litteratuurbeschouwingen': 'litteratuurbeschouwing',
    'litteratuurgeschiedenissen': 'litteratuurgeschiedenis',
    'litteratuurlijsten': 'litteratuurlijst',
    'litteratuuropgaven': 'litteratuuropgave',
    'litteratuuroverzichten': 'litteratuuroverzicht',
    'litteratuurprijzen': 'litteratuurprijs',
    'litteratuurstudies': 'litteratuurstudie',
    'litteratuurstudiën': 'litteratuurstudie',
    'litteratuurverwijzingen': 'litteratuurverwijzing',
    'littorale': 'littoraal',
    'liturgen': 'liturg',
    'liturgiegebeden': 'liturgiegebed',
    'liturgieën': 'liturgie',
    'liturgische': 'liturgisch',
    'live-actionfilms': 'live-actionfilm',
    'live-albums': 'live-album',
    'live-concerten': 'live-concert',
    'live-effecten': 'live-effect',
    'live-nummers': 'live-nummer',
    'live-opnamen': 'live-opname',
    'live-opnames': 'live-opname',
    'live-optredens': 'live-optreden',
    'live-podia': 'live-podium',
    "live-programma's": 'live-programma',
    'live-shows': 'live-show',
    'live-toernooien': 'live-toernooi',
    'live-uitvoeringen': 'live-uitvoering',
    'live-uitzendingen': 'live-uitzending',
    'live-versies': 'live-versie',
    'livealbums': 'livealbum',
    'livebeelden': 'livebeeld',
    'liveconcerten': 'liveconcert',
    'livens': 'liven',
    'livenummers': 'livenummer',
    'liveopnamen': 'liveopname',
    'liveopnames': 'liveopname',
    'liveoptredens': 'liveoptreden',
    'lives': 'live',
    'liveshows': 'liveshow',
    'liveversies': 'liveversie',
    'livings': 'living',
    'livingske': 'living',
    'livreibedienden': 'livreibediende',
    'livreibediendes': 'livreibediende',
    'livreien': 'livrei',
    'livreiknechten': 'livreiknecht',
    'livreiknechts': 'livreiknecht',
    'livreirokken': 'livreirok',
    'livreitje': 'livrei',
    'livreitjes': 'livrei',
    'livres': 'livre',
    'livrets': 'livret',
    'liërend': 'liëren',
    'liërende': 'liëren',
    "llano's": 'llano',
    'loadgrafiekjes': 'loadgrafiek',
    'loadstatistiekjes': 'loadstatistiek',
    'lobbend': 'lobben',
    'lobbende': 'lobben',
    'lobber': 'lobberen',
    'lobberde': 'lobberen',
    'lobberden': 'lobberen',
    'lobberend': 'lobberen',
    'lobberende': 'lobberen',
    'lobberige': 'lobberig',
    'lobberiger': 'lobberig',
    'lobberigere': 'lobberig',
    'lobberigst': 'lobberig',
    'lobberigste': 'lobberig',
    'lobbert': 'lobberen',
    'lobbesachtige': 'lobbesachtig',
    'lobbesachtiger': 'lobbesachtig',
    'lobbesachtigere': 'lobbesachtig',
    'lobbesachtigst': 'lobbesachtig',
    'lobbesachtigste': 'lobbesachtig',
    'lobbesen': 'lobbes',
    'lobbetje': 'lob',
    'lobbetjes': 'lob',
    'lobbige': 'lobbig',
    'lobbiger': 'lobbig',
    'lobbigere': 'lobbig',
    'lobbigst': 'lobbig',
    'lobbigste': 'lobbig',
    "lobby's": 'lobby',
    'lobbyde': 'lobbyen',
    'lobbyden': 'lobbyen',
    'lobbyend': 'lobbyen',
    'lobbyende': 'lobbyen',
    'lobbygroepen': 'lobbygroep',
    'lobbyisten': 'lobbyist',
    'lobbyt': 'lobbyen',
    'lobde': 'lobben',
    'lobden': 'lobben',
    'lobje': 'lob',
    'lobjes': 'lob',
    'loboren': 'loboor',
    'loborige': 'loborig',
    'lobotomie-huisvrouwen': 'lobotomie-huisvrouw',
    'lobs': 'lob',
    'lobt': 'lobben',
    'lobvoeten': 'lobvoet',
    'locanten': 'locant',
    'locatiekaarten': 'locatiekaart',
    'locaties': 'locatie',
    'locatieven': 'locatief',
    'lochs': 'loch',
    'lochtingen': 'lochting',
    'lock-outs': 'lock-out',
    "loco's": 'loco',
    'loco-burgemeesters': 'loco-burgemeester',
    'locomobielen': 'locomobiel',
    'locomotiefbestuurders': 'locomotiefbestuurder',
    'locomotiefje': 'locomotief',
    'locomotieven': 'locomotief',
    'locomotoren': 'locomotor',
    'locopreparaten': 'locopreparaat',
    'locoprijzen': 'locoprijs',
    'lodderachtige': 'lodderachtig',
    'lodderachtiger': 'lodderachtig',
    'lodderachtigere': 'lodderachtig',
    'lodderachtigst': 'lodderachtig',
    'lodderachtigste': 'lodderachtig',
    'lodderde': 'lodderen',
    'lodderden': 'lodderen',
    'lodderend': 'lodderen',
    'lodderende': 'lodderen',
    'lodderige': 'lodderig',
    'lodderiger': 'lodderig',
    'lodderigere': 'lodderig',
    'lodderigst': 'lodderig',
    'lodderigste': 'lodderig',
    'lodderogend': 'lodderogen',
    'lodderogende': 'lodderogen',
    'lodderoogde': 'lodderogen',
    'lodderoogden': 'lodderogen',
    'lodderoogt': 'lodderogen',
    'lodders': 'lodder',
    'loddert': 'lodderen',
    'loddertje': 'lodder',
    'loddertjes': 'lodder',
    'lodend': 'loden',
    'lodende': 'loden',
    'lodens': 'loden',
    'lodges': 'lodge',
    'lodingen': 'loding',
    'loebassen': 'loebas',
    'loeders': 'loeder',
    'loefbalken': 'loefbalk',
    'loefbijterboten': 'loefbijterboot',
    'loefbijters': 'loefbijter',
    'loefbomen': 'loefboom',
    'loefde': 'loeven',
    'loefden': 'loeven',
    'loefgierige': 'loefgierig',
    'loefhouders': 'loefhouder',
    'loeft': 'loeven',
    'loefwaartse': 'loefwaarts',
    'loeide': 'loeien',
    'loeiden': 'loeien',
    'loeiend': 'loeien',
    'loeiers': 'loeier',
    'loeigoede': 'loeigoed',
    'loeiharde': 'loeihard',
    'loeit': 'loeien',
    "loempia's": 'loempia',
    'loempiaatjes': 'loempia',
    'loempiake': 'loempia',
    'loense': 'loens',
    'loensend': 'loensen',
    'loensende': 'loensen',
    'loenser': 'loens',
    'loensere': 'loens',
    'loensten': 'loensen',
    'loepen': 'loep',
    'loepzuivere': 'loepzuiver',
    'loerde': 'loeren',
    'loerden': 'loeren',
    'loerders': 'loerder',
    'loerend': 'loeren',
    'loerende': 'loeren',
    'loeresen': 'loeres',
    'loerisen': 'loeris',
    'loerogend': 'loerogen',
    'loerogende': 'loerogen',
    'loeroog': 'loerogen',
    'loeroogde': 'loerogen',
    'loeroogden': 'loerogen',
    'loeroogt': 'loerogen',
    'loerplaatsen': 'loerplaats',
    'loert': 'loeren',
    'loervogels': 'loervogel',
    'loeten': 'loet',
    'loevend': 'loeven',
    'loevende': 'loeven',
    'lofbazuinen': 'lofbazuin',
    'lofbetuigingen': 'lofbetuiging',
    'lofdichten': 'lofdicht',
    'loffelijke': 'loffelijk',
    'loffelijker': 'loffelijk',
    'loffelijkere': 'loffelijk',
    'loffelijkst': 'loffelijk',
    'loffelijkste': 'loffelijk',
    'lofgezangen': 'lofgezang',
    'lofliederen': 'loflied',
    'lofprijzingen': 'lofprijzing',
    'lofpsalmen': 'lofpsalm',
    'lofredenaars': 'lofredenaar',
    'lofredenen': 'lofrede',
    'lofredes': 'lofrede',
    'lofs': 'lof',
    'lofspraken': 'lofspraak',
    'loftuitingen': 'loftuiting',
    'lofwaardige': 'lofwaardig',
    'lofwaardiger': 'lofwaardig',
    'lofwaardigere': 'lofwaardig',
    'lofwaardigst': 'lofwaardig',
    'lofwaardigste': 'lofwaardig',
    'lofzangen': 'lofzang',
    'lofzangers': 'lofzanger',
    'loganbessen': 'loganbes',
    'logaritmen': 'logaritme',
    'logaritmes': 'logaritme',
    'logaritmestelsels': 'logaritmestelsel',
    'logaritmetabellen': 'logaritmetabel',
    'logaritmetafels': 'logaritmetafel',
    'logaritmewijzers': 'logaritmewijzer',
    'logaritmische': 'logaritmisch',
    'logatomen': 'logatoom',
    'logboeken': 'logboek',
    'logde': 'loggen',
    'logden': 'loggen',
    'logeeradressen': 'logeeradres',
    'logeerbedden': 'logeerbed',
    'logeerde': 'logeren',
    'logeerden': 'logeren',
    'logeergasten': 'logeergast',
    'logeerhuizen': 'logeerhuis',
    'logeerkamerke': 'logeerkamer',
    'logeerkamers': 'logeerkamer',
    'logeerkamertjes': 'logeerkamer',
    'logeermogelijkheden': 'logeermogelijkheid',
    'logeerouders': 'logeerouder',
    'logeerpartijen': 'logeerpartij',
    'logeerpartijtjes': 'logeerpartij',
    'logeert': 'logeren',
    'logees': 'logee',
    'logeetje': 'logé',
    'logeetjes': 'logé',
    'logementen': 'logement',
    'logementhouders': 'logementhouder',
    'logend': 'logen',
    'logende': 'logen',
    'logenstraf': 'logenstraffen',
    'logenstraffend': 'logenstraffen',
    'logenstraffende': 'logenstraffen',
    'logenstraffingen': 'logenstraffing',
    'logenstraft': 'logenstraffen',
    'logenstrafte': 'logenstraffen',
    'logenstraften': 'logenstraffen',
    'logerend': 'logeren',
    'logerende': 'logeren',
    'loges': 'loge',
    'logge': 'log',
    'loggend': 'loggen',
    'loggende': 'loggen',
    'loggere': 'log',
    'loggers': 'logger',
    'loggertje': 'logger',
    'loggertjes': 'logger',
    "loggia's": 'loggia',
    'logglazen': 'logglas',
    'logia': 'logium',
    'logici': 'logicus',
    'logiesgelegenheden': 'logiesgelegenheid',
    'logigrammen': 'logigram',
    'logigrampuzzels': 'logigrampuzzel',
    'logische': 'logisch',
    'logischer': 'logisch',
    'logischere': 'logisch',
    'logischt': 'logisch',
    'logischte': 'logisch',
    'logistieke': 'logistiek',
    'logistische': 'logistisch',
    'loglijnen': 'loglijn',
    "logo's": 'logo',
    'logo-akoepedisten': 'logo-akoepedist',
    'logogene': 'logogeen',
    'logogrammen': 'logogram',
    'logogriefen': 'logogrief',
    'logootje': 'logo',
    'logopedische': 'logopedisch',
    'logopedisten': 'logopedist',
    'logplankjes': 'logplankje',
    'logs': 'log',
    'logst': 'log',
    'logste': 'log',
    'logt': 'loggen',
    'logés': 'logé',
    'loipen': 'loipe',
    'loipes': 'loipe',
    'lokaaldiensten': 'lokaaldienst',
    'lokaalke': 'lokaal',
    'lokaals': 'lokaal',
    'lokaalspoorlijnen': 'lokaalspoorlijn',
    'lokaalspoorwegen': 'lokaalspoorweg',
    'lokaaltje': 'lokaal',
    'lokaaltjes': 'lokaal',
    'lokaaltreinen': 'lokaaltrein',
    'lokalen': 'lokaal',
    'lokaliseer': 'lokaliseren',
    'lokaliseerde': 'lokaliseren',
    'lokaliseerden': 'lokaliseren',
    'lokaliseert': 'lokaliseren',
    'lokaliserend': 'lokaliseren',
    'lokaliserende': 'lokaliseren',
    'lokaliteiten': 'lokaliteit',
    'lokartikelen': 'lokartikel',
    'lokartikels': 'lokartikel',
    'lokazen': 'lokaas',
    'lokduiven': 'lokduif',
    'lokeenden': 'lokeend',
    'loken': 'luiken',
    'lokerse': 'lokers',
    'loketbeambten': 'loketbeambte',
    'loketdeurtje': 'loketdeur',
    'loketje': 'loket',
    'loketkasten': 'loketkast',
    'loketmachines': 'loketmachine',
    'loketten': 'loket',
    'lokettenzalen': 'lokettenzaal',
    'lokettisten': 'lokettist',
    'lokettistes': 'lokettiste',
    'lokfluitjes': 'lokfluitje',
    'lokharige': 'lokharig',
    'lokhariger': 'lokharig',
    'lokharigere': 'lokharig',
    'lokharigst': 'lokharig',
    'lokharigste': 'lokharig',
    'lokjes': 'lok',
    'lokkend': 'lokken',
    'lokkende': 'lokken',
    'lokkers': 'lokker',
    'lokkertjes': 'lokkertje',
    'lokkige': 'lokkig',
    'lokkiger': 'lokkig',
    'lokkigere': 'lokkig',
    'lokkigst': 'lokkig',
    'lokkigste': 'lokkig',
    'lokmiddelen': 'lokmiddel',
    'lokomotieven': 'lokomotief',
    'lokroepen': 'lokroep',
    'lokroepjes': 'lokroep',
    'lokspijzen': 'lokspijs',
    'lokstemmen': 'lokstem',
    'loksters': 'lokster',
    'lokstoffen': 'lokstof',
    'lokt': 'lokken',
    'lokte': 'lokken',
    'lokten': 'lokken',
    'lokvinken': 'lokvink',
    'lokvogels': 'lokvogel',
    'lokzetten': 'lokzet',
    'lolbroeken': 'lolbroek',
    'lolde': 'lollen',
    'lolden': 'lollen',
    "lolita's": 'lolita',
    'lolleke': 'lol',
    'lollend': 'lollen',
    'lollende': 'lollen',
    'lollepotten': 'lollepot',
    'lolletje': 'lol',
    'lolletjes': 'lol',
    'lollige': 'lollig',
    'lolliger': 'lollig',
    'lolligere': 'lollig',
    'lolligs': 'lollig',
    'lolligst': 'lollig',
    'lolligste': 'lollig',
    "lolly's": 'lolly',
    "lolly'tje": 'lolly',
    "lolly'tjes": 'lolly',
    'lolmakers': 'lolmaker',
    'lolt': 'lollen',
    'lom-scholen': 'lom-school',
    'lombardische': 'lombardisch',
    'lomboks': 'lombok',
    'lome': 'loom',
    'lomer': 'loom',
    'lomere': 'loom',
    'lomige': 'lomig',
    'lomiger': 'lomig',
    'lomigere': 'lomig',
    'lomigst': 'lomig',
    'lomigste': 'lomig',
    'lommen': 'lom',
    'lommerdbriefjes': 'lommerdbriefje',
    'lommerdhouders': 'lommerdhouder',
    'lommerds': 'lommerd',
    'lommerhuisjes': 'lommerhuisje',
    'lommerige': 'lommerig',
    'lommeriger': 'lommerig',
    'lommerigere': 'lommerig',
    'lommerigst': 'lommerig',
    'lommerigste': 'lommerig',
    'lommerrijke': 'lommerrijk',
    'lommerrijker': 'lommerrijk',
    'lommerrijkere': 'lommerrijk',
    'lommerrijkst': 'lommerrijk',
    'lommerrijkste': 'lommerrijk',
    'lompe': 'lomp',
    'lompengaarders': 'lompengaarder',
    'lompenhandelaars': 'lompenhandelaar',
    'lompenkooplieden': 'lompenkoopman',
    'lompenpakhuizen': 'lompenpakhuis',
    'lompenzakken': 'lompenzak',
    'lomper': 'lomp',
    'lomperds': 'lomperd',
    'lompere': 'lomp',
    'lomperiken': 'lomperik',
    'lompheden': 'lompheid',
    'lompigheden': 'lompigheid',
    'lomps': 'lomp',
    'lompst': 'lomp',
    'lompste': 'lomp',
    'londen-reizigers': 'londen-reiziger',
    'lonender': 'lonend',
    'lonendere': 'lonend',
    'lonendst': 'lonend',
    'lonendste': 'lonend',
    'longaandoeningen': 'longaandoening',
    'longabcessen': 'longabces',
    'longaderen': 'longader',
    'longaders': 'longader',
    'longartsen': 'longarts',
    'longautomaten': 'longautomaat',
    'longblaasjes': 'longblaasje',
    'longbloedingen': 'longbloeding',
    'longcarcinomen': 'longcarcinoom',
    'longdrinks': 'longdrink',
    'longen': 'long',
    'longetje': 'long',
    'longetjes': 'long',
    "longfoto's": 'longfoto',
    'longgezwellen': 'longgezwel',
    'longhouses': 'longhouse',
    'longicefale': 'longicefaal',
    'longitudes': 'longitude',
    'longklachten': 'longklacht',
    'longknobbels': 'longknobbel',
    'longkwabben': 'longkwab',
    'longloze': 'longloos',
    'longmoeilijkheden': 'longmoeilijkheid',
    'longontstekingen': 'longontsteking',
    'longpatiënten': 'longpatiënt',
    'longpijpen': 'longpijp',
    'longproblemen': 'longprobleem',
    'longproeven': 'longproef',
    'longpunten': 'longpunt',
    'longrooms': 'longroom',
    'longslagaderen': 'longslagader',
    'longslagaders': 'longslagader',
    'longslakken': 'longslak',
    'longspecialisten': 'longspecialist',
    'longtoppen': 'longtop',
    'longtrechters': 'longtrechter',
    'longvissen': 'longvis',
    'longvliezen': 'longvlies',
    'longziekten': 'longziekte',
    'longziektes': 'longziekte',
    'lonkend': 'lonken',
    'lonkende': 'lonken',
    'lonkt': 'lonken',
    'lonkte': 'lonken',
    'lonkten': 'lonken',
    'lontarappels': 'lontarappel',
    'lontarpalmen': 'lontarpalm',
    'lonten': 'lont',
    'lontje': 'lont',
    'loochen': 'loochenen',
    'loochenaars': 'loochenaar',
    'loochende': 'loochenen',
    'loochenden': 'loochenen',
    'loochenend': 'loochenen',
    'loochenende': 'loochenen',
    'loocheningen': 'loochening',
    'loochent': 'loochenen',
    'loodaccumulatoren': 'loodaccumulator',
    'loodaccumulators': 'loodaccumulator',
    'loodachtige': 'loodachtig',
    'loodachtiger': 'loodachtig',
    'loodachtigere': 'loodachtig',
    'loodachtigst': 'loodachtig',
    'loodachtigste': 'loodachtig',
    'loodarme': 'loodarm',
    'loodbanden': 'loodband',
    'loodblauwe': 'loodblauw',
    'loodbomen': 'loodboom',
    'looddampen': 'looddamp',
    'loodde': 'loden',
    'looddekkers': 'looddekker',
    'loodden': 'loden',
    'loodertsen': 'looderts',
    'loodgehalten': 'loodgehalte',
    'loodgehaltes': 'loodgehalte',
    'loodgieterijen': 'loodgieterij',
    'loodgieters': 'loodgieter',
    'loodgrijst': 'loodgrijs',
    'loodgrijste': 'loodgrijs',
    'loodgrijze': 'loodgrijs',
    'loodgrijzer': 'loodgrijs',
    'loodgrijzere': 'loodgrijs',
    'loodhoudende': 'loodhoudend',
    'loodhoudender': 'loodhoudend',
    'loodhoudendere': 'loodhoudend',
    'loodhoudendst': 'loodhoudend',
    'loodhoudendste': 'loodhoudend',
    'loodje': 'lood',
    'loodjes': 'loodje',
    'loodkabels': 'loodkabel',
    'loodkleurige': 'loodkleurig',
    'loodkleuriger': 'loodkleurig',
    'loodkleurigere': 'loodkleurig',
    'loodkleurigst': 'loodkleurig',
    'loodkleurigste': 'loodkleurig',
    'loodkoorden': 'loodkoord',
    'loodlepels': 'loodlepel',
    'loodlijnen': 'loodlijn',
    'loodmantels': 'loodmantel',
    'loodmessen': 'loodmes',
    'loodmijnen': 'loodmijn',
    'loodproeven': 'loodproef',
    'loodramen': 'loodraam',
    'loodrechter': 'loodrecht',
    'loodrechtere': 'loodrecht',
    'loodrechts': 'loodrecht',
    'loodrechtst': 'loodrecht',
    'loodrechtste': 'loodrecht',
    "loodsauto's": 'loodsauto',
    'loodsbaarzen': 'loodsbaars',
    'loodsballonnen': 'loodsballon',
    'loodsballons': 'loodsballon',
    'loodsbazen': 'loodsbaas',
    'loodsboten': 'loodsboot',
    'loodsbriefjes': 'loodsbriefje',
    'loodschorten': 'loodschort',
    'loodsend': 'loodsen',
    'loodsende': 'loodsen',
    'loodsgelden': 'loodsgeld',
    'loodskantoren': 'loodskantoor',
    'loodskotters': 'loodskotter',
    'loodslabben': 'loodslab',
    'loodslichten': 'loodslicht',
    'loodslieden': 'loodsman',
    'loodsmannen': 'loodsman',
    'loodsmannetjes': 'loodsmannetje',
    'loodsmeeuwen': 'loodsmeeuw',
    'loodsmerken': 'loodsmerk',
    'loodsreglementen': 'loodsreglement',
    'loodsschuiten': 'loodsschuit',
    'loodssignalen': 'loodssignaal',
    'loodst': 'loodsen',
    'loodstaven': 'loodstaaf',
    'loodste': 'loodsen',
    'loodsten': 'loodsen',
    'loodsvaartuigen': 'loodsvaartuig',
    'loodsvlaggen': 'loodsvlag',
    'loodt': 'loden',
    'loodtangen': 'loodtang',
    'loodverbindingen': 'loodverbinding',
    'loodvergiftigingen': 'loodvergiftiging',
    'loodverven': 'loodverf',
    'loodveters': 'loodveter',
    'loodvrije': 'loodvrij',
    'loodwitfabrieken': 'loodwitfabriek',
    'loodwitvrije': 'loodwitvrij',
    'loodzwaarder': 'loodzwaar',
    'loodzwaardere': 'loodzwaar',
    'loodzwaars': 'loodzwaar',
    'loodzwaarst': 'loodzwaar',
    'loodzwaarste': 'loodzwaar',
    'loodzware': 'loodzwaar',
    'loofachtige': 'loofachtig',
    'loofbomen': 'loofboom',
    'loofbossen': 'loofbos',
    'loofdaken': 'loofdak',
    'loofde': 'loven',
    'loofden': 'loven',
    'loofhutten': 'loofhut',
    'loofklappers': 'loofklapper',
    'loofrijke': 'loofrijk',
    'loofrijker': 'loofrijk',
    'loofrijkere': 'loofrijk',
    'loofrijkst': 'loofrijk',
    'loofrijkste': 'loofrijk',
    'looft': 'loven',
    'loogachtige': 'loogachtig',
    'loogbaden': 'loogbad',
    'loogbakken': 'loogbak',
    'loogde': 'logen',
    'loogden': 'logen',
    'loogdoeken': 'loogdoek',
    'loogkuipen': 'loogkuip',
    'loogt': 'logen',
    'loogvaste': 'loogvast',
    'loogvaster': 'loogvast',
    'loogvastere': 'loogvast',
    'loogzouten': 'loogzout',
    'looide': 'looien',
    'looiden': 'looien',
    'looiend': 'looien',
    'looiende': 'looien',
    'looierijen': 'looierij',
    'looiers': 'looier',
    'looiersmessen': 'looiersmes',
    'looikuipen': 'looikuip',
    'loois': 'looi',
    'looistoffen': 'looistof',
    'looit': 'looien',
    'lookbedden': 'lookbed',
    'looking-teksten': 'looking-tekst',
    'lookingteksten': 'lookingtekst',
    'lookjes': 'look',
    'looksausen': 'looksaus',
    'lookteentjes': 'lookteen',
    'lookworsten': 'lookworst',
    'looms': 'loom',
    'loomst': 'loom',
    'loomste': 'loom',
    'loonacties': 'loonactie',
    'loonadministrateurs': 'loonadministrateur',
    'loonadministraties': 'loonadministratie',
    'loonakkoorden': 'loonakkoord',
    'loonarbeiders': 'loonarbeider',
    'loonbedervers': 'loonbederver',
    'loonbedrijven': 'loonbedrijf',
    'loonbelastingen': 'loonbelasting',
    'loonbewegingen': 'loonbeweging',
    'loonboeken': 'loonboek',
    'loonbriefjes': 'loonbriefje',
    'loonconfectiebedrijven': 'loonconfectiebedrijf',
    'loonconflicten': 'loonconflict',
    'loonde': 'lonen',
    'loonden': 'lonen',
    'loondorsers': 'loondorser',
    'looneisen': 'looneis',
    'loonfiches': 'loonfiche',
    'loongegevens': 'loongegeven',
    'loongeschillen': 'loongeschil',
    'loongrenzen': 'loongrens',
    'loongroepen': 'loongroep',
    'loonheffingen': 'loonheffing',
    'loonintensiefst': 'loonintensief',
    'loonintensiefste': 'loonintensief',
    'loonintensieve': 'loonintensief',
    'loonintensiever': 'loonintensief',
    'loonintensievere': 'loonintensief',
    'loonkaarten': 'loonkaart',
    'loonklassen': 'loonklasse',
    'loonlijsten': 'loonlijst',
    'loonmaaiers': 'loonmaaier',
    'loonmaatregelen': 'loonmaatregel',
    'loonmaatregels': 'loonmaatregel',
    'loonmatigingen': 'loonmatiging',
    'loononderhandelingen': 'loononderhandeling',
    'loonontwikkelingen': 'loonontwikkeling',
    'loonopslagen': 'loonopslag',
    'loonovertredingen': 'loonovertreding',
    'loonpauzes': 'loonpauze',
    'loonplafonds': 'loonplafond',
    'loonpolitieke': 'loonpolitiek',
    'loonposten': 'loonpost',
    'loonregelingen': 'loonregeling',
    'loonronden': 'loonronde',
    'loonrondes': 'loonronde',
    'loonschalen': 'loonschaal',
    'loonslaven': 'loonslaaf',
    'loonslips': 'loonslip',
    'loonsommen': 'loonsom',
    'loonspecificaties': 'loonspecificatie',
    'loonstakingen': 'loonstaking',
    'loonstamkaarten': 'loonstamkaart',
    'loonstaten': 'loonstaat',
    'loonstelsels': 'loonstelsel',
    'loonstijgingen': 'loonstijging',
    'loonstrookjes': 'loonstrookje',
    'loonstudies': 'loonstudie',
    'loonsverhogingen': 'loonsverhoging',
    'loonsverlagingen': 'loonsverlaging',
    'loont': 'lonen',
    'loontje': 'loon',
    'loontjes': 'loon',
    'loontoeslagen': 'loontoeslag',
    'loontrekkende': 'loontrekkend',
    'loontrekkenden': 'loontrekkend',
    'loontrekkers': 'loontrekker',
    'loonverschillen': 'loonverschil',
    'loonvoorschriften': 'loonvoorschrift',
    'loonwerkers': 'loonwerker',
    'loonwetje': 'loonwet',
    'loonwetjes': 'loonwet',
    'loonwetten': 'loonwet',
    'loonzakjes': 'loonzakje',
    'loonzetterijen': 'loonzetterij',
    "loop-in-'t-lijntjes": "loop-in-'t-lijntje",
    'loopafstanden': 'loopafstand',
    'loopassen': 'loopas',
    'loopbaanonderbrekingen': 'loopbaanonderbreking',
    'loopbaanonderbrekinguitkeringen': 'loopbaanonderbrekinguitkering',
    'loopbaanplannen': 'loopbaanplan',
    'loopbaanproblemen': 'loopbaanprobleem',
    'loopbanen': 'loopbaan',
    'loopbeenderen': 'loopbeen',
    'loopbenen': 'loopbeen',
    'loopbruggen': 'loopbrug',
    'loopbrugje': 'loopbrug',
    'loopeenden': 'loopeend',
    'loopfietsen': 'loopfiets',
    'loopgordels': 'loopgordel',
    'loopgraafje': 'loopgraaf',
    'loopgrachten': 'loopgracht',
    'loopgraven': 'loopgraaf',
    'loopgravenoorlogen': 'loopgravenoorlog',
    'loopgravenstellingen': 'loopgravenstelling',
    'loopgravenstelsels': 'loopgravenstelsel',
    'loophekken': 'loophek',
    'loophengels': 'loophengel',
    'loopijzers': 'loopijzer',
    'loopings': 'looping',
    'loopje': 'loop',
    'loopjes': 'loopje',
    'loopjongens': 'loopjongen',
    'loopkabels': 'loopkabel',
    'loopkatten': 'loopkat',
    'loopkevers': 'loopkever',
    'loopknechten': 'loopknecht',
    'loopknechts': 'loopknecht',
    'loopkranen': 'loopkraan',
    'looplampen': 'looplamp',
    'looplijnen': 'looplijn',
    'loopmaatjes': 'loopmaat',
    'loopmanden': 'loopmand',
    'loopmaren': 'loopmaar',
    'loopmeisjes': 'loopmeisje',
    'loopneuzen': 'loopneus',
    'loopnummers': 'loopnummer',
    'loopoefeningen': 'loopoefening',
    'looporen': 'loopoor',
    'looporkesten': 'looporkest',
    'looppaden': 'looppad',
    'looppassen': 'looppas',
    'loopplanken': 'loopplank',
    'loopplekken': 'loopplek',
    'looppoppen': 'looppop',
    'looprails': 'looprail',
    'looprekje': 'looprek',
    'looprekken': 'looprek',
    'loopringen': 'loopring',
    'looproutes': 'looproute',
    'loopschachten': 'loopschacht',
    'loopschoenen': 'loopschoen',
    'loopschoepen': 'loopschoep',
    'loopse': 'loops',
    'loopsokken': 'loopsok',
    'loopstallen': 'loopstal',
    'loopsters': 'loopster',
    'loopt': 'lopen',
    'looptechnieken': 'looptechniek',
    'looptijden': 'looptijd',
    'looptouwen': 'looptouw',
    'loopvlakken': 'loopvlak',
    'loopvoeten': 'loopvoet',
    'loopvogels': 'loopvogel',
    'loopwedstrijden': 'loopwedstrijd',
    'loopwielen': 'loopwiel',
    'loosde': 'lozen',
    'loosden': 'lozen',
    'loosgaten': 'loosgat',
    'loosheden': 'loosheid',
    'loospijpen': 'loospijp',
    'looste': 'loos',
    'lootje': 'lot',
    'lootjes': 'lot',
    'lootte': 'loten',
    'lootten': 'loten',
    'lopends': 'lopend',
    'loperige': 'loperig',
    'loperiger': 'loperig',
    'loperigere': 'loperig',
    'loperigst': 'loperig',
    'loperigste': 'loperig',
    'loperlijnen': 'loperlijn',
    'lopers': 'loper',
    'lopertje': 'loper',
    'lopertjes': 'loper',
    'lorans': 'loran',
    'lorde': 'lorren',
    'lorden': 'lorren',
    'lorejassen': 'lorejas',
    'lorentztransformaties': 'lorentztransformatie',
    'lorgnetten': 'lorgnet',
    'lorken': 'lork',
    'lorkenbomen': 'lorkenboom',
    'lorkenlanen': 'lorkenlaan',
    'lororekeningen': 'lororekening',
    'lorrenboeren': 'lorrenboer',
    'lorrend': 'lorren',
    'lorrende': 'lorren',
    'lorrendraaierijen': 'lorrendraaierij',
    'lorrendraaiers': 'lorrendraaier',
    'lorrenkramen': 'lorrenkraam',
    'lorrenmanden': 'lorrenmand',
    'lorrenmannen': 'lorrenman',
    'lorres': 'lorre',
    'lorretje': 'lor',
    'lorretjes': 'lor',
    'lorries': 'lorrie',
    'lorrige': 'lorrig',
    'lorriger': 'lorrig',
    'lorrigere': 'lorrig',
    'lorrigst': 'lorrig',
    'lorrigste': 'lorrig',
    'lort': 'lorren',
    'los-vaste': 'los-vast',
    'losarmen': 'losarm',
    'losbandige': 'losbandig',
    'losbandiger': 'losbandig',
    'losbandigere': 'losbandig',
    'losbandigheden': 'losbandigheid',
    'losbandigst': 'losbandig',
    'losbandigste': 'losbandig',
    'losbare': 'losbaar',
    'losbarst': 'losbarsten',
    'losbarstend': 'losbarsten',
    'losbarstende': 'losbarsten',
    'losbarstingen': 'losbarsting',
    'losbarstte': 'losbarsten',
    'losbarstten': 'losbarsten',
    'losbeet': 'losbijten',
    'losbeitel': 'losbeitelen',
    'losbeitelde': 'losbeitelen',
    'losbeitelden': 'losbeitelen',
    'losbeitelend': 'losbeitelen',
    'losbeitelende': 'losbeitelen',
    'losbeitelt': 'losbeitelen',
    'losbeten': 'losbijten',
    'losbeuk': 'losbeuken',
    'losbeukend': 'losbeuken',
    'losbeukende': 'losbeuken',
    'losbeukt': 'losbeuken',
    'losbeukte': 'losbeuken',
    'losbeukten': 'losbeuken',
    'losbijt': 'losbijten',
    'losbijtend': 'losbijten',
    'losbijtende': 'losbijten',
    'losbik': 'losbikken',
    'losbikkend': 'losbikken',
    'losbikkende': 'losbikken',
    'losbikt': 'losbikken',
    'losbikte': 'losbikken',
    'losbikten': 'losbikken',
    'losbind': 'losbinden',
    'losbindend': 'losbinden',
    'losbindende': 'losbinden',
    'losbindt': 'losbinden',
    'losbladige': 'losbladig',
    'losbloemige': 'losbloemig',
    'losbollen': 'losbol',
    'losbollige': 'losbollig',
    'losbolliger': 'losbollig',
    'losbolligere': 'losbollig',
    'losbolligst': 'losbollig',
    'losbolligste': 'losbollig',
    'losbond': 'losbinden',
    'losbonden': 'losbinden',
    'losbrak': 'losbreken',
    'losbraken': 'losbreken',
    'losbrand': 'losbranden',
    'losbrandde': 'losbranden',
    'losbrandden': 'losbranden',
    'losbrandend': 'losbranden',
    'losbrandende': 'losbranden',
    'losbrandingen': 'losbranding',
    'losbrandt': 'losbranden',
    'losbreek': 'losbreken',
    'losbreekt': 'losbreken',
    'losbrekend': 'losbreken',
    'losbrekende': 'losbreken',
    'loscedels': 'loscedel',
    'loscelen': 'losceel',
    'losdagen': 'losdag',
    'losdeden': 'losdoen',
    'losdeed': 'losdoen',
    'losdoe': 'losdoen',
    'losdoend': 'losdoen',
    'losdoende': 'losdoen',
    'losdoet': 'losdoen',
    'losdraai': 'losdraaien',
    'losdraaide': 'losdraaien',
    'losdraaiden': 'losdraaien',
    'losdraaiend': 'losdraaien',
    'losdraaiende': 'losdraaien',
    'losdraait': 'losdraaien',
    'losdruk': 'losdrukken',
    'losdrukkend': 'losdrukken',
    'losdrukkende': 'losdrukken',
    'losdrukt': 'losdrukken',
    'losdrukte': 'losdrukken',
    'losdrukten': 'losdrukken',
    'losers': 'loser',
    'losga': 'losgaan',
    'losgaand': 'losgaan',
    'losgaande': 'losgaan',
    'losgaat': 'losgaan',
    'losgebarsten': 'losbarsten',
    'losgebeiteld': 'losbeitelen',
    'losgebeitelde': 'losbeitelen',
    'losgebeten': 'losbijten',
    'losgebeukt': 'losbeuken',
    'losgebeukte': 'losbeuken',
    'losgebikt': 'losbikken',
    'losgebikte': 'losbikken',
    'losgebonden': 'losbinden',
    'losgebrand': 'losbranden',
    'losgebrande': 'losbranden',
    'losgedaan': 'losdoen',
    'losgedane': 'losdoen',
    'losgedraaid': 'losdraaien',
    'losgedraaide': 'losdraaien',
    'losgedrukt': 'losdrukken',
    'losgedrukte': 'losdrukken',
    'losgegaan': 'losgaan',
    'losgegane': 'losgaan',
    'losgegespt': 'losgespen',
    'losgegespte': 'losgespen',
    'losgegooid': 'losgooien',
    'losgegooide': 'losgooien',
    'losgegraven': 'losgraven',
    'losgehaakt': 'loshaken',
    'losgehaakte': 'loshaken',
    'losgehaald': 'loshalen',
    'losgehaalde': 'loshalen',
    'losgehangen': 'loshangen',
    'losgeharkt': 'losharken',
    'losgeharkte': 'losharken',
    'losgeklopt': 'loskloppen',
    'losgeklopte': 'loskloppen',
    'losgeknipt': 'losknippen',
    'losgeknipte': 'losknippen',
    'losgeknoopt': 'losknopen',
    'losgeknoopte': 'losknopen',
    'losgekocht': 'loskopen',
    'losgekochte': 'loskopen',
    'losgekomen': 'loskomen',
    'losgekoppeld': 'loskoppelen',
    'losgekoppelde': 'loskoppelen',
    'losgekregen': 'loskrijgen',
    'losgelaten': 'loslaten',
    'losgelden': 'losgeld',
    'losgelopen': 'loslopen',
    'losgemaakt': 'losmaken',
    'losgemaakte': 'losmaken',
    'losgenomen': 'losnemen',
    'losgepeuterd': 'lospeuteren',
    'losgepikt': 'lospikken',
    'losgepikte': 'lospikken',
    'losgepraat': 'lospraten',
    'losgeprate': 'lospraten',
    'losgeraakt': 'losraken',
    'losgereden': 'losrijden',
    'losgerukt': 'losrukken',
    'losgerukte': 'losrukken',
    'losgescheurd': 'losscheuren',
    'losgescheurde': 'losscheuren',
    'losgeschoten': 'losschieten',
    'losgeschroefd': 'losschroeven',
    'losgeschroefde': 'losschroeven',
    'losgeschud': 'losschudden',
    'losgeschudde': 'losschudden',
    'losgeslagen': 'losslaan',
    'losgesneden': 'lossnijden',
    'losgesp': 'losgespen',
    'losgespend': 'losgespen',
    'losgespende': 'losgespen',
    'losgesprongen': 'losspringen',
    'losgespt': 'losgespen',
    'losgespte': 'losgespen',
    'losgespten': 'losgespen',
    'losgestaan': 'losstaan',
    'losgestormd': 'losstormen',
    'losgestormde': 'losstormen',
    'losgetornd': 'lostornen',
    'losgetornde': 'lostornen',
    'losgetrokken': 'lostrekken',
    'losgevezen': 'losvijzen',
    'losgevezene': 'losvijzen',
    'losgevlogen': 'losvliegen',
    'losgewaaid': 'loswaaien',
    'losgewaaide': 'loswaaien',
    'losgeweekt': 'losweken',
    'losgeweekte': 'losweken',
    'losgewerkt': 'loswerken',
    'losgewerkte': 'loswerken',
    'losgewikkeld': 'loswikkelen',
    'losgewonden': 'loswinden',
    'losgewrikt': 'loswrikken',
    'losgewrikte': 'loswrikken',
    'losgewroet': 'loswroeten',
    'losgewroete': 'loswroeten',
    'losgewrongen': 'loswringen',
    'losgezaagd': 'loszagen',
    'losgezaagde': 'loszagen',
    'losgezeten': 'loszitten',
    'losging': 'losgaan',
    'losgingen': 'losgaan',
    'losgooi': 'losgooien',
    'losgooide': 'losgooien',
    'losgooiden': 'losgooien',
    'losgooiend': 'losgooien',
    'losgooiende': 'losgooien',
    'losgooit': 'losgooien',
    'losgraaf': 'losgraven',
    'losgraaft': 'losgraven',
    'losgravend': 'losgraven',
    'losgravende': 'losgraven',
    'losgroef': 'losgraven',
    'losgroeven': 'losgraven',
    'loshaak': 'loshaken',
    'loshaakt': 'loshaken',
    'loshaakte': 'loshaken',
    'loshaakten': 'loshaken',
    'loshaal': 'loshalen',
    'loshaalde': 'loshalen',
    'loshaalden': 'loshalen',
    'loshaalt': 'loshalen',
    'loshakend': 'loshaken',
    'loshakende': 'loshaken',
    'loshalend': 'loshalen',
    'loshalende': 'loshalen',
    'loshang': 'loshangen',
    'loshangend': 'loshangen',
    'loshangende': 'loshangen',
    'loshangt': 'loshangen',
    'loshark': 'losharken',
    'losharkend': 'losharken',
    'losharkende': 'losharken',
    'losharkt': 'losharken',
    'losharkte': 'losharken',
    'losharkten': 'losharken',
    'losheden': 'losheid',
    'loshing': 'loshangen',
    'loshingen': 'loshangen',
    'loshoofden': 'loshoofd',
    'loshoofdige': 'loshoofdig',
    'loshoofdiger': 'loshoofdig',
    'loshoofdigere': 'loshoofdig',
    'loshoofdigst': 'loshoofdig',
    'loshoofdigste': 'loshoofdig',
    'losjes': 'los',
    'loskaaien': 'loskaai',
    'loskaden': 'loskade',
    'losklop': 'loskloppen',
    'loskloppend': 'loskloppen',
    'loskloppende': 'loskloppen',
    'losklopt': 'loskloppen',
    'losklopte': 'loskloppen',
    'losklopten': 'loskloppen',
    'losknip': 'losknippen',
    'losknippend': 'losknippen',
    'losknippende': 'losknippen',
    'losknipt': 'losknippen',
    'losknipte': 'losknippen',
    'losknipten': 'losknippen',
    'losknoop': 'losknopen',
    'losknoopt': 'losknopen',
    'losknoopte': 'losknopen',
    'losknoopten': 'losknopen',
    'losknopend': 'losknopen',
    'losknopende': 'losknopen',
    'loskocht': 'loskopen',
    'loskochten': 'loskopen',
    'loskom': 'loskomen',
    'loskomend': 'loskomen',
    'loskomende': 'loskomen',
    'loskomt': 'loskomen',
    'loskoop': 'loskopen',
    'loskoopt': 'loskopen',
    'loskopend': 'loskopen',
    'loskopende': 'loskopen',
    'loskoppel': 'loskoppelen',
    'loskoppelde': 'loskoppelen',
    'loskoppelden': 'loskoppelen',
    'loskoppelend': 'loskoppelen',
    'loskoppelende': 'loskoppelen',
    'loskoppelt': 'loskoppelen',
    'loskreeg': 'loskrijgen',
    'loskregen': 'loskrijgen',
    'loskrijg': 'loskrijgen',
    'loskrijgend': 'loskrijgen',
    'loskrijgende': 'loskrijgen',
    'loskrijgt': 'loskrijgen',
    'loskwam': 'loskomen',
    'loskwamen': 'loskomen',
    'loslaat': 'loslaten',
    'loslag': 'losliggen',
    'loslatend': 'loslaten',
    'loslatende': 'loslaten',
    'losliep': 'loslopen',
    'losliepen': 'loslopen',
    'losliet': 'loslaten',
    'loslieten': 'loslaten',
    'losligt': 'losliggen',
    'loslippige': 'loslippig',
    'loslippiger': 'loslippig',
    'loslippigere': 'loslippig',
    'loslippigheden': 'loslippigheid',
    'loslippigst': 'loslippig',
    'loslippigste': 'loslippig',
    'losloop': 'loslopen',
    'losloopt': 'loslopen',
    'losmaak': 'losmaken',
    'losmaakt': 'losmaken',
    'losmaakte': 'losmaken',
    'losmaakten': 'losmaken',
    'losmakend': 'losmaken',
    'losmakende': 'losmaken',
    'losmiddelen': 'losmiddel',
    'losnam': 'losnemen',
    'losnamen': 'losnemen',
    'losneem': 'losnemen',
    'losneemt': 'losnemen',
    'losnemend': 'losnemen',
    'losnemende': 'losnemen',
    'lospeuter': 'lospeuteren',
    'lospeuterde': 'lospeuteren',
    'lospeuterden': 'lospeuteren',
    'lospeuterend': 'lospeuteren',
    'lospeuterende': 'lospeuteren',
    'lospeutert': 'lospeuteren',
    'lospieren': 'lospier',
    'lospik': 'lospikken',
    'lospikkend': 'lospikken',
    'lospikkende': 'lospikken',
    'lospikt': 'lospikken',
    'lospikte': 'lospikken',
    'lospikten': 'lospikken',
    'losplaatsen': 'losplaats',
    'lospraat': 'lospraten',
    'lospraatte': 'lospraten',
    'lospraatten': 'lospraten',
    'lospratend': 'lospraten',
    'lospratende': 'lospraten',
    'losprijzen': 'losprijs',
    'losraak': 'losraken',
    'losraakt': 'losraken',
    'losraakte': 'losraken',
    'losraakten': 'losraken',
    'losrakend': 'losraken',
    'losrakende': 'losraken',
    'losreden': 'losrijden',
    'losreed': 'losrijden',
    'losrij': 'losrijden',
    'losrijd': 'losrijden',
    'losrijdend': 'losrijden',
    'losrijdende': 'losrijden',
    'losrijdt': 'losrijden',
    'losruk': 'losrukken',
    'losrukkend': 'losrukken',
    'losrukkende': 'losrukken',
    'losrukt': 'losrukken',
    'losrukte': 'losrukken',
    'losrukten': 'losrukken',
    'losscheur': 'losscheuren',
    'losscheurde': 'losscheuren',
    'losscheurden': 'losscheuren',
    'losscheurend': 'losscheuren',
    'losscheurende': 'losscheuren',
    'losscheurt': 'losscheuren',
    'losschiet': 'losschieten',
    'losschietend': 'losschieten',
    'losschietende': 'losschieten',
    'losschoot': 'losschieten',
    'losschoten': 'losschieten',
    'losschroef': 'losschroeven',
    'losschroefde': 'losschroeven',
    'losschroefden': 'losschroeven',
    'losschroeft': 'losschroeven',
    'losschroevend': 'losschroeven',
    'losschroevende': 'losschroeven',
    'losschud': 'losschudden',
    'losschudde': 'losschudden',
    'losschuddend': 'losschudden',
    'losschuddende': 'losschudden',
    'losschudt': 'losschudden',
    'losse': 'los',
    'lossebandstoten': 'lossebandstoot',
    'lossend': 'lossen',
    'lossende': 'lossen',
    'lossere': 'los',
    'lossers': 'losser',
    'lossigheden': 'lossigheid',
    'lossingen': 'lossing',
    'lossla': 'losslaan',
    'losslaand': 'losslaan',
    'losslaande': 'losslaan',
    'losslaat': 'losslaan',
    'losslingerende': 'losslingeren',
    'lossloeg': 'losslaan',
    'lossloegen': 'losslaan',
    'losspring': 'losspringen',
    'losspringend': 'losspringen',
    'losspringende': 'losspringen',
    'losspringt': 'losspringen',
    'lossprong': 'losspringen',
    'lossprongen': 'losspringen',
    'lossta': 'losstaan',
    'losstaat': 'losstaan',
    'lossteigers': 'lossteiger',
    'losstond': 'losstaan',
    'losstonden': 'losstaan',
    'losstorm': 'losstormen',
    'losstormde': 'losstormen',
    'losstormden': 'losstormen',
    'losstormend': 'losstormen',
    'losstormende': 'losstormen',
    'losstormt': 'losstormen',
    'losten': 'lossen',
    'lostorn': 'lostornen',
    'lostornde': 'lostornen',
    'lostornden': 'lostornen',
    'lostornend': 'lostornen',
    'lostornende': 'lostornen',
    'lostornt': 'lostornen',
    'lostrek': 'lostrekken',
    'lostrekkend': 'lostrekken',
    'lostrekkende': 'lostrekken',
    'lostrekt': 'lostrekken',
    'lostrok': 'lostrekken',
    'lostrokken': 'lostrekken',
    'losvees': 'losvijzen',
    'losvezen': 'losvijzen',
    'losvijs': 'losvijzen',
    'losvijst': 'losvijzen',
    'losvijzend': 'losvijzen',
    'losvijzende': 'losvijzen',
    'losvlieg': 'losvliegen',
    'losvliegend': 'losvliegen',
    'losvliegende': 'losvliegen',
    'losvliegt': 'losvliegen',
    'losvlogen': 'losvliegen',
    'losvloog': 'losvliegen',
    'loswaai': 'loswaaien',
    'loswaaide': 'loswaaien',
    'loswaaiden': 'loswaaien',
    'loswaaiend': 'loswaaien',
    'loswaaiende': 'loswaaien',
    'loswaait': 'loswaaien',
    'losweek': 'losweken',
    'losweekt': 'losweken',
    'losweekte': 'losweken',
    'losweekten': 'losweken',
    'loswekend': 'losweken',
    'loswekende': 'losweken',
    'loswerk': 'loswerken',
    'loswerkend': 'loswerken',
    'loswerkende': 'loswerken',
    'loswerkt': 'loswerken',
    'loswerkte': 'loswerken',
    'loswerkten': 'loswerken',
    'loswind': 'loswinden',
    'loswindend': 'loswinden',
    'loswindende': 'loswinden',
    'loswindt': 'loswinden',
    'loswoei': 'loswaaien',
    'loswoeien': 'loswaaien',
    'loswond': 'loswinden',
    'loswonden': 'loswinden',
    'loswrik': 'loswrikken',
    'loswrikkend': 'loswrikken',
    'loswrikkende': 'loswrikken',
    'loswrikt': 'loswrikken',
    'loswrikte': 'loswrikken',
    'loswrikten': 'loswrikken',
    'loswring': 'loswringen',
    'loswringend': 'loswringen',
    'loswringende': 'loswringen',
    'loswringt': 'loswringen',
    'loswroet': 'loswroeten',
    'loswroetend': 'loswroeten',
    'loswroetende': 'loswroeten',
    'loswroette': 'loswroeten',
    'loswroetten': 'loswroeten',
    'loswrong': 'loswringen',
    'loswrongen': 'loswringen',
    'loszaag': 'loszagen',
    'loszaagde': 'loszagen',
    'loszaagden': 'loszagen',
    'loszaagt': 'loszagen',
    'loszagend': 'loszagen',
    'loszagende': 'loszagen',
    'loszat': 'loszitten',
    'loszaten': 'loszitten',
    'loszing': 'loszingen',
    'loszingend': 'loszingen',
    'loszingende': 'loszingen',
    'loszingt': 'loszingen',
    'loszinnige': 'loszinnig',
    'loszinniger': 'loszinnig',
    'loszinnigere': 'loszinnig',
    'loszinnigheden': 'loszinnigheid',
    'loszinnigst': 'loszinnig',
    'loszinnigste': 'loszinnig',
    'loszit': 'loszitten',
    'loszittend': 'loszitten',
    'loszittende': 'loszitten',
    'loszong': 'loszingen',
    'loszongen': 'loszingen',
    'lotelingen': 'loteling',
    'lotend': 'loten',
    'lotende': 'loten',
    'lotenleningen': 'lotenlening',
    'loterijbiljetten': 'loterijbiljet',
    'loterijbriefjes': 'loterijbriefje',
    'loterijen': 'loterij',
    'loterijkantoren': 'loterijkantoor',
    'loterijlijsten': 'loterijlijst',
    'loterijspelen': 'loterijspel',
    'loterijtje': 'loterij',
    'loterijtjes': 'loterij',
    'loterijwetten': 'loterijwet',
    'lotgenootjes': 'lotgenoot',
    'lotgenoten': 'lotgenoot',
    'lotgevallen': 'lotgeval',
    'lotingen': 'loting',
    'lotions': 'lotion',
    'lotjes': 'lot',
    'lotsbeschikkingen': 'lotsbeschikking',
    'lotsbestemmingen': 'lotsbestemming',
    'lotsveranderingen': 'lotsverandering',
    'lotswisselingen': 'lotswisseling',
    "lotto's": 'lotto',
    'lotto-adecco-treintje': 'lotto-adecco-trein',
    'lotto-mannen': 'lotto-man',
    'lotto-renners': 'lotto-renner',
    'lotto-truien': 'lotto-trui',
    'lottoballetjes': 'lottoballetje',
    'lottokaarten': 'lottokaart',
    'lottospellen': 'lottospel',
    'lotusbloemen': 'lotusbloem',
    'lotusbomen': 'lotusboom',
    'lotuseters': 'lotuseter',
    'lotussen': 'lotus',
    'lotuszuilen': 'lotuszuil',
    'loudspeakers': 'loudspeaker',
    'lounges': 'lounge',
    'louteraars': 'louteraar',
    'louterde': 'louteren',
    'louterden': 'louteren',
    'louterder': 'louter',
    'louterdere': 'louter',
    'loutere': 'louter',
    'louterend': 'louteren',
    'louterende': 'louteren',
    'louteringen': 'loutering',
    'louterst': 'louter',
    'louterste': 'louter',
    'loutert': 'louteren',
    'louvredeuren': 'louvredeur',
    'louvredeurtjes': 'louvredeur',
    'louwen': 'louw',
    'lovegames': 'lovegame',
    'lovend': 'loven',
    'lovende': 'loven',
    'lovenswaardige': 'lovenswaardig',
    'lovenswaardiger': 'lovenswaardig',
    'lovenswaardigere': 'lovenswaardig',
    'lovenswaardigst': 'lovenswaardig',
    'lovenswaardigste': 'lovenswaardig',
    'loverboys': 'loverboy',
    'loverdaken': 'loverdak',
    'lovertjes': 'lover',
    'low-budgethotels': 'low-budgethotel',
    'lowbudgetfilms': 'lowbudgetfilm',
    'loyaals': 'loyaal',
    'loyaalst': 'loyaal',
    'loyaalste': 'loyaal',
    'loyale': 'loyaal',
    'loyaler': 'loyaal',
    'loyalere': 'loyaal',
    'loyalisten': 'loyalist',
    'loyalistische': 'loyalistisch',
    'loyaliteiten': 'loyaliteit',
    'loze': 'loos',
    'lozend': 'lozen',
    'lozende': 'lozen',
    'lozer': 'loos',
    'lozere': 'loos',
    'lozingen': 'lozing',
    "lp's": 'lp',
    "lp'tje": 'lp',
    "lp'tjes": 'lp',
    'lpf-bestuurders': 'lpf-bestuurder',
    'lpf-leden': 'lpf-lid',
    'lubbend': 'lubben',
    'lubbende': 'lubben',
    'lubber': 'lubberen',
    'lubberde': 'lubberen',
    'lubberden': 'lubberen',
    'lubberend': 'lubberen',
    'lubberende': 'lubberen',
    'lubberige': 'lubberig',
    'lubberiger': 'lubberig',
    'lubberigere': 'lubberig',
    'lubberigst': 'lubberig',
    'lubberigste': 'lubberig',
    'lubbers-kabinetten': 'lubbers-kabinet',
    'lubbert': 'lubberen',
    'lubde': 'lubben',
    'lubden': 'lubben',
    'lubt': 'lubben',
    'lucht-luchtraketten': 'lucht-luchtraket',
    'luchtaanjagers': 'luchtaanjager',
    'luchtaanvallen': 'luchtaanval',
    'luchtacrobaten': 'luchtacrobaat',
    'luchtafweerkanonnen': 'luchtafweerkanon',
    'luchtafweerraketten': 'luchtafweerraket',
    'luchtalarmsirenes': 'luchtalarmsirene',
    'luchtanalyses': 'luchtanalyse',
    'luchtbaden': 'luchtbad',
    'luchtballonnen': 'luchtballon',
    'luchtballonnetje': 'luchtballon',
    'luchtballons': 'luchtballon',
    'luchtbanden': 'luchtband',
    'luchtbases': 'luchtbasis',
    'luchtbasissen': 'luchtbasis',
    'luchtbedden': 'luchtbed',
    'luchtbedje': 'luchtbed',
    'luchtbedjes': 'luchtbed',
    'luchtbellen': 'luchtbel',
    'luchtbelletje': 'luchtbel',
    'luchtbelletjes': 'luchtbel',
    'luchtbelwaterpassen': 'luchtbelwaterpas',
    'luchtbeschermingsoefeningen': 'luchtbeschermingsoefening',
    'luchtbevochtigers': 'luchtbevochtiger',
    'luchtbevochtigingssystemen': 'luchtbevochtigingssysteem',
    'luchtbewegingen': 'luchtbeweging',
    'luchtbogen': 'luchtboog',
    'luchtbombardementen': 'luchtbombardement',
    'luchtboten': 'luchtboot',
    'luchtbruggen': 'luchtbrug',
    'luchtbuizen': 'luchtbuis',
    'luchtbuksen': 'luchtbuks',
    'luchtbussen': 'luchtbus',
    "luchtcamera's": 'luchtcamera',
    'luchtcellen': 'luchtcel',
    'luchtcirculatiepatronen': 'luchtcirculatiepatroon',
    'luchtcorridors': 'luchtcorridor',
    'luchtdeeltjes': 'luchtdeeltje',
    'luchtdempingen': 'luchtdemping',
    'luchtdeuren': 'luchtdeur',
    'luchtdichte': 'luchtdicht',
    'luchtdichter': 'luchtdicht',
    'luchtdichtere': 'luchtdicht',
    'luchtdichtst': 'luchtdicht',
    'luchtdichtste': 'luchtdicht',
    'luchtdiensten': 'luchtdienst',
    'luchtdoelen': 'luchtdoel',
    'luchtdoelraketten': 'luchtdoelraket',
    'luchtdrukpistolen': 'luchtdrukpistool',
    'luchtdrukverschillen': 'luchtdrukverschil',
    'luchteenheden': 'luchteenheid',
    'luchtend': 'luchten',
    'luchtende': 'luchten',
    'luchters': 'luchter',
    'luchtertje': 'luchter',
    'luchtertjes': 'luchter',
    'luchteskaders': 'luchteskader',
    'luchtfietsers': 'luchtfietser',
    'luchtfilters': 'luchtfilter',
    "luchtfoto's": 'luchtfoto',
    'luchtfotografen': 'luchtfotograaf',
    'luchtgaatjes': 'luchtgaatje',
    'luchtgaten': 'luchtgat',
    'luchtgeesten': 'luchtgeest',
    'luchtgesteldheden': 'luchtgesteldheid',
    'luchtgevechten': 'luchtgevecht',
    'luchtgolven': 'luchtgolf',
    'luchthamers': 'luchthamer',
    'luchthappers': 'luchthapper',
    'luchtharten': 'luchthart',
    'luchthartige': 'luchthartig',
    'luchthartiger': 'luchthartig',
    'luchthartigere': 'luchthartig',
    'luchthartigs': 'luchthartig',
    'luchthartigst': 'luchthartig',
    'luchthartigste': 'luchthartig',
    'luchthavenbelastingen': 'luchthavenbelasting',
    'luchthavens': 'luchthaven',
    'luchthaventaksen': 'luchthaventaks',
    'luchthavenzitjes': 'luchthavenzitje',
    'luchtholten': 'luchtholte',
    'luchtige': 'luchtig',
    'luchtiger': 'luchtig',
    'luchtigere': 'luchtig',
    'luchtigjes': 'luchtig',
    'luchtigs': 'luchtig',
    'luchtigst': 'luchtig',
    'luchtigste': 'luchtig',
    'luchtinlaten': 'luchtinlaat',
    'luchtjes': 'luchtje',
    'luchtkamers': 'luchtkamer',
    'luchtkanalen': 'luchtkanaal',
    'luchtkastelen': 'luchtkasteel',
    'luchtkleppen': 'luchtklep',
    'luchtkokers': 'luchtkoker',
    'luchtkolommen': 'luchtkolom',
    'luchtkuren': 'luchtkuur',
    'luchtkussenboten': 'luchtkussenboot',
    'luchtkussens': 'luchtkussen',
    'luchtkussentreinen': 'luchtkussentrein',
    'luchtlaagje': 'luchtlaag',
    'luchtlagen': 'luchtlaag',
    'luchtlandingen': 'luchtlanding',
    'luchtlandingsdivisies': 'luchtlandingsdivisie',
    'luchtlandingsoperaties': 'luchtlandingsoperatie',
    'luchtledige': 'luchtledig',
    'luchtlediger': 'luchtledig',
    'luchtledigere': 'luchtledig',
    'luchtledigst': 'luchtledig',
    'luchtledigste': 'luchtledig',
    'luchtleidingen': 'luchtleiding',
    'luchtlekken': 'luchtlek',
    'luchtlijnen': 'luchtlijn',
    'luchtmachtbases': 'luchtmachtbasis',
    'luchtmachtbasissen': 'luchtmachtbasis',
    'luchtmachteenheden': 'luchtmachteenheid',
    'luchtmachten': 'luchtmacht',
    'luchtmachtoperaties': 'luchtmachtoperatie',
    'luchtmachtpiloten': 'luchtmachtpiloot',
    'luchtmatrassen': 'luchtmatras',
    'luchtmobiele': 'luchtmobiel',
    'luchtmoleculen': 'luchtmolecule',
    'luchtmonsters': 'luchtmonster',
    'luchtnetten': 'luchtnet',
    'luchtoffensieven': 'luchtoffensief',
    'luchtoorlogen': 'luchtoorlog',
    'luchtoperaties': 'luchtoperatie',
    'luchtopnamen': 'luchtopname',
    'luchtopnames': 'luchtopname',
    'luchtperspompen': 'luchtperspomp',
    'luchtpijpen': 'luchtpijp',
    'luchtpiraten': 'luchtpiraat',
    'luchtpompen': 'luchtpomp',
    'luchtpostbladen': 'luchtpostblad',
    'luchtpostbrieven': 'luchtpostbrief',
    'luchtposttarieven': 'luchtposttarief',
    'luchtpostzegels': 'luchtpostzegel',
    'luchtraids': 'luchtraid',
    'luchtreizen': 'luchtreis',
    'luchtreizigers': 'luchtreiziger',
    'luchtremmen': 'luchtrem',
    'luchtroosters': 'luchtrooster',
    'luchtroutes': 'luchtroute',
    'luchtschachten': 'luchtschacht',
    'luchtschepen': 'luchtschip',
    'luchtschippers': 'luchtschipper',
    'luchtschommels': 'luchtschommel',
    'luchtschroeven': 'luchtschroef',
    'luchtschuiven': 'luchtschuif',
    'luchtshows': 'luchtshow',
    'luchtslagen': 'luchtslag',
    'luchtslangen': 'luchtslang',
    'luchtsluizen': 'luchtsluis',
    'luchtsoorten': 'luchtsoort',
    'luchtspiegelingen': 'luchtspiegeling',
    'luchtspionnen': 'luchtspion',
    'luchtspoorwegen': 'luchtspoorweg',
    'luchtsprongen': 'luchtsprong',
    'luchtsprongetje': 'luchtsprong',
    'luchtst': 'lucht',
    'luchtstewardessen': 'luchtstewardess',
    'luchtstewards': 'luchtsteward',
    'luchtstoringen': 'luchtstoring',
    'luchtstreken': 'luchtstreek',
    'luchtstromen': 'luchtstroom',
    'luchtstromingen': 'luchtstroming',
    'luchtstukjes': 'luchtstuk',
    'luchtte': 'luchten',
    'luchtten': 'luchten',
    'luchttorens': 'luchttoren',
    "luchttorpedo's": 'luchttorpedo',
    'luchttrillingen': 'luchttrilling',
    'luchttunnels': 'luchttunnel',
    'luchtvaarders': 'luchtvaarder',
    'luchtvaartautoriteiten': 'luchtvaartautoriteit',
    'luchtvaartlijnen': 'luchtvaartlijn',
    'luchtvaartmaatschappijen': 'luchtvaartmaatschappij',
    'luchtvaartpioniers': 'luchtvaartpionier',
    'luchtvaartreuzen': 'luchtvaartreus',
    'luchtvaartstations': 'luchtvaartstation',
    'luchtvaartterreinen': 'luchtvaartterrein',
    'luchtvaartuigen': 'luchtvaartuig',
    'luchtvaartverdragen': 'luchtvaartverdrag',
    'luchtverbindingen': 'luchtverbinding',
    'luchtverfrissers': 'luchtverfrisser',
    'luchtverkeersleiders': 'luchtverkeersleider',
    'luchtverkenningen': 'luchtverkenning',
    'luchtverschijnselen': 'luchtverschijnsel',
    'luchtverschijnsels': 'luchtverschijnsel',
    'luchtverversers': 'luchtververser',
    'luchtvloten': 'luchtvloot',
    'luchtvoertuigen': 'luchtvoertuig',
    'luchtvrachtbrieven': 'luchtvrachtbrief',
    'luchtvrachten': 'luchtvracht',
    'luchtwaardige': 'luchtwaardig',
    'luchtwaardiger': 'luchtwaardig',
    'luchtwaardigere': 'luchtwaardig',
    'luchtwaardigheidsbewijzen': 'luchtwaardigheidsbewijs',
    'luchtwaardigst': 'luchtwaardig',
    'luchtwaardigste': 'luchtwaardig',
    'luchtwachttorens': 'luchtwachttoren',
    'luchtwegaandoeningen': 'luchtwegaandoening',
    'luchtweginfecties': 'luchtweginfectie',
    'luchtwegverwijders': 'luchtwegverwijder',
    'luchtwervelingen': 'luchtwerveling',
    'luchtwortelbomen': 'luchtwortelboom',
    'luchtwortels': 'luchtwortel',
    'luchtzakken': 'luchtzak',
    'luchtzieke': 'luchtziek',
    'luchtzieker': 'luchtziek',
    'luchtziekere': 'luchtziek',
    'luchtziekst': 'luchtziek',
    'luchtziekste': 'luchtziek',
    'luchtzuigers': 'luchtzuiger',
    'luchtzuiverende': 'luchtzuiverend',
    'luchtzuiveringsinstallaties': 'luchtzuiveringsinstallatie',
    'luciferdoosje': 'luciferdoos',
    'luciferdoosjes': 'luciferdoos',
    'luciferhouders': 'luciferhouder',
    'luciferhoutjes': 'luciferhoutje',
    'luciferkoppen': 'luciferkop',
    'lucifermerken': 'lucifermerk',
    'luciferplantje': 'luciferplant',
    'lucifersdoosjes': 'lucifersdoosje',
    'lucifersfabrieken': 'lucifersfabriek',
    'lucifershouders': 'lucifershouder',
    'lucifershoutjes': 'lucifershoutje',
    'luciferskoppen': 'luciferskop',
    'lucifersmerken': 'lucifersmerk',
    'lucifersstokjes': 'lucifersstokje',
    'luciferstokjes': 'luciferstokje',
    'lucifertje': 'lucifer',
    'lucifertjes': 'lucifer',
    'lucratiefst': 'lucratief',
    'lucratiefste': 'lucratief',
    'lucratieve': 'lucratief',
    'lucratiever': 'lucratief',
    'lucratievere': 'lucratief',
    'lucullische': 'lucullisch',
    'lucullischer': 'lucullisch',
    'lucullischere': 'lucullisch',
    'lucullischt': 'lucullisch',
    'lucullischte': 'lucullisch',
    'lucullusmalen': 'lucullusmaal',
    'lucullussen': 'lucullus',
    'ludens': 'luden',
    'ludieke': 'ludiek',
    'ludieker': 'ludiek',
    'ludiekere': 'ludiek',
    'ludieks': 'ludiek',
    'ludiekst': 'ludiek',
    'ludiekste': 'ludiek',
    'ludificaties': 'ludificatie',
    'luetische': 'luetisch',
    'lufthansa-piloten': 'lufthansa-piloot',
    'lufthansapiloten': 'lufthansapiloot',
    'lufthansavluchten': 'lufthansavlucht',
    'lugens': 'lugen',
    'lugs': 'lug',
    'luguberder': 'luguber',
    'luguberdere': 'luguber',
    'lugubere': 'luguber',
    'lugubers': 'luguber',
    'luguberst': 'luguber',
    'luguberste': 'luguber',
    'luibak': 'luibakken',
    'luibakkend': 'luibakken',
    'luibakkende': 'luibakken',
    'luibakt': 'luibakken',
    'luibakte': 'luibakken',
    'luibakten': 'luibakken',
    'luidde': 'luiden',
    'luidden': 'luiden',
    'luidend': 'luiden',
    'luidende': 'luiden',
    'luidkeelse': 'luidkeels',
    'luidklokken': 'luidklok',
    'luidruchtige': 'luidruchtig',
    'luidruchtiger': 'luidruchtig',
    'luidruchtigere': 'luidruchtig',
    'luidruchtigs': 'luidruchtig',
    'luidruchtigst': 'luidruchtig',
    'luidruchtigste': 'luidruchtig',
    'luidruchtigsten': 'luidruchtig',
    'luids': 'luid',
    'luidsprekende': 'luidsprekend',
    'luidsprekerboxen': 'luidsprekerbox',
    'luidsprekers': 'luidspreker',
    'luidsprekertje': 'luidspreker',
    'luidst': 'luid',
    'luidste': 'luid',
    'luidt': 'luiden',
    'luie': 'lui',
    'luiend': 'luien',
    'luiende': 'luien',
    'luierbroekjes': 'luierbroekje',
    'luierde': 'luieren',
    'luierden': 'luieren',
    'luiere': 'lui',
    'luierend': 'luieren',
    'luierende': 'luieren',
    'luierikend': 'luieriken',
    'luierikende': 'luieriken',
    'luierikt': 'luieriken',
    'luierikte': 'luieriken',
    'luierikten': 'luieriken',
    'luiermanden': 'luiermand',
    'luiers': 'luier',
    'luierstoelen': 'luierstoel',
    'luiert': 'luieren',
    'luiertje': 'luier',
    'luiertjes': 'luier',
    'luifeldaken': 'luifeldak',
    'luifelhoeden': 'luifelhoed',
    'luifels': 'luifel',
    'luifelstokken': 'luifelstok',
    'luifeltje': 'luifel',
    'luifeltjes': 'luifel',
    'luikend': 'luiken',
    'luikende': 'luiken',
    'luikgaten': 'luikgat',
    'luikje': 'luik',
    'luikjes': 'luik',
    'luikringen': 'luikring',
    'luikt': 'luiken',
    'luilakbollen': 'luilakbol',
    'luilakkend': 'luilakken',
    'luilakkende': 'luilakken',
    'luilakt': 'luilakken',
    'luilakte': 'luilakken',
    'luilakten': 'luilakken',
    'luilekkere': 'luilekker',
    'luimde': 'luimen',
    'luimden': 'luimen',
    'luimend': 'luimen',
    'luimende': 'luimen',
    'luimige': 'luimig',
    'luimiger': 'luimig',
    'luimigere': 'luimig',
    'luimigst': 'luimig',
    'luimigste': 'luimig',
    'luimpje': 'luim',
    'luimpjes': 'luim',
    'luimt': 'luimen',
    'luipaarden': 'luipaard',
    'luipaardhaaien': 'luipaardhaai',
    'luisde': 'luizen',
    'luisden': 'luizen',
    'luishonden': 'luishond',
    'luiskoppen': 'luiskop',
    'luismijten': 'luismijt',
    'luiste': 'lui',
    'luisteraars': 'luisteraar',
    'luisteraarsters': 'luisteraarster',
    'luisterapparaten': 'luisterapparaat',
    'luisterbijdragen': 'luisterbijdrage',
    'luisterboeken': 'luisterboek',
    'luistercabines': 'luistercabine',
    'luistercellen': 'luistercel',
    'luistercijfers': 'luistercijfer',
    'luisterde': 'luisteren',
    'luisterden': 'luisteren',
    'luisterend': 'luisteren',
    'luisterende': 'luisteren',
    'luistergelden': 'luistergeld',
    'luisterliedjes': 'luisterlied',
    'luisteroefeningen': 'luisteroefening',
    'luisteropdrachten': 'luisteropdracht',
    'luisterposten': 'luisterpost',
    'luisterrijke': 'luisterrijk',
    'luisterrijker': 'luisterrijk',
    'luisterrijkere': 'luisterrijk',
    'luisterrijks': 'luisterrijk',
    'luisterrijkst': 'luisterrijk',
    'luisterrijkste': 'luisterrijk',
    'luisterscherpe': 'luisterscherp',
    'luisterscherper': 'luisterscherp',
    'luisterscherpere': 'luisterscherp',
    'luisterscherpst': 'luisterscherp',
    'luisterscherpste': 'luisterscherp',
    'luisterspelen': 'luisterspel',
    'luistersyntheses': 'luistersynthese',
    'luistert': 'luisteren',
    'luistertoetsen': 'luistertoets',
    'luistervergunningen': 'luistervergunning',
    'luistervinkend': 'luistervinken',
    'luistervinkende': 'luistervinken',
    'luistervinkt': 'luistervinken',
    'luistervinkte': 'luistervinken',
    'luistervinkten': 'luistervinken',
    'luistervoorbeelden': 'luistervoorbeeld',
    'luistervragen': 'luistervraag',
    'luistervrienden': 'luistervriend',
    'luisterzittingen': 'luisterzitting',
    'luisvliegen': 'luisvlieg',
    'luiszakken': 'luiszak',
    'luiten': 'luit',
    'luitenant-admiraals': 'luitenant-admiraal',
    'luitenant-generaals': 'luitenant-generaal',
    'luitenant-kolonels': 'luitenant-kolonel',
    'luitenantje': 'luitenant',
    'luitenants': 'luitenant',
    'luitenants-adjudanten': 'luitenant-adjudant',
    'luitenants-ingenieurs': 'luitenant-ingenieur',
    'luitenants-kwartiermeesters': 'luitenant-kwartiermeester',
    'luitenants-ter-zee': 'luitenant-ter-zee',
    'luitenantsuniformen': 'luitenantsuniform',
    'luitjes': 'lui',
    'luitouwen': 'luitouw',
    'luitspelers': 'luitspeler',
    'luiwagens': 'luiwagen',
    'luiwammesend': 'luiwammesen',
    'luiwammesende': 'luiwammesen',
    'luiwammest': 'luiwammesen',
    'luiwammeste': 'luiwammesen',
    'luiwammesten': 'luiwammesen',
    'luizenbossen': 'luizenbos',
    'luizend': 'luizen',
    'luizende': 'luizen',
    'luizeneieren': 'luizenei',
    'luizenkammen': 'luizenkam',
    'luizenkoppen': 'luizenkop',
    'luizenmarkten': 'luizenmarkt',
    'luizenpaadjes': 'luizenpaadje',
    'luizenpoten': 'luizenpoot',
    'luizenstreken': 'luizenstreek',
    'luizenveren': 'luizenveer',
    'luizige': 'luizig',
    'luiziger': 'luizig',
    'luizigere': 'luizig',
    'luizigst': 'luizig',
    'luizigste': 'luizig',
    'lukkend': 'lukken',
    'lukkende': 'lukken',
    'lukraakst': 'lukraak',
    'lukraakste': 'lukraak',
    'lukrake': 'lukraak',
    'lukraker': 'lukraak',
    'lukrakere': 'lukraak',
    'lukt': 'lukken',
    'lukte': 'lukken',
    'lukten': 'lukken',
    'lul-de-behangers': 'lul-de-behanger',
    'lulbehangers': 'lulbehanger',
    'lulde': 'lullen',
    'lullemannen': 'lulleman',
    'lullend': 'lullen',
    'lullende': 'lullen',
    'lullepotten': 'lullepot',
    'lulletje': 'lul',
    'lulletjes': 'lul',
    'lullige': 'lullig',
    'lulliger': 'lullig',
    'lulligere': 'lullig',
    'lulligs': 'lullig',
    'lulligst': 'lullig',
    'lulligste': 'lullig',
    'lulmeiers': 'lulmeier',
    'lult': 'lullen',
    'lulverhaaltjes': 'lulverhaal',
    'lulverhalen': 'lulverhaal',
    'lumbale': 'lumbaal',
    'lumbeck': 'lumbecken',
    'lumbeckend': 'lumbecken',
    'lumbeckende': 'lumbecken',
    'lumbeckt': 'lumbecken',
    'lumbeckte': 'lumbecken',
    'lumbeckten': 'lumbecken',
    'lumberpakken': 'lumberpak',
    'lumenseconden': 'lumenseconde',
    'luminescente': 'luminescent',
    'lumineust': 'lumineus',
    'lumineuste': 'lumineus',
    'lumineuze': 'lumineus',
    'lumineuzer': 'lumineus',
    'lumineuzere': 'lumineus',
    'luministische': 'luministisch',
    'lummelachtige': 'lummelachtig',
    'lummelachtiger': 'lummelachtig',
    'lummelachtigere': 'lummelachtig',
    'lummelachtigst': 'lummelachtig',
    'lummelachtigste': 'lummelachtig',
    'lummelde': 'lummelen',
    'lummelden': 'lummelen',
    'lummelend': 'lummelen',
    'lummelende': 'lummelen',
    'lummelige': 'lummelig',
    'lummeliger': 'lummelig',
    'lummeligere': 'lummelig',
    'lummeligst': 'lummelig',
    'lummeligste': 'lummelig',
    'lummels': 'lummel',
    'lummelt': 'lummelen',
    'lunaatje': 'luna',
    'lunaire': 'lunair',
    'lunaparken': 'lunapark',
    'lunaria': 'lunarium',
    'lunatici': 'lunaticus',
    'lunatieke': 'lunatiek',
    'lunatieker': 'lunatiek',
    'lunatiekere': 'lunatiek',
    'lunatiekst': 'lunatiek',
    'lunatiekste': 'lunatiek',
    'lunaties': 'lunatie',
    'lunchafspraken': 'lunchafspraak',
    'lunchbesprekingen': 'lunchbespreking',
    'lunchconcerten': 'lunchconcert',
    'lunchend': 'lunchen',
    'lunchende': 'lunchen',
    'lunches': 'lunch',
    'lunchpakketje': 'lunchpakket',
    'lunchpakketten': 'lunchpakket',
    'lunchpauzen': 'lunchpauze',
    'lunchpauzes': 'lunchpauze',
    'lunchrooms': 'lunchroom',
    'luncht': 'lunchen',
    'lunchte': 'lunchen',
    'lunchten': 'lunchen',
    'lunchtijden': 'lunchtijd',
    'lunchtrommels': 'lunchtrommel',
    'lunchvergaderingen': 'lunchvergadering',
    'lunchvoorstellingen': 'lunchvoorstelling',
    'lunchzakjes': 'lunchzakje',
    'lundia-stellingen': 'lundia-stelling',
    'lunetten': 'lunet',
    'lunisolaire': 'lunisolair',
    'lunsde': 'lunzen',
    'lunsden': 'lunzen',
    'lunst': 'lunzen',
    'lunzend': 'lunzen',
    'lunzende': 'lunzen',
    'lupinen': 'lupine',
    'lupines': 'lupine',
    'lupinevliegen': 'lupinevlieg',
    'luren': 'luur',
    'lurkend': 'lurken',
    'lurkende': 'lurken',
    'lurkt': 'lurken',
    'lurkte': 'lurken',
    'lurkten': 'lurken',
    'lusfilms': 'lusfilm',
    'lusitanisten': 'lusitanist',
    'lusje': 'lus',
    'lusjes': 'lus',
    'luskes': 'lus',
    'lussen': 'lus',
    'lusteloost': 'lusteloos',
    'lustelooste': 'lusteloos',
    'lusteloze': 'lusteloos',
    'lustelozer': 'lusteloos',
    'lustelozere': 'lusteloos',
    'lustend': 'lusten',
    'lustende': 'lusten',
    'lusters': 'luster',
    'lustgevoelens': 'lustgevoel',
    'lusthoven': 'lusthof',
    'lustiger': 'lustig',
    'lustigere': 'lustig',
    'lustigjes': 'lustig',
    'lustigs': 'lustig',
    'lustigst': 'lustig',
    'lustigste': 'lustig',
    'lustmoorden': 'lustmoord',
    'lustmoordenaars': 'lustmoordenaar',
    'lustobjecten': 'lustobject',
    'lustoorden': 'lustoord',
    'lustprielen': 'lustprieel',
    'lustra': 'lustrum',
    'lustreer': 'lustreren',
    'lustreerde': 'lustreren',
    'lustreerden': 'lustreren',
    'lustreert': 'lustreren',
    'lustrerend': 'lustreren',
    'lustrerende': 'lustreren',
    'lustrumfeesten': 'lustrumfeest',
    'lustrumjaren': 'lustrumjaar',
    'lustte': 'lusten',
    'lustten': 'lusten',
    "lustvilla's": 'lustvilla',
    'lustwaranden': 'lustwarande',
    'lustwarandes': 'lustwarande',
    'lusvormige': 'lusvormig',
    'luteïniserend': 'luteïniseren',
    'lutheraanse': 'lutheraans',
    'lutheranen': 'lutheraan',
    'lutherse': 'luthers',
    'luthersen': 'luthers',
    'lutjes': 'lutje',
    'lutrijnen': 'lutrijn',
    'luttele': 'luttel',
    'lutteler': 'luttel',
    'luttelere': 'luttel',
    'luttelst': 'luttel',
    'luttelste': 'luttel',
    'luurtje': 'luur',
    'luurtjes': 'luur',
    'luwde': 'luwen',
    'luwden': 'luwen',
    'luwe': 'luw',
    'luwend': 'luwen',
    'luwende': 'luwen',
    'luwer': 'luw',
    'luwere': 'luw',
    'luwst': 'luw',
    'luwste': 'luw',
    'luwt': 'luwen',
    'luwten': 'luwte',
    'luxaties': 'luxatie',
    'luxe-edities': 'luxe-editie',
    'luxeappartementen': 'luxeappartement',
    'luxeartikelen': 'luxeartikel',
    'luxeartikels': 'luxeartikel',
    "luxeauto's": 'luxeauto',
    'luxebanden': 'luxeband',
    'luxebroden': 'luxebrood',
    'luxebroodjes': 'luxebroodje',
    'luxecruiseschepen': 'luxecruiseschip',
    'luxegoederen': 'luxegoed',
    'luxehotels': 'luxehotel',
    'luxehuizen': 'luxehuis',
    'luxehutten': 'luxehut',
    'luxemerken': 'luxemerk',
    'luxemiddens': 'luxemidden',
    'luxend': 'luxen',
    'luxende': 'luxen',
    'luxenomaden': 'luxenomade',
    'luxepaarden': 'luxepaard',
    'luxepakketje': 'luxepakket',
    'luxepraatje': 'luxepraat',
    'luxeproblemen': 'luxeprobleem',
    'luxeproducten': 'luxeproduct',
    'luxer': 'luxe',
    'luxere': 'luxe',
    'luxerestaurants': 'luxerestaurant',
    'luxesigaretten': 'luxesigaret',
    'luxestudentjes': 'luxestudent',
    'luxetreinen': 'luxetrein',
    'luxewagens': 'luxewagen',
    'luxezaken': 'luxezaak',
    'luxmeters': 'luxmeter',
    'luxt': 'luxen',
    'luxte': 'luxen',
    'luxten': 'luxen',
    'luxueust': 'luxueus',
    'luxueuste': 'luxueus',
    'luxueuze': 'luxueus',
    'luxueuzer': 'luxueus',
    'luxueuzere': 'luxueus',
    'luxurieust': 'luxurieus',
    'luxurieuste': 'luxurieus',
    'luxurieuze': 'luxurieus',
    'luxurieuzer': 'luxurieus',
    'luxurieuzere': 'luxurieus',
    'luzernevlinders': 'luzernevlinder',
    'lycea': 'lyceum',
    'lyceums': 'lyceum',
    'lyceïsten': 'lyceïst',
    'lychees': 'lychee',
    'lydische': 'lydisch',
    'lymfatische': 'lymfatisch',
    'lymfeklieren': 'lymfeklier',
    'lymfeknobbels': 'lymfeknobbel',
    'lymfelichaampjes': 'lymfelichaampje',
    'lymfespleten': 'lymfespleet',
    'lymfevaten': 'lymfevat',
    'lymfklieren': 'lymfklier',
    'lymflichaampjes': 'lymflichaampje',
    'lymfocyten': 'lymfocyt',
    'lymfomen': 'lymfoom',
    'lymfspleten': 'lymfspleet',
    'lymfvaten': 'lymfvat',
    'lynchend': 'lynchen',
    'lynchende': 'lynchen',
    'lynchpartijen': 'lynchpartij',
    'lyncht': 'lynchen',
    'lynchte': 'lynchen',
    'lynchten': 'lynchen',
    'lynxen': 'lynx',
    'lynxogen': 'lynxoog',
    'lynxspinnen': 'lynxspin',
    "lyra's": 'lyra',
    'lyrici': 'lyricus',
    'lyrische': 'lyrisch',
    'lyrischer': 'lyrisch',
    'lyrischere': 'lyrisch',
    'lyrischt': 'lyrisch',
    'lyrischte': 'lyrisch',
    'lysosomale': 'lysosomaal',
    'lysosomen': 'lysosoom',
    'lytische': 'lytisch',
    'ländlers': 'ländler',
    'lössgronden': 'lössgrond',
    'lösshoudende': 'lösshoudend',
    'l’afrique': "l'afrique",
    'l’art': "l'art",
    'l’espresso': "l'espresso",
    'l’homme': "l'homme",
    "m'": 'me',
    "m'en": 'm',
    "m'etje": 'm',
    "m'etjes": 'm',
    "m'nen": 'mijn',
    "m's": 'm',
    'maag-darmklachten': 'maag-darmklacht',
    'maag-darmwormpjes': 'maag-darmworm',
    'maagaandoeningen': 'maagaandoening',
    'maagbitters': 'maagbitter',
    'maagbloedingen': 'maagbloeding',
    'maagdekens': 'maagdeken',
    'maagdekes': 'maagdeke',
    'maagdelijke': 'maagdelijk',
    'maagdelijker': 'maagdelijk',
    'maagdelijkere': 'maagdelijk',
    'maagdelijks': 'maagdelijk',
    'maagdelijkst': 'maagdelijk',
    'maagdelijkste': 'maagdelijk',
    'maagden': 'maagd',
    'maagdenburgse': 'maagdenburgs',
    'maagdenpalmen': 'maagdenpalm',
    'maagdenperen': 'maagdenpeer',
    'maagdenvliezen': 'maagdenvlies',
    'maagelixers': 'maagelixer',
    'maagelixirs': 'maagelixir',
    'maagfistels': 'maagfistel',
    'maaghevels': 'maaghevel',
    'maagholten': 'maagholte',
    'maaghorzels': 'maaghorzel',
    'maagje': 'maag',
    'maagkankers': 'maagkanker',
    'maagkatheters': 'maagkatheter',
    'maagklachten': 'maagklacht',
    'maagkrampen': 'maagkramp',
    'maagkwalen': 'maagkwaal',
    'maaglijders': 'maaglijder',
    'maaglijdsters': 'maaglijdster',
    'maagmonden': 'maagmond',
    'maagonderzoeken': 'maagonderzoek',
    'maagontstekingen': 'maagontsteking',
    'maagoperaties': 'maagoperatie',
    'maagpatiënten': 'maagpatiënt',
    'maagperforaties': 'maagperforatie',
    'maagpijnen': 'maagpijn',
    'maagpompen': 'maagpomp',
    'maagproblemen': 'maagprobleem',
    'maagsappen': 'maagsap',
    'maagslangen': 'maagslang',
    'maagsondes': 'maagsonde',
    'maagstenen': 'maagsteen',
    'maagstoornissen': 'maagstoornis',
    'maagstoten': 'maagstoot',
    'maagtabletten': 'maagtablet',
    'maagverhardingen': 'maagverharding',
    'maagvliezen': 'maagvlies',
    'maagzweren': 'maagzweer',
    'maaibeen': 'maaibenen',
    'maaibeende': 'maaibenen',
    'maaibeenden': 'maaibenen',
    'maaibeent': 'maaibenen',
    'maaibenend': 'maaibenen',
    'maaibenende': 'maaibenen',
    'maaibinders': 'maaibinder',
    'maaide': 'maaien',
    'maaiden': 'maaien',
    'maaidorsers': 'maaidorser',
    'maaidorsmachines': 'maaidorsmachine',
    'maaiend': 'maaien',
    'maaiende': 'maaien',
    'maaiers': 'maaier',
    'maailanden': 'maailand',
    'maaimachines': 'maaimachine',
    'maaimeersen': 'maaimeers',
    'maaisters': 'maaister',
    'maait': 'maaien',
    'maaivelden': 'maaiveld',
    'maaivoetend': 'maaivoeten',
    'maaivoetende': 'maaivoeten',
    'maaivoette': 'maaivoeten',
    'maaivoetten': 'maaivoeten',
    'maakbare': 'maakbaar',
    'maaklonen': 'maakloon',
    'maaksels': 'maaksel',
    'maaksters': 'maakster',
    'maakt': 'maken',
    'maakten': 'maken',
    'maalboezems': 'maalboezem',
    'maalde': 'malen',
    'maalden': 'malen',
    'maalderijen': 'maalderij',
    'maalfeesten': 'maalfeest',
    'maalkoppels': 'maalkoppel',
    'maalkruisen': 'maalkruis',
    'maallonen': 'maalloon',
    'maalsels': 'maalsel',
    'maalsters': 'maalster',
    'maalstromen': 'maalstroom',
    'maalt': 'malen',
    'maaltanden': 'maaltand',
    'maaltekens': 'maalteken',
    'maaltijdbereiders': 'maaltijdbereider',
    'maaltijdcheques': 'maaltijdcheque',
    'maaltijden': 'maaltijd',
    'maaltijdje': 'maaltijd',
    'maaltijdsoepen': 'maaltijdsoep',
    'maaltje': 'maal',
    'maaltjes': 'maal',
    'maalvaardige': 'maalvaardig',
    'maalvlakten': 'maalvlakte',
    'maalzolders': 'maalzolder',
    'maanatlassen': 'maanatlas',
    'maanbergen': 'maanberg',
    'maanbeschrijvingen': 'maanbeschrijving',
    'maanbevingen': 'maanbeving',
    'maanblinde': 'maanblind',
    'maanblinder': 'maanblind',
    'maanblindere': 'maanblind',
    'maanblindst': 'maanblind',
    'maanblindste': 'maanblind',
    'maanbrieven': 'maanbrief',
    'maancirkels': 'maancirkel',
    'maancyclussen': 'maancyclus',
    'maandaanduidingen': 'maandaanduiding',
    'maandabonnementen': 'maandabonnement',
    'maandagavonden': 'maandagavond',
    'maandaghouders': 'maandaghouder',
    'maandagkranten': 'maandagkrant',
    'maandagmorgenexemplaren': 'maandagmorgenexemplaar',
    'maandagse': 'maandags',
    'maandartikelen': 'maandartikel',
    'maandbalansen': 'maandbalans',
    'maandberichten': 'maandbericht',
    'maandbladen': 'maandblad',
    'maandbloedingen': 'maandbloeding',
    'maandbloeiers': 'maandbloeier',
    'maande': 'manen',
    'maandeenheden': 'maandeenheid',
    'maandelijkse': 'maandelijks',
    'maandenlange': 'maandenlang',
    'maandgelden': 'maandgeld',
    'maandje': 'maand',
    'maandjes': 'maand',
    'maandkaarten': 'maandkaart',
    'maandkalenders': 'maandkalender',
    'maandlijsten': 'maandlijst',
    'maandlonen': 'maandloon',
    'maandoverzichten': 'maandoverzicht',
    'maandrapporten': 'maandrapport',
    'maandrozen': 'maandroos',
    'maands': 'maand',
    'maandsalarissen': 'maandsalaris',
    'maandschriften': 'maandschrift',
    'maandstaten': 'maandstaat',
    'maandstenen': 'maandsteen',
    'maandstonden': 'maandstond',
    'maandtabellen': 'maandtabel',
    'maandtemperaturen': 'maandtemperatuur',
    'maandverbanden': 'maandverband',
    'maandverbandjes': 'maandverband',
    'maandverslagen': 'maandverslag',
    'maandwedden': 'maandwedde',
    'maaneclipsen': 'maaneclips',
    'maaneffecten': 'maaneffect',
    'maanfasen': 'maanfase',
    'maanfases': 'maanfase',
    "maanfoto's": 'maanfoto',
    'maangestalten': 'maangestalte',
    'maanjaren': 'maanjaar',
    'maankaarten': 'maankaart',
    'maankalenders': 'maankalender',
    'maankoppen': 'maankop',
    'maankransen': 'maankrans',
    'maankraters': 'maankrater',
    'maanlanders': 'maanlander',
    'maanlandingen': 'maanlanding',
    'maanlandschappen': 'maanlandschap',
    'maanloze': 'maanloos',
    'maanmonsters': 'maanmonster',
    'maanpakjes': 'maanpak',
    'maanraketten': 'maanraket',
    'maanreizigers': 'maanreiziger',
    'maanreizigsters': 'maanreizigster',
    'maanringen': 'maanring',
    'maansafstanden': 'maansafstand',
    'maansatellieten': 'maansatelliet',
    'maanschijven': 'maanschijf',
    'maansikkels': 'maansikkel',
    'maansloepen': 'maansloep',
    'maanstanden': 'maanstand',
    'maanstenen': 'maansteen',
    'maanstralen': 'maanstraal',
    'maansverduisteringen': 'maansverduistering',
    'maansvereffeningen': 'maansvereffening',
    'maant': 'manen',
    'maantjes': 'maan',
    'maanvaarders': 'maanvaarder',
    'maanverlichte': 'maanverlicht',
    'maanvissen': 'maanvis',
    'maanvlekken': 'maanvlek',
    'maanvormige': 'maanvormig',
    'maanvormiger': 'maanvormig',
    'maanvormigere': 'maanvormig',
    'maanvormigst': 'maanvormig',
    'maanvormigste': 'maanvormig',
    'maanwandelingen': 'maanwandeling',
    'maanzaadbroden': 'maanzaadbrood',
    'maanzaadbroodje': 'maanzaadbrood',
    'maanzaadbroodjes': 'maanzaadbrood',
    'maanzaadjes': 'maanzaad',
    'maanzieke': 'maanziek',
    'maanzieker': 'maanziek',
    'maanziekere': 'maanziek',
    'maanziekst': 'maanziek',
    'maanziekste': 'maanziek',
    'maarschalken': 'maarschalk',
    'maarschalksstaven': 'maarschalksstaf',
    'maarten-mopjes': 'maarten-mop',
    'maartse': 'maarts',
    'maas-en-waalse': 'maas-en-waals',
    'maasballen': 'maasbal',
    'maasde': 'mazen',
    'maasden': 'mazen',
    'maashagedissen': 'maashagedis',
    'maaskeien': 'maaskei',
    'maasknopen': 'maasknoop',
    'maasnaalden': 'maasnaald',
    'maassteken': 'maassteek',
    'maast': 'mazen',
    'maaswerkvensters': 'maaswerkvenster',
    'maaswijdten': 'maaswijdte',
    'maatanalyses': 'maatanalyse',
    'maatbakken': 'maatbak',
    'maatbekers': 'maatbeker',
    'maatbuizen': 'maatbuis',
    'maatcijfers': 'maatcijfer',
    'maatcilinders': 'maatcilinder',
    'maatdelen': 'maatdeel',
    'maatdoppen': 'maatdop',
    'maateenheden': 'maateenheid',
    'maatelementen': 'maatelement',
    'maatgehouden': 'maathouden',
    'maatgevender': 'maatgevend',
    'maatgevendere': 'maatgevend',
    'maatgevendst': 'maatgevend',
    'maatgevendste': 'maatgevend',
    'maatglazen': 'maatglas',
    'maatgoederen': 'maatgoed',
    'maathield': 'maathouden',
    'maathielden': 'maathouden',
    'maathou': 'maathouden',
    'maathoud': 'maathouden',
    'maathoudt': 'maathouden',
    'maatjes': 'maat',
    'maatjesharingen': 'maatjesharing',
    'maatjesperen': 'maatjespeer',
    'maatkannen': 'maatkan',
    'maatkolven': 'maatkolf',
    'maatkostuums': 'maatkostuum',
    'maatlatten': 'maatlat',
    'maatlijnen': 'maatlijn',
    'maatlinten': 'maatlint',
    'maatloost': 'maatloos',
    'maatlooste': 'maatloos',
    'maatloze': 'maatloos',
    'maatlozer': 'maatloos',
    'maatlozere': 'maatloos',
    'maatmeters': 'maatmeter',
    'maatpakken': 'maatpak',
    'maatregelen': 'maatregel',
    'maatregels': 'maatregel',
    'maatringen': 'maatring',
    'maats': 'maat',
    'maatschappelijkculturele': 'maatschappelijkcultureel',
    'maatschappelijks': 'maatschappelijk',
    'maatschappen': 'maatschap',
    'maatschappijbeelden': 'maatschappijbeeld',
    'maatschappijcritici': 'maatschappijcriticus',
    'maatschappijen': 'maatschappij',
    'maatschappijformaties': 'maatschappijformatie',
    'maatschappijhervormers': 'maatschappijhervormer',
    'maatschappijkritische': 'maatschappijkritisch',
    'maatschappijkritischer': 'maatschappijkritisch',
    'maatschappijkritischere': 'maatschappijkritisch',
    'maatschappijkritischt': 'maatschappijkritisch',
    'maatschappijkritischte': 'maatschappijkritisch',
    'maatschappijleerdocenten': 'maatschappijleerdocent',
    'maatschappijpolitieke': 'maatschappijpolitiek',
    'maatschappijstructuren': 'maatschappijstructuur',
    'maatschappijtheoretische': 'maatschappijtheoretisch',
    'maatschappijtheorieën': 'maatschappijtheorie',
    'maatschappijtje': 'maatschappij',
    'maatschappijtjes': 'maatschappij',
    'maatschappijvakken': 'maatschappijvak',
    'maatschappijveranderingen': 'maatschappijverandering',
    'maatschappijvisies': 'maatschappijvisie',
    'maatschappijvlaggen': 'maatschappijvlag',
    'maatschappijvormen': 'maatschappijvorm',
    'maatschappijwetenschappen': 'maatschappijwetenschap',
    'maatschetsen': 'maatschets',
    'maatslagen': 'maatslag',
    'maatsoorten': 'maatsoort',
    'maatstaven': 'maatstaf',
    'maatstokken': 'maatstok',
    'maatstrepen': 'maatstreep',
    'maattekens': 'maatteken',
    'maatvaste': 'maatvast',
    'maatvaster': 'maatvast',
    'maatvastere': 'maatvast',
    'maatverdelingen': 'maatverdeling',
    'maatvloeistoffen': 'maatvloeistof',
    'maatvoerders': 'maatvoerder',
    'maatvrachten': 'maatvracht',
    'maatwisselingen': 'maatwisseling',
    'mac-waarden': 'mac-waarde',
    'macaberder': 'macaber',
    'macaberdere': 'macaber',
    'macabere': 'macaber',
    'macabers': 'macaber',
    'macaberst': 'macaber',
    'macaberste': 'macaber',
    'macadamiseer': 'macadamiseren',
    'macadamiseerde': 'macadamiseren',
    'macadamiseerden': 'macadamiseren',
    'macadamiseert': 'macadamiseren',
    'macadamiserend': 'macadamiseren',
    'macadamiserende': 'macadamiseren',
    'macadamwegen': 'macadamweg',
    'macaose': 'macaos',
    'macaronische': 'macaronisch',
    'macaronischer': 'macaronisch',
    'macaronischere': 'macaronisch',
    'macaronischt': 'macaronisch',
    'macaronischte': 'macaronisch',
    "machete's": 'machete',
    'machetes': 'machete',
    'machiavellisten': 'machiavellist',
    'machiavellistische': 'machiavellistisch',
    'machiavellistischer': 'machiavellistisch',
    'machiavellistischere': 'machiavellistisch',
    'machiavellistischt': 'machiavellistisch',
    'machiavellistischte': 'machiavellistisch',
    'machientje': 'machine',
    'machientjes': 'machine',
    'machinaals': 'machinaal',
    'machinale': 'machinaal',
    'machinaties': 'machinatie',
    'machine-instructies': 'machine-instructie',
    'machine-onderdelen': 'machine-onderdeel',
    'machineaggregaten': 'machineaggregaat',
    'machineassen': 'machineas',
    'machinebankwerkers': 'machinebankwerker',
    'machinefabrieken': 'machinefabriek',
    'machinegarens': 'machinegaren',
    'machinegeweren': 'machinegeweer',
    'machinekamers': 'machinekamer',
    'machinenaalden': 'machinenaald',
    'machineonderdelen': 'machineonderdeel',
    'machinepistolen': 'machinepistool',
    'machinerieën': 'machinerie',
    'machines': 'machine',
    'machinestraten': 'machinestraat',
    'machinetalen': 'machinetaal',
    'machinetekenaars': 'machinetekenaar',
    'machinetje': 'machine',
    'machinetjes': 'machine',
    'machinevoerders': 'machinevoerder',
    'machinezetters': 'machinezetter',
    'machmeters': 'machmeter',
    "macho's": 'macho',
    'machokerels': 'machokerel',
    'machte': 'macht',
    'machteloost': 'machteloos',
    'machtelooste': 'machteloos',
    'machteloze': 'machteloos',
    'machtelozen': 'machteloos',
    'machtelozer': 'machteloos',
    'machtelozere': 'machteloos',
    'machten': 'macht',
    'machthebbende': 'machthebbend',
    'machthebbers': 'machthebber',
    'machtigde': 'machtigen',
    'machtigden': 'machtigen',
    'machtige': 'machtig',
    'machtigend': 'machtigen',
    'machtigende': 'machtigen',
    'machtiger': 'machtig',
    'machtigere': 'machtig',
    'machtigingen': 'machtiging',
    'machtigingsnummers': 'machtigingsnummer',
    'machtigingswetten': 'machtigingswet',
    'machtigs': 'machtig',
    'machtigst': 'machtig',
    'machtigste': 'machtig',
    'machtigt': 'machtigen',
    'machtlijnen': 'machtlijn',
    'machtposities': 'machtpositie',
    'machtpunten': 'machtpunt',
    'machtreeksen': 'machtreeks',
    'machtsaanwijzers': 'machtsaanwijzer',
    'machtsapparaten': 'machtsapparaat',
    'machtsbases': 'machtsbasis',
    'machtsbeluste': 'machtsbelust',
    'machtsblokken': 'machtsblok',
    'machtscentra': 'machtscentrum',
    'machtsconcentraties': 'machtsconcentratie',
    'machtsconflicten': 'machtsconflict',
    'machtsdragers': 'machtsdrager',
    'machtsfactoren': 'machtsfactor',
    'machtsgebieden': 'machtsgebied',
    'machtsgevoelens': 'machtsgevoelen',
    'machtsgrepen': 'machtsgreep',
    'machtshebbers': 'machtshebber',
    'machtsinvloeden': 'machtsinvloed',
    'machtsmiddelen': 'machtsmiddel',
    'machtsmonopolies': 'machtsmonopolie',
    'machtsmotieven': 'machtsmotief',
    'machtsovernamen': 'machtsovername',
    'machtspolitieke': 'machtspolitiek',
    'machtsposities': 'machtspositie',
    'machtspreuken': 'machtspreuk',
    'machtsproblemen': 'machtsprobleem',
    'machtsrelaties': 'machtsrelatie',
    'machtssferen': 'machtssfeer',
    'machtsspreuken': 'machtsspreuk',
    'machtsstrevingen': 'machtsstreving',
    'machtsstrijden': 'machtsstrijd',
    'machtsstructuren': 'machtsstructuur',
    'machtstaten': 'machtstaat',
    'machtstegenstellingen': 'machtstegenstelling',
    'machtsverheffingen': 'machtsverheffing',
    'machtsverhoudingen': 'machtsverhouding',
    'machtsverschijnselen': 'machtsverschijnsel',
    'machtswellustelingen': 'machtswellusteling',
    'machtswellustelingetje': 'machtswellusteling',
    'machtswisselingen': 'machtswisseling',
    'machtwoorden': 'machtwoord',
    "macro's": 'macro',
    'macro-economische': 'macro-economisch',
    'macro-organismen': 'macro-organisme',
    'macrobestanddelen': 'macrobestanddeel',
    'macrobioten': 'macrobioot',
    'macrobiotische': 'macrobiotisch',
    'macrocyclische': 'macrocyclisch',
    'macrofagen': 'macrofaag',
    'macrofyllen': 'macrofylle',
    'macrokristallijne': 'macrokristallijn',
    'macroliden': 'macrolide',
    'macromoleculaire': 'macromoleculair',
    'macromoleculen': 'macromolecule',
    'macroparasieten': 'macroparasiet',
    'macroscopische': 'macroscopisch',
    'macrosporen': 'macrospoor',
    'macrosporofyllen': 'macrosporofylle',
    'macrostructuren': 'macrostructuur',
    'madagassische': 'madagassisch',
    'madammeke': 'madam',
    'madammeken': 'madam',
    'madammekens': 'madam',
    'madammekes': 'madam',
    'madammen': 'madam',
    'madammetje': 'madam',
    'madammetjes': 'madam',
    'madams': 'madam',
    'madehaken': 'madehaak',
    'madeliefje': 'madelief',
    'madeliefjes': 'madeliefje',
    'madelieven': 'madelief',
    'maden': 'made',
    "madera's": 'madera',
    'maderaatje': 'madera',
    'maderaatjes': 'madera',
    'maderasausen': 'maderasaus',
    'maderasauzen': 'maderasaus',
    'maderiseer': 'maderiseren',
    'maderiseerde': 'maderiseren',
    'maderiseerden': 'maderiseren',
    'maderiseert': 'maderiseren',
    'maderiserend': 'maderiseren',
    'maderiserende': 'maderiseren',
    'madetje': 'made',
    'madetjes': 'made',
    'madewormen': 'madeworm',
    'madhhabs': 'madhhab',
    'madonnaatje': 'madonna',
    'madonnaatjes': 'madonna',
    'madonnabeelden': 'madonnabeeld',
    'madonnagezichten': 'madonnagezicht',
    'madonnagezichtjes': 'madonnagezichtje',
    'madridse': 'madrids',
    'madrigalen': 'madrigaal',
    'madurodam-huisjes': 'madurodam-huis',
    "maestro's": 'maestro',
    'maffend': 'maffen',
    'maffende': 'maffen',
    'maffere': 'maf',
    'maffers': 'maffer',
    "maffia's": 'maffia',
    'maffiabazen': 'maffiabaas',
    'maffiabestrijders': 'maffiabestrijder',
    'maffiafamilies': 'maffiafamilie',
    'maffialeden': 'maffialid',
    'maffialeiders': 'maffialeider',
    'maffiapraktijken': 'maffiapraktijk',
    'maffiose': 'maffioos',
    'mafische': 'mafisch',
    'mafjes': 'mafje',
    'mafketels': 'mafketel',
    'mafkezen': 'mafkees',
    'mafkikkers': 'mafkikker',
    'mafkonten': 'mafkont',
    'mafs': 'maf',
    'mafst': 'maf',
    'mafste': 'maf',
    'maft': 'maffen',
    'mafte': 'maffen',
    'maften': 'maffen',
    'magazijnbediendes': 'magazijnbediende',
    'magazijnen': 'magazijn',
    'magazijnhouders': 'magazijnhouder',
    'magazijniers': 'magazijnier',
    'magazijnmeesters': 'magazijnmeester',
    'magazijntje': 'magazijn',
    'magazijntjes': 'magazijn',
    'magazines': 'magazine',
    'magen': 'maag',
    'magerder': 'mager',
    'magerdere': 'mager',
    'magers': 'mager',
    'magerst': 'mager',
    'magerste': 'mager',
    'magersten': 'mager',
    'magertjes': 'mager',
    'magge': 'mogen',
    'magic-kaarten': 'magic-kaart',
    'magirusladders': 'magirusladder',
    'magisch-realistische': 'magisch-realistisch',
    'magische': 'magisch',
    'magischer': 'magisch',
    'magischere': 'magisch',
    'magischt': 'magisch',
    'magischte': 'magisch',
    'magisters': 'magister',
    'magistraals': 'magistraal',
    'magistraatspersonen': 'magistraatspersoon',
    'magistrale': 'magistraal',
    'magistraten': 'magistraat',
    'magistratenscholen': 'magistratenschool',
    'magiërs': 'magiër',
    'magmakamers': 'magmakamer',
    'magmatische': 'magmatisch',
    'magnaten': 'magnaat',
    'magneetankers': 'magneetanker',
    'magneetbanden': 'magneetband',
    'magneetbandschrijvers': 'magneetbandschrijver',
    'magneetje': 'magneet',
    'magneetjes': 'magneet',
    'magneetkaarten': 'magneetkaart',
    'magneetkernen': 'magneetkern',
    'magneetkranen': 'magneetkraan',
    'magneetkussens': 'magneetkussen',
    'magneetlampen': 'magneetlamp',
    'magneetnaalden': 'magneetnaald',
    'magneetpleisters': 'magneetpleister',
    'magneetpolen': 'magneetpool',
    'magneetremmen': 'magneetrem',
    'magneetschijfgeheugens': 'magneetschijfgeheugen',
    'magneetschijven': 'magneetschijf',
    'magneetsluitingen': 'magneetsluiting',
    'magneetspoelen': 'magneetspoel',
    'magneetstaafjes': 'magneetstaafje',
    'magneetstaven': 'magneetstaaf',
    'magneetstenen': 'magneetsteen',
    'magneetstrippen': 'magneetstrip',
    'magneetvelden': 'magneetveld',
    'magnesiumlampen': 'magnesiumlamp',
    'magneten': 'magneet',
    'magnetische': 'magnetisch',
    'magnetischer': 'magnetisch',
    'magnetischere': 'magnetisch',
    'magnetischt': 'magnetisch',
    'magnetischte': 'magnetisch',
    'magnetiseer': 'magnetiseren',
    'magnetiseerbare': 'magnetiseerbaar',
    'magnetiseerde': 'magnetiseren',
    'magnetiseerden': 'magnetiseren',
    'magnetiseerders': 'magnetiseerder',
    'magnetiseert': 'magnetiseren',
    'magnetiserend': 'magnetiseren',
    'magnetiserende': 'magnetiseren',
    'magnetiseurs': 'magnetiseur',
    'magneto-elektrische': 'magneto-elektrisch',
    'magnetodetectors': 'magnetodetector',
    'magnetodynamische': 'magnetodynamisch',
    'magnetografen': 'magnetograaf',
    'magnetogrammen': 'magnetogram',
    'magnetometers': 'magnetometer',
    'magnetomotorische': 'magnetomotorisch',
    'magnetrondingen': 'magnetronding',
    'magnetronnetje': 'magnetron',
    'magnetronovens': 'magnetronoven',
    'magnetronoventjes': 'magnetronoven',
    'magnetronpoffertjes': 'magnetronpoffertje',
    'magnetrons': 'magnetron',
    'magnifieke': 'magnifiek',
    'magnifieker': 'magnifiek',
    'magnifiekere': 'magnifiek',
    'magnifieks': 'magnifiek',
    'magnifiekst': 'magnifiek',
    'magnifiekste': 'magnifiek',
    'magnituden': 'magnitude',
    'magnitudes': 'magnitude',
    "magnolia's": 'magnolia',
    'magnoliaatje': 'magnolia',
    'magnoliaatjes': 'magnolia',
    'magnums': 'magnum',
    'magyaarse': 'magyaars',
    "maharadja's": 'maharadja',
    'mahdisten': 'mahdist',
    'mahoniebomen': 'mahonieboom',
    'maidenspeechen': 'maidenspeech',
    'maidenspeeches': 'maidenspeech',
    'maidentrips': 'maidentrip',
    'mail-uh-box': 'mailbox',
    'mailadressen': 'mailadres',
    'mailberichtjes': 'mailbericht',
    'mailboten': 'mailboot',
    'mailboxen': 'mailbox',
    'mailbrieven': 'mailbrief',
    'mailbureaus': 'mailbureau',
    'mailde': 'mailen',
    'mailden': 'mailen',
    'maildiensten': 'maildienst',
    'mailend': 'mailen',
    'mailende': 'mailen',
    'mailingen': 'mailing',
    'mailinglijsten': 'mailinglijst',
    'mailinglists': 'mailinglist',
    'mailings': 'mailing',
    'mailke': 'mail',
    'maillots': 'maillot',
    'mails': 'mail',
    'mailservers': 'mailserver',
    'mailt': 'mailen',
    'mailtje': 'mail',
    'mailtjes': 'mail',
    'mailtreinen': 'mailtrein',
    'mailzakken': 'mailzak',
    'mainframes': 'mainframe',
    'mainstreamfilms': 'mainstreamfilm',
    'mainteneer': 'mainteneren',
    'mainteneerde': 'mainteneren',
    'mainteneerden': 'mainteneren',
    'mainteneert': 'mainteneren',
    'maintenees': 'maintenee',
    'mainteneetje': 'maintenee',
    'mainteneetjes': 'maintenee',
    'maintenerend': 'mainteneren',
    'maintenerende': 'mainteneren',
    'maisonnettes': 'maisonnette',
    'majestatische': 'majestatisch',
    'majesteitelijke': 'majesteitelijk',
    'majesteitelijker': 'majesteitelijk',
    'majesteitelijkere': 'majesteitelijk',
    'majesteitelijkst': 'majesteitelijk',
    'majesteitelijkste': 'majesteitelijk',
    'majesteiten': 'majesteit',
    'majesteits': 'majesteit',
    'majestueust': 'majestueus',
    'majestueuste': 'majestueus',
    'majestueuze': 'majestueus',
    'majestueuzer': 'majestueus',
    'majestueuzere': 'majestueus',
    'majolicategels': 'majolicategel',
    'majoors': 'majoor',
    'majoors-ingenieurs': 'majoor-ingenieur',
    'majoorsen': 'majoorse',
    'majoraten': 'majoraat',
    'majordomussen': 'majordomus',
    'majoreer': 'majoreren',
    'majoreerde': 'majoreren',
    'majoreerden': 'majoreren',
    'majoreert': 'majoreren',
    'majorerend': 'majoreren',
    'majorerende': 'majoreren',
    'majorettentoestanden': 'majorettentoestand',
    'majorettes': 'majorette',
    'majors': 'major',
    'majuskels': 'majuskel',
    'makaken': 'makaak',
    'makarons': 'makaron',
    'make-ups': 'make-up',
    'make-upspullen': 'make-upspul',
    'makel': 'makelen',
    'makelaarsadviezen': 'makelaarsadvies',
    'makelaarsbriefjes': 'makelaarsbriefje',
    'makelaarskantoren': 'makelaarskantoor',
    'makelaarslonen': 'makelaarsloon',
    'makelaarsprovisies': 'makelaarsprovisie',
    'makelaarsters': 'makelaarster',
    'makelaren': 'makelaar',
    'makelarijen': 'makelarij',
    'makelde': 'makelen',
    'makelden': 'makelen',
    'makelend': 'makelen',
    'makelende': 'makelen',
    'makellonen': 'makelloon',
    'makelt': 'makelen',
    'makend': 'maken',
    'makende': 'maken',
    'maken’': "maken'",
    'makerijen': 'makerij',
    'makers': 'maker',
    "maki's": 'maki',
    'makkelijke': 'makkelijk',
    'makkelijker': 'makkelijk',
    'makkelijkere': 'makkelijk',
    'makkelijks': 'makkelijk',
    'makkelijkst': 'makkelijk',
    'makkelijkste': 'makkelijk',
    'makkere': 'mak',
    'makkers': 'makker',
    'makkertje': 'makker',
    'makkertjes': 'makker',
    'makkes': 'makke',
    'makreelhaaien': 'makreelhaai',
    'makreelnetten': 'makreelnet',
    'makreeltje': 'makreel',
    'makreeltjes': 'makreel',
    'makrelen': 'makreel',
    'makronen': 'makron',
    'makrons': 'makron',
    'makroons': 'makroon',
    'makropasje': 'makropas',
    'maks': 'mak',
    'makst': 'mak',
    'makste': 'mak',
    "mala's": 'mala',
    'malaria-epidemieën': 'malaria-epidemie',
    'malariabacillen': 'malariabacil',
    'malariamuggen': 'malariamug',
    'malariaparasieten': 'malariaparasiet',
    'malariapillen': 'malariapil',
    'malcontente': 'malcontent',
    'malcontenten': 'malcontent',
    'malcontenter': 'malcontent',
    'malcontentere': 'malcontent',
    'malcontentst': 'malcontent',
    'malcontentste': 'malcontent',
    'malde': 'mallen',
    'maledicties': 'maledictie',
    'maledivische': 'maledivisch',
    'maleficiën': 'maleficie',
    'maleise': 'maleis',
    'malend': 'malen',
    'malende': 'malen',
    "malentendu's": 'malentendu',
    'malerijen': 'malerij',
    'malers': 'maler',
    'malheden': 'malheid',
    'malheuren': 'malheur',
    'malheurs': 'malheur',
    'malheurtje': 'malheur',
    'malheurtjes': 'malheur',
    'malicieust': 'malicieus',
    'malicieuste': 'malicieus',
    'malicieuze': 'malicieus',
    'malicieuzer': 'malicieus',
    'malicieuzere': 'malicieus',
    'maliebanen': 'maliebaan',
    'malies': 'malie',
    'malievelden': 'malieveld',
    'maligniteiten': 'maligniteit',
    'malinese': 'malinees',
    'maliën': 'malie',
    'maliënkolderachtige': 'maliënkolderachtig',
    'maliënkolders': 'maliënkolder',
    'mallejans': 'mallejan',
    'mallemoeren': 'mallemoer',
    'mallemolens': 'mallemolen',
    'mallend': 'mallen',
    'mallende': 'mallen',
    'maller': 'mal',
    'mallere': 'mal',
    'malletje': 'mal',
    'malletjes': 'mal',
    'malligheden': 'malligheid',
    'malloten': 'malloot',
    'malloterige': 'malloterig',
    'malloteriger': 'malloterig',
    'malloterigere': 'malloterig',
    'malloterigheden': 'malloterigheid',
    'malloterigst': 'malloterig',
    'malloterigste': 'malloterig',
    'mallotige': 'mallotig',
    'mallotiger': 'mallotig',
    'mallotigere': 'mallotig',
    'mallotigheden': 'mallotigheid',
    'mallotigst': 'mallotig',
    'mallotigste': 'mallotig',
    'malolactische': 'malolactisch',
    'malse': 'mals',
    'malser': 'mals',
    'malsere': 'mals',
    'malst': 'mal',
    'malste': 'mals',
    "malta's": 'malta',
    'maltentige': 'maltentig',
    'maltentiger': 'maltentig',
    'maltentigere': 'maltentig',
    'maltentigst': 'maltentig',
    'maltentigste': 'maltentig',
    'maltezerhonden': 'maltezerhond',
    'malthusiaanse': 'malthusiaans',
    'maltraiteer': 'maltraiteren',
    'maltraiteerde': 'maltraiteren',
    'maltraiteerden': 'maltraiteren',
    'maltraiteert': 'maltraiteren',
    'maltraiterend': 'maltraiteren',
    'maltraiterende': 'maltraiteren',
    'maluwachtige': 'maluwachtig',
    'maluwachtiger': 'maluwachtig',
    'maluwachtigere': 'maluwachtig',
    'maluwachtigst': 'maluwachtig',
    'maluwachtigste': 'maluwachtig',
    'maluwen': 'maluwe',
    'malveachtige': 'malveachtig',
    'malveachtiger': 'malveachtig',
    'malveachtigere': 'malveachtig',
    'malveachtigst': 'malveachtig',
    'malveachtigste': 'malveachtig',
    'malven': 'malve',
    'malversaties': 'malversatie',
    'malversatieën': 'malversatie',
    "mama's": 'mama',
    'mamaatje': 'mama',
    'mamaatjes': 'mama',
    'mamake': 'mama',
    "mamba's": 'mamba',
    "mamma's": 'mamma',
    'mamma-amputaties': 'mamma-amputatie',
    'mammae': 'mamma',
    'mammasparende': 'mammasparend',
    'mammelukken': 'mammeluk',
    'mammelukse': 'mammeluks',
    'mammen': 'mam',
    'mammetje': 'mam',
    'mammetjes': 'mam',
    'mammoetbomen': 'mammoetboom',
    'mammoetconcerns': 'mammoetconcern',
    'mammoeten': 'mammoet',
    'mammoetkaarsen': 'mammoetkaars',
    'mammoets': 'mammoet',
    'mammoetscholen': 'mammoetschool',
    'mammoetstanden': 'mammoetstand',
    'mammoettanden': 'mammoettand',
    'mammoettankers': 'mammoettanker',
    'mammoettanks': 'mammoettank',
    'mams': 'mam',
    'mamseltje': 'mamsel',
    'mamsie': 'mam',
    'mamzellen': 'mamzel',
    'mamzelletje': 'mamzel',
    'mamzelletjes': 'mamzel',
    'mamzels': 'mamzel',
    'man-tegen-manduels': 'man-tegen-manduel',
    'man-tegen-mangevechten': 'man-tegen-mangevecht',
    'man-vrouwrelaties': 'man-vrouwrelatie',
    'manachtige': 'manachtig',
    'manachtiger': 'manachtig',
    'manachtigere': 'manachtig',
    'manachtigst': 'manachtig',
    'manachtigste': 'manachtig',
    'managede': 'managen',
    'manageden': 'managen',
    'management-informatiesystemen': 'management-informatiesysteem',
    'managementachtige': 'managementachtig',
    'managementadviesbureaus': 'managementadviesbureau',
    'managementboeken': 'managementboek',
    'managementeigenschappen': 'managementeigenschap',
    'managementfuncties': 'managementfunctie',
    "managementgoeroe's": 'managementgoeroe',
    'managementkwesties': 'managementkwestie',
    'managementlagen': 'managementlaag',
    'managementscholen': 'managementschool',
    'managementskwaliteiten': 'managementskwaliteit',
    'managementstechnieken': 'managementstechniek',
    'managementsystemen': 'managementsysteem',
    'managementtaken': 'managementtaak',
    'managend': 'managen',
    'managende': 'managen',
    'managers': 'manager',
    'managersfuncties': 'managersfunctie',
    'managet': 'managen',
    'manbare': 'manbaar',
    'manchetje': 'manchet',
    'manchetknopen': 'manchetknoop',
    'manchetten': 'manchet',
    "manco's": 'manco',
    'mancolijsten': 'mancolijst',
    'mandaatgebieden': 'mandaatgebied',
    'mandaathouders': 'mandaathouder',
    'mandagen': 'mandag',
    "mandala's": 'mandala',
    'mandanten': 'mandant',
    'mandarijnen': 'mandarijn',
    'mandarijntje': 'mandarijn',
    'mandarijntjes': 'mandarijn',
    'mandarinekes': 'mandarijn',
    'mandatarissen': 'mandataris',
    'mandateer': 'mandateren',
    'mandateerde': 'mandateren',
    'mandateerden': 'mandateren',
    'mandateert': 'mandateren',
    'mandaten': 'mandaat',
    'mandaterend': 'mandateren',
    'mandaterende': 'mandateren',
    'mandators': 'mandator',
    'mande': 'mannen',
    'mandementen': 'mandement',
    'mandenflessen': 'mandenfles',
    'mandenmakerijen': 'mandenmakerij',
    'mandenmakers': 'mandenmaker',
    'mandenvlechters': 'mandenvlechter',
    'mandenwagens': 'mandenwagen',
    'mandenwerkers': 'mandenwerker',
    'mandflessen': 'mandfles',
    'mandie': 'mandiën',
    'mandiede': 'mandiën',
    'mandieden': 'mandiën',
    'mandiet': 'mandiën',
    'mandiënd': 'mandiën',
    'mandiënde': 'mandiën',
    'mandje': 'mand',
    'mandjes': 'mand',
    'mandjeskopen': 'mandjeskoop',
    'mandoers': 'mandoer',
    "mandola's": 'mandola',
    'mandrils': 'mandril',
    'mandvollen': 'mandvol',
    'manegehouders': 'manegehouder',
    'manegehoudsters': 'manegehoudster',
    'manegepaarden': 'manegepaard',
    'maneges': 'manege',
    'manend': 'manen',
    'manende': 'manen',
    'manenkammen': 'manenkam',
    'manenrobben': 'manenrob',
    'manenschapen': 'manenschaap',
    'manenwolven': 'manenwolf',
    'manenzwijnen': 'manenzwijn',
    'maners': 'maner',
    'maneuvers': 'maneuver',
    "manga's": 'manga',
    'mangaanknollen': 'mangaanknol',
    'mangaseries': 'mangaserie',
    'mangaten': 'mangat',
    'mangelde': 'mangelen',
    'mangelden': 'mangelen',
    'mangelend': 'mangelen',
    'mangelende': 'mangelen',
    'mangelkamers': 'mangelkamer',
    'mangelrollen': 'mangelrol',
    'mangels': 'mangel',
    'mangelt': 'mangelen',
    'mangeltje': 'mangel',
    'mangeltjes': 'mangel',
    'mangelwortels': 'mangelwortel',
    'mangissen': 'mangis',
    'mangistans': 'mangistan',
    "mango's": 'mango',
    'mangoblaadjes': 'mangoblad',
    'mangoestans': 'mangoestan',
    'mangoesten': 'mangoeste',
    'mangoestes': 'mangoeste',
    'mangostans': 'mangostan',
    'mangrovebomen': 'mangroveboom',
    'mangrovegebieden': 'mangrovegebied',
    'mangroven': 'mangrove',
    'manhaftige': 'manhaftig',
    'manhaftiger': 'manhaftig',
    'manhaftigere': 'manhaftig',
    'manhaftigst': 'manhaftig',
    'manhaftigste': 'manhaftig',
    'maniakaalst': 'maniakaal',
    'maniakaalste': 'maniakaal',
    'maniakale': 'maniakaal',
    'maniakaler': 'maniakaal',
    'maniakalere': 'maniakaal',
    'maniakken': 'maniak',
    'manicheeërs': 'manicheeër',
    'manicheïstische': 'manicheïstisch',
    'manicurend': 'manicuren',
    'manicurende': 'manicuren',
    'manicuresetjes': 'manicureset',
    'manicuur': 'manicuren',
    'manicuurde': 'manicuren',
    'manicuurden': 'manicuren',
    'manicuursetje': 'manicuurset',
    'manicuurt': 'manicuren',
    'manieren': 'manier',
    'maniertje': 'manier',
    'maniertjes': 'manier',
    'manieën': 'manie',
    'manifestanten': 'manifestant',
    'manifestaties': 'manifestatie',
    'manifeste': 'manifest',
    'manifesteer': 'manifesteren',
    'manifesteerde': 'manifesteren',
    'manifesteerden': 'manifesteren',
    'manifesteert': 'manifesteren',
    'manifesten': 'manifest',
    'manifesterend': 'manifesteren',
    'manifesterende': 'manifesteren',
    "manilla's": 'manilla',
    'manillaatje': 'manilla',
    'manillaatjes': 'manilla',
    'manillasigaren': 'manillasigaar',
    'manilles': 'manille',
    'maningen': 'maning',
    'maniokwortels': 'maniokwortel',
    'manipels': 'manipel',
    'manipulatiekunsten': 'manipulatiekunst',
    'manipulaties': 'manipulatie',
    'manipulatietechnieken': 'manipulatietechniek',
    'manipulatieve': 'manipulatief',
    'manipulatoren': 'manipulator',
    'manipulators': 'manipulator',
    'manipuleer': 'manipuleren',
    'manipuleerbare': 'manipuleerbaar',
    'manipuleerde': 'manipuleren',
    'manipuleerden': 'manipuleren',
    'manipuleert': 'manipuleren',
    'manipulerend': 'manipuleren',
    'manipulerende': 'manipuleren',
    'maniraptoren': 'maniraptor',
    'manisch-depressieve': 'manisch-depressief',
    'manische': 'manisch',
    'manischer': 'manisch',
    'manischere': 'manisch',
    'manischt': 'manisch',
    'manischte': 'manisch',
    'maniëristen': 'maniërist',
    'maniëristische': 'maniëristisch',
    'manjaren': 'manjaar',
    'mankeer': 'mankeren',
    'mankeerde': 'mankeren',
    'mankeerden': 'mankeren',
    'mankeert': 'mankeren',
    'mankementen': 'mankement',
    'mankementje': 'mankement',
    'mankend': 'manken',
    'mankende': 'manken',
    'mankepoten': 'mankepoot',
    'mankerend': 'mankeren',
    'mankerende': 'mankeren',
    'mankpoten': 'mankpoot',
    'mankrachten': 'mankracht',
    'manks': 'mank',
    'mankt': 'manken',
    'mankte': 'manken',
    'mankten': 'manken',
    'manlesuren': 'manlesuur',
    'manlijke': 'manlijk',
    'manlijker': 'manlijk',
    'manlijkere': 'manlijk',
    'manlijks': 'manlijk',
    'manlijkst': 'manlijk',
    'manlijkste': 'manlijk',
    'manloze': 'manloos',
    'manmoedige': 'manmoedig',
    'manmoediger': 'manmoedig',
    'manmoedigere': 'manmoedig',
    'manmoedigst': 'manmoedig',
    'manmoedigste': 'manmoedig',
    'mannekens': 'man',
    'mannekes': 'man',
    'mannelijke': 'mannelijk',
    'mannelijker': 'mannelijk',
    'mannelijkere': 'mannelijk',
    'mannelijks': 'mannelijk',
    'mannelijkst': 'mannelijk',
    'mannelijkste': 'mannelijk',
    'mannemensen': 'mannemens',
    'mannenberoepen': 'mannenberoep',
    'mannenbladen': 'mannenblad',
    'mannenbolwerken': 'mannenbolwerk',
    'mannend': 'mannen',
    'mannende': 'mannen',
    'mannenfietsen': 'mannenfiets',
    'mannenfiguren': 'mannenfiguur',
    'mannengedaanten': 'mannengedaante',
    'mannengekken': 'mannengek',
    'mannengemeenschappen': 'mannengemeenschap',
    'mannenhockeyers': 'mannenhockeyer',
    'mannenhuizen': 'mannenhuis',
    'mannenjaren': 'mannenjaar',
    'mannenkleren': 'mannenkleed',
    'mannenkloosters': 'mannenklooster',
    'mannenkoren': 'mannenkoor',
    'mannenlaarzen': 'mannenlaars',
    'mannenlevens': 'mannenleven',
    'mannenlijven': 'mannenlijf',
    'mannenmensen': 'mannenmens',
    'mannennamen': 'mannennaam',
    'mannenschoenen': 'mannenschoen',
    'mannenstemmen': 'mannenstem',
    'mannenteams': 'mannenteam',
    'mannenvermoordende': 'mannenvermoordend',
    'mannenvingers': 'mannenvinger',
    'mannenvriendschappen': 'mannenvriendschap',
    'mannenzaken': 'mannenzaak',
    'mannenzalen': 'mannenzaal',
    'mannequinachtige': 'mannequinachtig',
    'mannequins': 'mannequin',
    'mannetje': 'man',
    'mannetjes': 'man',
    'mannetjesarenden': 'mannetjesarend',
    'mannetjesbevers': 'mannetjesbever',
    'mannetjesbonen': 'mannetjesboon',
    'mannetjeseenden': 'mannetjeseend',
    'mannetjeskerels': 'mannetjeskerel',
    'mannetjesmakers': 'mannetjesmaker',
    'mannetjesmussen': 'mannetjesmus',
    'mannetjesnoten': 'mannetjesnoot',
    'mannetjesolifanten': 'mannetjesolifant',
    'mannetjesplanten': 'mannetjesplant',
    'mannetjesputters': 'mannetjesputter',
    'manninnen': 'mannin',
    'manoeuvers': 'manoeuver',
    'manoeuvreer': 'manoeuvreren',
    'manoeuvreerbaarder': 'manoeuvreerbaar',
    'manoeuvreerbaardere': 'manoeuvreerbaar',
    'manoeuvreerbaarst': 'manoeuvreerbaar',
    'manoeuvreerbaarste': 'manoeuvreerbaar',
    'manoeuvreerbare': 'manoeuvreerbaar',
    'manoeuvreerde': 'manoeuvreren',
    'manoeuvreerden': 'manoeuvreren',
    'manoeuvreert': 'manoeuvreren',
    'manoeuvrerend': 'manoeuvreren',
    'manoeuvrerende': 'manoeuvreren',
    'manoeuvres': 'manoeuvre',
    'manometers': 'manometer',
    'manostaten': 'manostaat',
    'mansardedaken': 'mansardedak',
    'mansarden': 'mansarde',
    'mansardes': 'mansarde',
    'mansbakjes': 'mansbakje',
    'mansbroeken': 'mansbroek',
    'manschappenwagens': 'manschappenwagen',
    'mansdikke': 'mansdik',
    'manshemden': 'manshemd',
    'manshoeden': 'manshoed',
    'manshoge': 'manshoog',
    'manskerels': 'manskerel',
    'manslagen': 'manslag',
    'manslengten': 'manslengte',
    'manslengtes': 'manslengte',
    'mansmoeders': 'mansmoeder',
    'mansnamen': 'mansnaam',
    'mansoren': 'mansoor',
    'manspersonen': 'manspersoon',
    'mant': 'mannen',
    'mantelbavianen': 'mantelbaviaan',
    'mantelingen': 'manteling',
    'manteljassen': 'manteljas',
    'mantelkostuums': 'mantelkostuum',
    'mantelmeeuwen': 'mantelmeeuw',
    'mantelorganisaties': 'mantelorganisatie',
    'mantelpakje': 'mantelpak',
    'mantelpakken': 'mantelpak',
    'mantelpluimen': 'mantelpluim',
    'mantels': 'mantel',
    'mantelschelpen': 'mantelschelp',
    'mantelstoffen': 'mantelstof',
    'manteltje': 'mantel',
    'manteltjes': 'mantel',
    'mantelzorgers': 'mantelzorger',
    'manten': 'mant',
    "mantilla's": 'mantilla',
    'mantilles': 'mantille',
    'mantissen': 'mantisse',
    'mantouxtests': 'mantouxtest',
    "mantra's": 'mantra',
    'manualen': 'manuaal',
    'manuele': 'manueel',
    'manufacturenwinkels': 'manufacturenwinkel',
    'manufacturiers': 'manufacturier',
    'manufactuurwinkels': 'manufactuurwinkel',
    'manuren': 'manuur',
    'manuscripten': 'manuscript',
    'manusjes': 'manusje',
    'manusjes-van-alles': 'manusje-van-alles',
    'manwijven': 'manwijf',
    'manzieke': 'manziek',
    'manzieker': 'manziek',
    'manziekere': 'manziek',
    'manziekst': 'manziek',
    'manziekste': 'manziek',
    'man’': "man'",
    'maoïsten': 'maoïst',
    'maoïstische': 'maoïstisch',
    'map-dossiers': 'map-dossier',
    'map-ervaringen': 'map-ervaring',
    'mapei-treintje': 'mapei-trein',
    'mapeitreintje': 'mapeitrein',
    'mapje': 'map',
    'mapjes': 'map',
    'mapke': 'map',
    'mappen': 'map',
    'mappie': 'map',
    'maps': 'map',
    'maquettes': 'maquette',
    'maquilleer': 'maquilleren',
    'maquilleerde': 'maquilleren',
    'maquilleerden': 'maquilleren',
    'maquilleert': 'maquilleren',
    'maquillerend': 'maquilleren',
    'maquillerende': 'maquilleren',
    'maraboes': 'maraboe',
    'maraboets': 'maraboet',
    'maraineke': 'marain',
    'marathonlopers': 'marathonloper',
    'marathons': 'marathon',
    'marathonschaatsers': 'marathonschaatser',
    'marathonvergaderingen': 'marathonvergadering',
    'marathonwedstrijden': 'marathonwedstrijd',
    'marathonzittingen': 'marathonzitting',
    'marbels': 'marbel',
    'marchandeer': 'marchanderen',
    'marchandeerde': 'marchanderen',
    'marchandeerden': 'marchanderen',
    'marchandeert': 'marchanderen',
    'marchanderend': 'marchanderen',
    'marchanderende': 'marchanderen',
    'marchands': 'marchand',
    'marchebevelen': 'marchebevel',
    'marchecolonnes': 'marchecolonne',
    'marcheer': 'marcheren',
    'marcheerde': 'marcheren',
    'marcheerden': 'marcheren',
    'marcheert': 'marcheren',
    'marcheklare': 'marcheklaar',
    'marchen': 'marche',
    'marcheorders': 'marcheorder',
    'marcherend': 'marcheren',
    'marcherende': 'marcheren',
    'marcheroutes': 'marcheroute',
    'marchetenues': 'marchetenue',
    'marchevaardige': 'marchevaardig',
    'marconisten': 'marconist',
    'marconitoestellen': 'marconitoestel',
    'marcotteer': 'marcotteren',
    'marcotteerde': 'marcotteren',
    'marcotteerden': 'marcotteren',
    'marcotteert': 'marcotteren',
    'marcotterend': 'marcotteren',
    'marcotterende': 'marcotteren',
    'marechaussees': 'marechaussee',
    'maretakken': 'maretak',
    'margapatronen': 'margapatroon',
    'margarinedozen': 'margarinedoos',
    'margarines': 'margarine',
    'marges': 'marge',
    'marginaals': 'marginaal',
    'marginale': 'marginaal',
    'margrietachtige': 'margrietachtig',
    'margrieten': 'margriet',
    'margrietjes': 'margriet',
    'margriettermen': 'margrietterm',
    'mariabeeldjes': 'mariabeeldje',
    'mariakapelletje': 'mariakapel',
    'mariene': 'marien',
    "marimba's": 'marimba',
    'marinades': 'marinade',
    'marine-ecosystemen': 'marine-ecosysteem',
    'marine-eenheden': 'marine-eenheid',
    'marinebases': 'marinebasis',
    'marinebasissen': 'marinebasis',
    'marineblauwe': 'marineblauw',
    'marineblauwer': 'marineblauw',
    'marineblauwere': 'marineblauw',
    'marineblauwst': 'marineblauw',
    'marineblauwste': 'marineblauw',
    'marineer': 'marineren',
    'marineerde': 'marineren',
    'marineerden': 'marineren',
    'marineert': 'marineren',
    'marinehavens': 'marinehaven',
    'marinemannen': 'marineman',
    'marinemensen': 'marinemens',
    'marineofficieren': 'marineofficier',
    'marinerend': 'marineren',
    'marinerende': 'marineren',
    'marineschepen': 'marineschip',
    'marineschilders': 'marineschilder',
    'marinestaven': 'marinestaf',
    'marinevaartuigen': 'marinevaartuig',
    'marinevliegtuigen': 'marinevliegtuig',
    'marinewerven': 'marinewerf',
    'marionetten': 'marionet',
    'marionettenspelen': 'marionettenspel',
    'marionettenspellen': 'marionettenspel',
    'marionettentheaters': 'marionettentheater',
    'mariposastruiken': 'mariposastruik',
    'maritieme': 'maritiem',
    'maritiemer': 'maritiem',
    'maritiemere': 'maritiem',
    'maritiemst': 'maritiem',
    'maritiemste': 'maritiem',
    'markante': 'markant',
    'markanter': 'markant',
    'markantere': 'markant',
    'markants': 'markant',
    'markantst': 'markant',
    'markantste': 'markant',
    'markeer': 'markeren',
    'markeerde': 'markeren',
    'markeerders': 'markeerder',
    'markeert': 'markeren',
    'markegenoten': 'markegenoot',
    'markegronden': 'markegrond',
    'markengronden': 'markengrond',
    'markerend': 'markeren',
    'markerende': 'markeren',
    'markeringen': 'markering',
    'markeringsboeien': 'markeringsboei',
    'marketeers': 'marketeer',
    'marketentsters': 'marketentster',
    'marketingachtige': 'marketingachtig',
    'marketingactiviteiten': 'marketingactiviteit',
    'marketingcampagnes': 'marketingcampagne',
    'marketingcommunicatiedoelstellingen': 'marketingcommunicatiedoelstelling',
    'marketingdeskundigen': 'marketingdeskundige',
    'marketingdoelstellingen': 'marketingdoelstelling',
    'marketingelementen': 'marketingelement',
    'marketinginstrumenten': 'marketinginstrument',
    'marketingkosten': 'marketingkost',
    'marketingmanagers': 'marketingmanager',
    'marketingprincipes': 'marketingprincipe',
    'marketingservices': 'marketingservice',
    'marketingstrategieën': 'marketingstrategie',
    'marketingtechnieken': 'marketingtechniek',
    'marketingtoestanden': 'marketingtoestand',
    'markgenootschappen': 'markgenootschap',
    'markgenoten': 'markgenoot',
    'markgraafschappen': 'markgraafschap',
    'markgraven': 'markgraaf',
    'markgravinnen': 'markgravin',
    'markgronden': 'markgrond',
    'markiezen': 'markies',
    'markiezinnen': 'markiezin',
    'markizaten': 'markizaat',
    'marktaandelen': 'marktaandeel',
    'marktanalysen': 'marktanalyse',
    'marktanalyses': 'marktanalyse',
    'marktbepalende': 'marktbepalend',
    'marktberichten': 'marktbericht',
    'marktcijfers': 'marktcijfer',
    'marktconforme': 'marktconform',
    'marktdagen': 'marktdag',
    'marktend': 'markten',
    'marktende': 'markten',
    'marktgangers': 'marktganger',
    'marktgelden': 'marktgeld',
    'marktgerichte': 'marktgericht',
    'marktgerichter': 'marktgericht',
    'marktgerichtere': 'marktgericht',
    'marktgevoelige': 'marktgevoelig',
    'marktgevoeliger': 'marktgevoelig',
    'marktgevoeligere': 'marktgevoelig',
    'marktgevoeligst': 'marktgevoelig',
    'marktgevoeligste': 'marktgevoelig',
    'markthallen': 'markthal',
    'marktinvloeden': 'marktinvloed',
    'marktje': 'markt',
    'marktjes': 'markt',
    'marktkoersen': 'marktkoers',
    'marktkooplieden': 'marktkoopman',
    'marktkooplui': 'marktkoopman',
    'marktkoopmannen': 'marktkoopman',
    'marktkraampjes': 'marktkraam',
    'marktkramen': 'marktkraam',
    'marktkramers': 'marktkramer',
    'marktleiders': 'marktleider',
    'marktmechanismen': 'marktmechanisme',
    'marktmeesters': 'marktmeester',
    'marktnoteringen': 'marktnotering',
    'marktomstandigheden': 'marktomstandigheid',
    'marktonderzoeken': 'marktonderzoek',
    'marktonderzoekers': 'marktonderzoeker',
    'marktontwikkelingen': 'marktontwikkeling',
    'marktpartijen': 'marktpartij',
    'marktplaatsen': 'marktplaats',
    'marktplaatsje': 'marktplaats',
    'marktplannen': 'marktplan',
    'marktpleinen': 'marktplein',
    'marktposities': 'marktpositie',
    'marktprijzen': 'marktprijs',
    'marktrechten': 'marktrecht',
    'marktreglementen': 'marktreglement',
    'marktsegmentaties': 'marktsegmentatie',
    'marktsegmenten': 'marktsegment',
    'marktsituaties': 'marktsituatie',
    'marktspelers': 'marktspeler',
    'marktstadjes': 'marktstad',
    'marktstrategieën': 'marktstrategie',
    'marktstudies': 'marktstudie',
    'marktte': 'markten',
    'marktten': 'markten',
    'markttermen': 'marktterm',
    'markttrends': 'markttrend',
    'marktvergunningen': 'marktvergunning',
    'marktvrouwen': 'marktvrouw',
    'marktzaalactiviteiten': 'marktzaalactiviteit',
    'marl': 'marlen',
    'marlde': 'marlen',
    'marlden': 'marlen',
    'marlend': 'marlen',
    'marlende': 'marlen',
    'marlijnen': 'marlijn',
    'marlingen': 'marling',
    'marloes-gesprekje': 'marloes-gesprek',
    'marlpriemen': 'marlpriem',
    'marlrepen': 'marlreep',
    'marlt': 'marlen',
    'marmapunten': 'marmapunt',
    'marmeladen': 'marmelade',
    'marmelades': 'marmelade',
    'marmelde': 'marmelen',
    'marmelden': 'marmelen',
    'marmelend': 'marmelen',
    'marmelende': 'marmelen',
    'marmels': 'marmel',
    'marmelt': 'marmelen',
    'marmeltje': 'marmel',
    'marmeltjes': 'marmel',
    'marmerachtige': 'marmerachtig',
    'marmeraderen': 'marmerader',
    'marmeraders': 'marmerader',
    'marmerbeelden': 'marmerbeeld',
    'marmerde': 'marmeren',
    'marmerden': 'marmeren',
    'marmerend': 'marmeren',
    'marmerende': 'marmeren',
    'marmergroeven': 'marmergroef',
    'marmerkatten': 'marmerkat',
    'marmers': 'marmer',
    'marmert': 'marmeren',
    'marmerzagen': 'marmerzaag',
    'marmieten': 'marmiet',
    'marmotje': 'marmot',
    'marmotjes': 'marmot',
    'marmotten': 'marmot',
    'marmottenhokken': 'marmottenhok',
    'marmottenvellen': 'marmottenvel',
    'marodeer': 'maroderen',
    'marodeerde': 'maroderen',
    'marodeerden': 'maroderen',
    'marodeert': 'maroderen',
    'maroderend': 'maroderen',
    'maroderende': 'maroderen',
    'marodeurs': 'marodeur',
    'marokaanse': 'marokaans',
    'maronieten': 'maroniet',
    'maronitische': 'maronitisch',
    'maroquinerieën': 'maroquinerie',
    'marotten': 'marot',
    'marqués': 'marqué',
    'marrokaanse': 'marrokaans',
    'marrons': 'marron',
    'marsbevelen': 'marsbevel',
    'marsbewoners': 'marsbewoner',
    'marscolonnes': 'marscolonne',
    'marsdragers': 'marsdrager',
    'marsen': 'mars',
    'marsfracturen': 'marsfractuur',
    'marsgronden': 'marsgrond',
    'marshmallows': 'marshmallow',
    'marsilianen': 'marsiliaan',
    'marsklare': 'marsklaar',
    'marskramers': 'marskramer',
    'marslanden': 'marsland',
    'marsmannetjes': 'marsman',
    'marsorders': 'marsorder',
    'marsroutes': 'marsroute',
    'marsstengen': 'marssteng',
    'marstenues': 'marstenue',
    'marsvaardige': 'marsvaardig',
    'marszeilen': 'marszeil',
    "marteko's": 'marteko',
    'martekootje': 'marteko',
    'martekootjes': 'marteko',
    'martelaars': 'martelaar',
    'martelaarsboeken': 'martelaarsboek',
    'martelaarskronen': 'martelaarskroon',
    'martelaren': 'martelaar',
    'martelaressen': 'martelares',
    'martelarijen': 'martelarij',
    'martelde': 'martelen',
    'martelden': 'martelen',
    'martelend': 'martelen',
    'martelende': 'martelen',
    'martelingen': 'marteling',
    'martelkamers': 'martelkamer',
    'martelmethoden': 'martelmethode',
    'martelmethodes': 'martelmethode',
    'martelpalen': 'martelpaal',
    'martelpraktijken': 'martelpraktijk',
    'martelt': 'martelen',
    'marteltuigen': 'marteltuig',
    'martelwerktuigen': 'martelwerktuig',
    'marterachtige': 'marterachtig',
    'marterachtiger': 'marterachtig',
    'marterachtigere': 'marterachtig',
    'marterachtigst': 'marterachtig',
    'marterachtigste': 'marterachtig',
    'marters': 'marter',
    'martertje': 'marter',
    'martertjes': 'marter',
    'martervellen': 'martervel',
    'martiaalst': 'martiaal',
    'martiaalste': 'martiaal',
    'martiale': 'martiaal',
    'martialer': 'martiaal',
    'martialere': 'martiaal',
    'martijn-typje': 'martijn-type',
    "martini's": 'martini',
    'martyrologia': 'martyrologium',
    'martyrologiums': 'martyrologium',
    "marva's": 'marva',
    'marxisten': 'marxist',
    'marxistisch-leninistische': 'marxistisch-leninistisch',
    'marxistische': 'marxistisch',
    'marxistischer': 'marxistisch',
    'marxistischere': 'marxistisch',
    'marxistischt': 'marxistisch',
    'marxistischte': 'marxistisch',
    'masaidorpen': 'masaidorp',
    "mascara's": 'mascara',
    'mascaradraden': 'mascaradraad',
    'mascarons': 'mascaron',
    'maschieneke': 'maschien',
    'mascotjes': 'mascotte',
    'mascotten': 'mascotte',
    'mascottes': 'mascotte',
    'masculiene': 'masculien',
    'masers': 'maser',
    'maseuren': 'maseur',
    'maseurs': 'maseur',
    'maseurtje': 'maseur',
    'maseurtjes': 'maseur',
    'mash-ups': 'mash-up',
    'maskeer': 'maskeren',
    'maskeerde': 'maskeren',
    'maskeerden': 'maskeren',
    'maskeert': 'maskeren',
    'masken': 'maske',
    'maskeradefeesten': 'maskeradefeest',
    'maskeraden': 'maskerade',
    'maskeradepakken': 'maskeradepak',
    'maskerades': 'maskerade',
    'maskerde': 'maskeren',
    'maskerden': 'maskeren',
    'maskerend': 'maskeren',
    'maskerende': 'maskeren',
    'maskers': 'masker',
    'maskerspelen': 'maskerspel',
    'maskert': 'maskeren',
    'maskertje': 'masker',
    'maskertjes': 'masker',
    'masochisten': 'masochist',
    'masochistische': 'masochistisch',
    'masques': 'masque',
    "massa's": 'massa',
    'massa-acties': 'massa-actie',
    'massa-artikelen': 'massa-artikel',
    'massa-artikels': 'massa-artikel',
    'massa-executies': 'massa-executie',
    'massa-extincties': 'massa-extinctie',
    'massaals': 'massaal',
    'massaalst': 'massaal',
    'massaalste': 'massaal',
    'massabetogingen': 'massabetoging',
    'massabewegingen': 'massabeweging',
    'massabijeenkomsten': 'massabijeenkomst',
    'massacommunicatiemiddelen': 'massacommunicatiemiddel',
    'massacommunicatieve': 'massacommunicatief',
    'massaconcentraties': 'massaconcentratie',
    'massacreer': 'massacreren',
    'massacreerde': 'massacreren',
    'massacreerden': 'massacreren',
    'massacreert': 'massacreren',
    'massacrerend': 'massacreren',
    'massacrerende': 'massacreren',
    'massacres': 'massacre',
    'massademonstraties': 'massademonstratie',
    'massadeportaties': 'massadeportatie',
    'massage-instituten': 'massage-instituut',
    'massageapparaten': 'massageapparaat',
    'massageheugens': 'massageheugen',
    'massageke': 'massage',
    'massages': 'massage',
    'massagesalons': 'massagesalon',
    'massagetallen': 'massagetal',
    'massagoederen': 'massagoed',
    'massagraven': 'massagraf',
    'massale': 'massaal',
    'massaler': 'massaal',
    'massalere': 'massaal',
    'massaloze': 'massaloos',
    'massamedia': 'massamedium',
    'massameetings': 'massameeting',
    'massamensen': 'massamens',
    'massamoorden': 'massamoord',
    'massamoordenaars': 'massamoordenaar',
    'massaontslagen': 'massaontslag',
    'massaorganisaties': 'massaorganisatie',
    'massapartijen': 'massapartij',
    'massaproducten': 'massaproduct',
    'massascènes': 'massascène',
    'massaslachtingen': 'massaslachting',
    'massaspectrografen': 'massaspectrograaf',
    'massaspectrometers': 'massaspectrometer',
    'massaspelen': 'massaspel',
    'massasprinten': 'massasprint',
    'massasprints': 'massasprint',
    'massaspurten': 'massaspurt',
    'massaspurts': 'massaspurt',
    'massatoeristen': 'massatoerist',
    'massatransporten': 'massatransport',
    'massavakanties': 'massavakantie',
    'massavergaderingen': 'massavergadering',
    'massavernietigingswapens': 'massavernietigingswapen',
    'massaverschijnselen': 'massaverschijnsel',
    'masseer': 'masseren',
    'masseerde': 'masseren',
    'masseerden': 'masseren',
    'masseert': 'masseren',
    'masseertoestellen': 'masseertoestel',
    'masserend': 'masseren',
    'masserende': 'masseren',
    'masseurs': 'masseur',
    'masseuses': 'masseuse',
    'massiefs': 'massief',
    'massiefst': 'massief',
    'massiefste': 'massief',
    'massieve': 'massief',
    'massieven': 'massief',
    'massiever': 'massief',
    'massievere': 'massief',
    'massificeer': 'massificeren',
    'massificeerde': 'massificeren',
    'massificeerden': 'massificeren',
    'massificeert': 'massificeren',
    'massificerend': 'massificeren',
    'massificerende': 'massificeren',
    "mastaba's": 'mastaba',
    'mastbanken': 'mastbank',
    'mastbeuken': 'mastbeuk',
    'mastbomen': 'mastboom',
    'mastbossen': 'mastbos',
    'mastellen': 'mastel',
    'masteluinbroden': 'masteluinbrood',
    'mastend': 'masten',
    'mastende': 'masten',
    'mastentoppen': 'mastentop',
    'masterclasses': 'masterclassis',
    'masteropleidingen': 'masteropleiding',
    'masterstudenten': 'masterstudent',
    'masterstudies': 'masterstudie',
    'mastertapes': 'mastertape',
    'mastgaten': 'mastgat',
    'masthoogten': 'masthoogte',
    'masthoogtes': 'masthoogte',
    'mastiekend': 'mastieken',
    'mastiekende': 'mastieken',
    'mastiekt': 'mastieken',
    'mastiekte': 'mastieken',
    'mastiekten': 'mastieken',
    'mastklimmers': 'mastklimmer',
    'mastkokers': 'mastkoker',
    'mastkorven': 'mastkorf',
    'mastkragen': 'mastkraag',
    'mastodonten': 'mastodont',
    'mastodontische': 'mastodontisch',
    'maststoelen': 'maststoel',
    'maststutten': 'maststut',
    'mastte': 'masten',
    'mastten': 'masten',
    'masturbaties': 'masturbatie',
    'masturbeer': 'masturberen',
    'masturbeerde': 'masturberen',
    'masturbeerden': 'masturberen',
    'masturbeert': 'masturberen',
    'masturberend': 'masturberen',
    'masturberende': 'masturberen',
    'mastworpen': 'mastworp',
    'matadors': 'matador',
    'matbeitels': 'matbeitel',
    'matbrand': 'matbranden',
    'matbrandde': 'matbranden',
    'matbrandden': 'matbranden',
    'matbrandend': 'matbranden',
    'matbrandende': 'matbranden',
    'matbrandt': 'matbranden',
    'matchballen': 'matchbal',
    'matchke': 'match',
    'matchpoints': 'matchpoint',
    'matchwinnaars': 'matchwinnaar',
    'matdreigingen': 'matdreiging',
    'mate': 'maat',
    'mateloost': 'mateloos',
    'matelooste': 'mateloos',
    'matelootje': 'matelot',
    'matelootjes': 'matelot',
    'matelots': 'matelot',
    'mateloze': 'mateloos',
    'matelozer': 'mateloos',
    'matelozere': 'mateloos',
    'matennaaiers': 'matennaaier',
    'materiaaleigenschappen': 'materiaaleigenschap',
    'materiaalfouten': 'materiaalfout',
    'materiaalspanningen': 'materiaalspanning',
    'materiaaltekorten': 'materiaaltekort',
    'materiaalwagens': 'materiaalwagen',
    'materialen': 'materiaal',
    'materialisaties': 'materialisatie',
    'materialiseer': 'materialiseren',
    'materialiseerde': 'materialiseren',
    'materialiseerden': 'materialiseren',
    'materialiseert': 'materialiseren',
    'materialiserend': 'materialiseren',
    'materialiserende': 'materialiseren',
    'materialisten': 'materialist',
    'materialistische': 'materialistisch',
    'materialistischer': 'materialistisch',
    'materialistischere': 'materialistisch',
    'materialistischt': 'materialistisch',
    'materialistischte': 'materialistisch',
    'materials': 'material',
    'materieelproblemen': 'materieelprobleem',
    'materieels': 'materieel',
    'materieelst': 'materieel',
    'materieelste': 'materieel',
    'materiegolven': 'materiegolf',
    'materieklonters': 'materieklonter',
    'materies': 'materie',
    'materiële': 'materieel',
    'materiëler': 'materieel',
    'materiëlere': 'materieel',
    'materiën': 'materie',
    'maternale': 'maternaal',
    'maters': 'mater',
    'matgebrand': 'matbranden',
    'matgebrande': 'matbranden',
    'matgeelst': 'matgeel',
    'matgeelste': 'matgeel',
    'matgele': 'matgeel',
    'matgeler': 'matgeel',
    'matgelere': 'matgeel',
    'matglanzende': 'matglanzend',
    'mathematen': 'mathemaat',
    'mathematici': 'mathematicus',
    'mathematische': 'mathematisch',
    'mathematiseer': 'mathematiseren',
    'mathematiseerde': 'mathematiseren',
    'mathematiseerden': 'mathematiseren',
    'mathematiseert': 'mathematiseren',
    'mathematiserend': 'mathematiseren',
    'mathematiserende': 'mathematiseren',
    'mathématiques': 'mathématique',
    'matigde': 'matigen',
    'matigden': 'matigen',
    'matige': 'matig',
    'matigend': 'matigen',
    'matigende': 'matigen',
    'matiger': 'matig',
    'matigere': 'matig',
    'matigheidsbonden': 'matigheidsbond',
    'matigheidsgenootschappen': 'matigheidsgenootschap',
    'matigjes': 'matig',
    'matigs': 'matig',
    'matigst': 'matig',
    'matigste': 'matig',
    'matigt': 'matigen',
    'matinees': 'matinee',
    'matineuze': 'matineus',
    'matje': 'mat',
    'matrakken': 'matrak',
    'matrasbeschermers': 'matrasbeschermer',
    'matrasdekken': 'matrasdek',
    'matrasje': 'matras',
    'matrasjes': 'matras',
    'matrassen': 'matras',
    'matrassenkloppers': 'matrassenklopper',
    'matrassenmakers': 'matrassenmaker',
    'matriarchale': 'matriarchaal',
    'matrices': 'matrix',
    'matrijzen': 'matrijs',
    'matrikels': 'matrikel',
    'matrilineaire': 'matrilineair',
    'matrimoniale': 'matrimoniaal',
    'matrixborden': 'matrixbord',
    'matrixprinters': 'matrixprinter',
    'matronen': 'matrone',
    'matrones': 'matrone',
    'matrozen': 'matroos',
    'matrozenbakken': 'matrozenbak',
    'matrozenbroeken': 'matrozenbroek',
    'matrozenherbergen': 'matrozenherberg',
    'matrozenhoeden': 'matrozenhoed',
    'matrozenkisten': 'matrozenkist',
    'matrozenkragen': 'matrozenkraag',
    'matrozenkroegen': 'matrozenkroeg',
    'matrozenliederen': 'matrozenlied',
    'matrozenmutsen': 'matrozenmuts',
    'matrozenpakje': 'matrozenpak',
    'matrozenpakjes': 'matrozenpak',
    'matrozenpakken': 'matrozenpak',
    'matsend': 'matsen',
    'matsende': 'matsen',
    'matses': 'matse',
    'matsten': 'matsen',
    'matteer': 'matteren',
    'matteerde': 'matteren',
    'matteerden': 'matteren',
    'matteert': 'matteren',
    'matteke': 'mat',
    'mattenbiezen': 'mattenbies',
    'mattenbouwers': 'mattenbouwer',
    'mattend': 'matten',
    'mattende': 'matten',
    'mattenkloppers': 'mattenklopper',
    'mattenmakers': 'mattenmaker',
    'mattentaarten': 'mattentaart',
    'mattenvlechters': 'mattenvlechter',
    'mattere': 'mat',
    'matterend': 'matteren',
    'matterende': 'matteren',
    'matteringen': 'mattering',
    'mattige': 'mattig',
    'maturiteitsexamens': 'maturiteitsexamen',
    'matvernissen': 'matvernis',
    'matverven': 'matverf',
    'mauristen': 'maurist',
    'mauritaanse': 'mauritaans',
    'mausers': 'mauser',
    'mausolea': 'mausoleum',
    'mausoleums': 'mausoleum',
    'mauwde': 'mauwen',
    'mauwden': 'mauwen',
    'mauwend': 'mauwen',
    'mauwende': 'mauwen',
    'mauwt': 'mauwen',
    "mavo'ers": "mavo'er",
    "mavo's": 'mavo',
    'mavo-boxen': 'mavo-box',
    'mavo-docenten': 'mavo-docent',
    'mavo-kinderen': 'mavo-kind',
    'mavo-klanten': 'mavo-klant',
    'mavo-leerlingen': 'mavo-leerling',
    'mavo-scholen': 'mavo-school',
    'mavo-typisten': 'mavo-typist',
    'mavo-viermeiden': 'mavo-viermeid',
    'maxibloemen': 'maxibloem',
    'maxiliaire': 'maxiliair',
    'maximale': 'maximaal',
    'maximaliseer': 'maximaliseren',
    'maximaliseerde': 'maximaliseren',
    'maximaliseerden': 'maximaliseren',
    'maximaliseert': 'maximaliseren',
    'maximaliserend': 'maximaliseren',
    'maximaliserende': 'maximaliseren',
    'maximalisten': 'maximalist',
    'maximeer': 'maximeren',
    'maximeerde': 'maximeren',
    'maximeerden': 'maximeren',
    'maximeert': 'maximeren',
    'maximen': 'maxime',
    'maximerend': 'maximeren',
    'maximerende': 'maximeren',
    'maximes': 'maxime',
    'maximumboetes': 'maximumboete',
    'maximumgewichten': 'maximumgewicht',
    'maximumleeftijden': 'maximumleeftijd',
    'maximumprijzen': 'maximumprijs',
    'maximumsnelheden': 'maximumsnelheid',
    'maximumtarieven': 'maximumtarief',
    'maximumtemperaturen': 'maximumtemperatuur',
    'maximumthermometers': 'maximumthermometer',
    'maxistroopwafels': 'maxistroopwafel',
    'maxwells': 'maxwell',
    "maya's": 'maya',
    'maya-talen': 'maya-taal',
    'mayonaises': 'mayonaise',
    'mazel': 'mazelen',
    'mazelde': 'mazelen',
    'mazelden': 'mazelen',
    'mazelend': 'mazelen',
    'mazelende': 'mazelen',
    'mazelt': 'mazelen',
    'mazend': 'mazen',
    'mazende': 'mazen',
    'mazenhaakjes': 'mazenhaakje',
    'mazoutkachels': 'mazoutkachel',
    'mazouttanks': 'mazouttank',
    "mazurka's": 'mazurka',
    'mazzelaars': 'mazzelaar',
    'mazzelbekkie': 'mazzelbek',
    'mazzelde': 'mazzelen',
    'mazzelden': 'mazzelen',
    'mazzelend': 'mazzelen',
    'mazzelende': 'mazzelen',
    'mazzels': 'mazzel',
    'mazzelt': 'mazzelen',
    'mazzeltje': 'mazzel',
    'mazzeltjes': 'mazzel',
    'maçonnieke': 'maçonniek',
    'maçons': 'maçon',
    'maîtressen': 'maîtresse',
    'maîtresses': 'maîtresse',
    'maïshalmen': 'maïshalm',
    'maïskoeken': 'maïskoek',
    'maïskoekjes': 'maïskoek',
    'maïskolven': 'maïskolf',
    'maïskorrels': 'maïskorrel',
    'maïsvelden': 'maïsveld',
    "mbo'ers": "mbo'er",
    'mbo-opleidingen': 'mbo-opleiding',
    "md'tje": 'md',
    "me'ers": "me'er",
    'me-busjes': 'me-bus',
    'me-opleidingen': 'me-opleiding',
    'me-vrouwen': 'me-vrouw',
    'meanderachtige': 'meanderachtig',
    'meanderde': 'meanderen',
    'meanderden': 'meanderen',
    'meanderend': 'meanderen',
    'meanderende': 'meanderen',
    'meanders': 'meander',
    'meandert': 'meanderen',
    'meandrische': 'meandrisch',
    'meane': 'meaan',
    "meao'ers": "meao'er",
    'mecaniciens': 'mecanicien',
    'mecenassen': 'mecenas',
    'mecenaten': 'mecenas',
    'mechanicadingen': 'mechanicading',
    'mechanici': 'mechanicus',
    'mechanieken': 'mechaniek',
    'mechaniekje': 'mechaniek',
    'mechaniekjes': 'mechaniek',
    'mechanisatieklappen': 'mechanisatieklap',
    'mechanischer': 'mechanisch',
    'mechaniseer': 'mechaniseren',
    'mechaniseerde': 'mechaniseren',
    'mechaniseerden': 'mechaniseren',
    'mechaniseert': 'mechaniseren',
    'mechaniserend': 'mechaniseren',
    'mechaniserende': 'mechaniseren',
    'mechanismen': 'mechanisme',
    'mechanismes': 'mechanisme',
    'mechanistische': 'mechanistisch',
    'mechelsen': 'mechels',
    'medailles': 'medaille',
    'medailleurs': 'medailleur',
    'medaillewinaars': 'medaillewinaar',
    'medaillewinnaars': 'medaillewinnaar',
    'medaillisten': 'medaillist',
    'medaillonnetje': 'medaillon',
    'medaillonnetjes': 'medaillon',
    'medaillons': 'medaillon',
    'mede-acteurs': 'mede-acteur',
    'mede-christenen': 'mede-christen',
    'mede-eigenaars': 'mede-eigenaar',
    'mede-eigenaren': 'mede-eigenaar',
    'mede-eigenaressen': 'mede-eigenares',
    'mede-eigendommen': 'mede-eigendom',
    'mede-erfgenamen': 'mede-erfgenaam',
    'mede-eters': 'mede-eter',
    'mede-geproduceerd': 'mede-produceren',
    'mede-indieners': 'mede-indiener',
    'mede-ingezetenen': 'mede-ingezetene',
    'mede-instrumenten': 'mede-instrument',
    'mede-ondertekenaars': 'mede-ondertekenaar',
    'mede-oprichters': 'mede-oprichter',
    'mede-overheden': 'mede-overheid',
    'medeaangezeten': 'medeaanzitten',
    'medeaansprakelijke': 'medeaansprakelijk',
    'medeaanzat': 'medeaanzitten',
    'medeaanzaten': 'medeaanzitten',
    'medeaanzit': 'medeaanzitten',
    'medeaanzittend': 'medeaanzitten',
    'medeaanzittende': 'medeaanzitten',
    'medeaanzittenden': 'medeaanzitten',
    'medeafgevaardigden': 'medeafgevaardigde',
    'medearbeiders': 'medearbeider',
    'medeauteurs': 'medeauteur',
    'medebepalende': 'medebepalend',
    'medebeslist': 'medebeslissen',
    'medebestuurders': 'medebestuurder',
    'medebewoners': 'medebewoner',
    'medebewoonsters': 'medebewoonster',
    'medebracht': 'medebrengen',
    'medebrachten': 'medebrengen',
    'medebreng': 'medebrengen',
    'medebrengend': 'medebrengen',
    'medebrengende': 'medebrengen',
    'medebrengt': 'medebrengen',
    'medebroeders': 'medebroeder',
    'medeburgeressen': 'medeburgeres',
    'medeburgers': 'medeburger',
    'medechristenen': 'medechristen',
    'medecoassisenten': 'medecoassistent',
    'medecoassistenten': 'medecoassistent',
    'mededaderessen': 'mededaderes',
    'mededaders': 'mededader',
    'mededeel': 'mededelen',
    'mededeelbare': 'mededeelbaar',
    'mededeelde': 'mededelen',
    'mededeelden': 'mededelen',
    'mededeelt': 'mededelen',
    'mededeelzaamst': 'mededeelzaam',
    'mededeelzaamste': 'mededeelzaam',
    'mededeelzame': 'mededeelzaam',
    'mededeelzamer': 'mededeelzaam',
    'mededeelzamere': 'mededeelzaam',
    'mededelend': 'mededelen',
    'mededelende': 'mededelen',
    'mededelingen': 'mededeling',
    'mededelingenbladen': 'mededelingenblad',
    'mededelingenborden': 'mededelingenbord',
    'mededing': 'mededingen',
    'mededingend': 'mededingen',
    'mededingende': 'mededingen',
    'mededingers': 'mededinger',
    'mededingingsautoriteiten': 'mededingingsautoriteit',
    'mededingingsregelingen': 'mededingingsregeling',
    'mededingsters': 'mededingster',
    'mededingt': 'mededingen',
    'mededirecteuren': 'mededirecteur',
    'mededirecteurs': 'mededirecteur',
    'mededirectrices': 'mededirectrice',
    'mededong': 'mededingen',
    'mededongen': 'mededingen',
    'medega': 'medegaan',
    'medegaand': 'medegaan',
    'medegaande': 'medegaan',
    'medegaat': 'medegaan',
    'medegeadresseerde': 'medegeadresseerd',
    'medegebracht': 'medebrengen',
    'medegebrachte': 'medebrengen',
    'medegedeeld': 'mededelen',
    'medegedeelde': 'mededelen',
    'medegedongen': 'mededingen',
    'medegegaan': 'medegaan',
    'medegegane': 'medegaan',
    'medegeleden': 'medelijden',
    'medegeleefd': 'medeleven',
    'medegepleegd': 'medeplegen',
    'medegepleegde': 'medeplegen',
    'medegeproduceerd': 'medeproduceren',
    'medegeregeerd': 'mederegeren',
    'medegesleept': 'medeslepen',
    'medegesleepte': 'medeslepen',
    'medegestreden': 'medestrijden',
    'medegevangenen': 'medegevangene',
    'medegewerkt': 'medewerken',
    'medegewonden': 'medegewonde',
    'medeging': 'medegaan',
    'medegingen': 'medegaan',
    'medehelpers': 'medehelper',
    'medehelpsters': 'medehelpster',
    'medehuisgenoten': 'medehuisgenoot',
    'medehuurders': 'medehuurder',
    'medekandidaten': 'medekandidaat',
    'medeklasgenoten': 'medeklasgenoot',
    'medeklimmers': 'medeklimmer',
    'medeklinkerclusters': 'medeklinkercluster',
    'medeklinkers': 'medeklinker',
    'medekompanen': 'medekompaan',
    'medelanders': 'medelander',
    'medeleed': 'medelijden',
    'medeleef': 'medeleven',
    'medeleefde': 'medeleven',
    'medeleefden': 'medeleven',
    'medeleeft': 'medeleven',
    'medeleerlingen': 'medeleerling',
    'medelevende': 'medeleven',
    'medelijd': 'medelijden',
    'medelijdender': 'medelijdend',
    'medelijdendere': 'medelijdend',
    'medelijdends': 'medelijdend',
    'medelijdendst': 'medelijdend',
    'medelijdendste': 'medelijdend',
    'medelijdenswaarde': 'medelijdenswaard',
    'medelijdenswaarder': 'medelijdenswaard',
    'medelijdenswaardere': 'medelijdenswaard',
    'medelijdenswaardige': 'medelijdenswaardig',
    'medelijdenswaardiger': 'medelijdenswaardig',
    'medelijdenswaardigere': 'medelijdenswaardig',
    'medelijdenswaardigst': 'medelijdenswaardig',
    'medelijdenswaardigste': 'medelijdenswaardig',
    'medelijdenswaardst': 'medelijdenswaard',
    'medelijdenswaardste': 'medelijdenswaard',
    'medelijdt': 'medelijden',
    'medemaats': 'medemaat',
    'medematen': 'medemaat',
    'medemenselijke': 'medemenselijk',
    'medemenselijker': 'medemenselijk',
    'medemenselijkere': 'medemenselijk',
    'medemenselijkst': 'medemenselijk',
    'medemenselijkste': 'medemenselijk',
    'medemensen': 'medemens',
    'medeminnaars': 'medeminnaar',
    'medeminnaren': 'medeminnaar',
    'medeminnaressen': 'medeminnares',
    'medenemend': 'medenemen',
    'medeonderteken': 'medeondertekenen',
    'medeondertekenaars': 'medeondertekenaar',
    'medeondertekend': 'medeondertekenen',
    'medeondertekende': 'medeondertekenen',
    'medeondertekenden': 'medeondertekenen',
    'medeondertekenend': 'medeondertekenen',
    'medeondertekenende': 'medeondertekenen',
    'medeondertekeningen': 'medeondertekening',
    'medeondertekent': 'medeondertekenen',
    'medeoorzaken': 'medeoorzaak',
    'medeoprichters': 'medeoprichter',
    'medepassagiers': 'medepassagier',
    'medepleeg': 'medeplegen',
    'medepleegde': 'medeplegen',
    'medepleegden': 'medeplegen',
    'medepleegt': 'medeplegen',
    'medeplegend': 'medeplegen',
    'medeplegende': 'medeplegen',
    'medeplichtige': 'medeplichtig',
    'medeplichtiger': 'medeplichtig',
    'medeplichtigere': 'medeplichtig',
    'medeplichtigs': 'medeplichtig',
    'medeplichtigst': 'medeplichtig',
    'medeplichtigste': 'medeplichtig',
    'mederedacteuren': 'mederedacteur',
    'mederedacteurs': 'mederedacteur',
    'mederegeer': 'mederegeren',
    'mederegeerde': 'mederegeren',
    'mederegeerden': 'mederegeren',
    'mederegeert': 'mederegeren',
    'mederegerend': 'mederegeren',
    'mederegerende': 'mederegeren',
    'medereizigers': 'medereiziger',
    'medereizigsters': 'medereizigster',
    'mederijkaards': 'mederijkaard',
    'medeschepselen': 'medeschepsel',
    'medeschepsels': 'medeschepsel',
    'medescholieren': 'medescholier',
    'medeschuldige': 'medeschuldig',
    'medeschuldigen': 'medeschuldig',
    'medeschuldiger': 'medeschuldig',
    'medeschuldigere': 'medeschuldig',
    'medeschuldigst': 'medeschuldig',
    'medeschuldigste': 'medeschuldig',
    'medesleep': 'medeslepen',
    'medesleept': 'medeslepen',
    'medesleepte': 'medeslepen',
    'medesleepten': 'medeslepen',
    'medeslepend': 'medeslepen',
    'medeslepende': 'medeslepen',
    'medesoldaten': 'medesoldaat',
    'medespeelsters': 'medespeelster',
    'medespelers': 'medespeler',
    'medestanders': 'medestander',
    'medestandsters': 'medestandster',
    'medestichters': 'medestichter',
    'medestreden': 'medestrijden',
    'medestreed': 'medestrijden',
    'medestrevers': 'medestrever',
    'medestrijd': 'medestrijden',
    'medestrijdend': 'medestrijden',
    'medestrijdende': 'medestrijden',
    'medestrijders': 'medestrijder',
    'medestrijdsters': 'medestrijdster',
    'medestrijdt': 'medestrijden',
    'medestudenten': 'medestudent',
    'medestudentes': 'medestudente',
    'medeverantwoordelijke': 'medeverantwoordelijk',
    'medeverantwoordelijken': 'medeverantwoordelijk',
    'medeverantwoordelijkheidsheffingen': 'medeverantwoordelijkheidsheffing',
    'medeverdachten': 'medeverdachte',
    'medeverdedigers': 'medeverdediger',
    'medevluchters': 'medevluchter',
    'medevrijers': 'medevrijer',
    'medeweggebruikers': 'medeweggebruiker',
    'medewerk': 'medewerken',
    'medewerkend': 'medewerken',
    'medewerkende': 'medewerken',
    'medewerkers': 'medewerker',
    'medewerksters': 'medewerkster',
    'medewerkt': 'medewerken',
    'medewerkte': 'medewerken',
    'medewerkten': 'medewerken',
    'medezeggenschapsorganen': 'medezeggenschapsorgaan',
    'medezeggenschapsraden': 'medezeggenschapsraad',
    'medezeggingsschap': 'medezeggenschap',
    'medezusters': 'medezuster',
    'media-aangelegenheden': 'media-aangelegenheid',
    'media-actoren': 'media-actor',
    'media-autostrades': 'media-autostrade',
    'media-inkoopbureaus': 'media-inkoopbureau',
    'media-instrumenten': 'media-instrument',
    'media-optredens': 'media-optreden',
    'media-uitingen': 'media-uiting',
    'mediaanlijnen': 'mediaanlijn',
    'mediaanvlakken': 'mediaanvlak',
    'mediabedrijven': 'mediabedrijf',
    'mediabeelden': 'mediabeeld',
    'mediaberichten': 'mediabericht',
    'mediabestanden': 'mediabestand',
    'mediacentra': 'mediacentrum',
    'mediaconcerns': 'mediaconcern',
    'mediaconglomeraten': 'mediaconglomeraat',
    'mediaconsumenten': 'mediaconsument',
    'mediadeskundigen': 'mediadeskundige',
    'mediadiensten': 'mediadienst',
    'mediadingen': 'mediading',
    'mediae': 'media',
    'mediafiguren': 'mediafiguur',
    'mediagenieke': 'mediageniek',
    'mediagesprekken': 'mediagesprek',
    'mediagiganten': 'mediagigant',
    'mediahypes': 'mediahype',
    'mediakundigen': 'mediakundige',
    'mediale': 'mediaal',
    'mediamagnaten': 'mediamagnaat',
    'mediamanagers': 'mediamanager',
    'mediamieke': 'mediamiek',
    'mediamieks': 'mediamiek',
    'mediamogelijkheden': 'mediamogelijkheid',
    'mediane': 'mediaan',
    'medianen': 'mediaan',
    'medianten': 'mediante',
    'mediaontwikkelingen': 'mediaontwikkeling',
    'mediaorganisaties': 'mediaorganisatie',
    'mediaplanners': 'mediaplanner',
    'mediapoppetje': 'mediapop',
    'mediaraden': 'mediaraad',
    'mediaspecialisten': 'mediaspecialist',
    'mediaspelers': 'mediaspeler',
    'mediaspelletjes': 'mediaspel',
    'mediastudies': 'mediastudie',
    'mediateurs': 'mediateur',
    'mediatheeklokalen': 'mediatheeklokaal',
    'mediatheken': 'mediatheek',
    'mediatieve': 'mediatief',
    'mediatiseer': 'mediatiseren',
    'mediatiseerde': 'mediatiseren',
    'mediatiseerden': 'mediatiseren',
    'mediatiseert': 'mediatiseren',
    'mediatiserend': 'mediatiseren',
    'mediatiserende': 'mediatiseren',
    'mediavormen': 'mediavorm',
    'mediawereldje': 'mediawereld',
    'mediazaken': 'mediazaak',
    'medicamenten': 'medicament',
    'medicamenteuze': 'medicamenteus',
    'medicamentje': 'medicament',
    'medicaties': 'medicatie',
    'medicijnenproducenten': 'medicijnenproducent',
    'medicijnenstudenten': 'medicijnenstudent',
    'medicijnflessen': 'medicijnfles',
    'medicijnkastje': 'medicijnkast',
    'medicijnkastjes': 'medicijnkastje',
    'medicijnmannen': 'medicijnman',
    'medicijntje': 'medicijn',
    'medicinaals': 'medicinaal',
    'medicinale': 'medicinaal',
    'medicineer': 'medicineren',
    'medicineerde': 'medicineren',
    'medicineerden': 'medicineren',
    'medicineert': 'medicineren',
    'medicinerend': 'medicineren',
    'medicinerende': 'medicineren',
    'medieer': 'mediëren',
    'medieerde': 'mediëren',
    'medieerden': 'mediëren',
    'medieert': 'mediëren',
    'mediocratieën': 'mediocratie',
    'mediocriteiten': 'mediocriteit',
    'mediothecaressen': 'mediothecaresse',
    'mediothecarissen': 'mediothecaris',
    'mediotheken': 'mediotheek',
    'medisch-ethische': 'medisch-ethisch',
    'medisch-technische': 'medisch-technisch',
    'meditatiecentra': 'meditatiecentrum',
    'meditatiefst': 'meditatief',
    'meditatiefste': 'meditatief',
    'meditatiemethodes': 'meditatiemethode',
    'meditatieoefeningen': 'meditatieoefening',
    'meditaties': 'meditatie',
    'meditatietechnieken': 'meditatietechniek',
    'meditatieve': 'meditatief',
    'meditatiever': 'meditatief',
    'meditatievere': 'meditatief',
    'meditatiën': 'meditatie',
    'mediteer': 'mediteren',
    'mediteerde': 'mediteren',
    'mediteerden': 'mediteren',
    'mediteert': 'mediteren',
    'mediterend': 'mediteren',
    'mediterende': 'mediteren',
    'mediterraanse': 'mediterraans',
    'mediterrane': 'mediterraan',
    'mediterranen': 'mediterraan',
    'medium-harddrugs': 'medium-harddrug',
    'medium-softdrugs': 'medium-softdrug',
    "mediummenu's": 'mediummenu',
    'mediums': 'medium',
    'mediërend': 'mediëren',
    'mediërende': 'mediëren',
    'mediëvisten': 'mediëvist',
    'medleys': 'medley',
    'medocs': 'medoc',
    "medusa's": 'medusa',
    'mee-eet': 'mee-eten',
    'mee-etend': 'mee-eten',
    'mee-etende': 'mee-eten',
    'mee-eters': 'mee-eter',
    'meeat': 'mee-eten',
    'meeaten': 'mee-eten',
    'meebad': 'meebidden',
    'meebaden': 'meebidden',
    'meebeleefd': 'meebeleven',
    'meebeluister': 'meebeluisteren',
    'meebeluisterd': 'meebeluisteren',
    'meebeluisterde': 'meebeluisteren',
    'meebeluisterden': 'meebeluisteren',
    'meebeluisterend': 'meebeluisteren',
    'meebeluisterende': 'meebeluisteren',
    'meebeluistert': 'meebeluisteren',
    'meebetaal': 'meebetalen',
    'meebetaald': 'meebetalen',
    'meebetaalde': 'meebetalen',
    'meebetaalden': 'meebetalen',
    'meebetaalt': 'meebetalen',
    'meebetalend': 'meebetalen',
    'meebetalende': 'meebetalen',
    'meebeweeg': 'meebewegen',
    'meebeweegt': 'meebewegen',
    'meebewegend': 'meebewegen',
    'meebewegende': 'meebewegen',
    'meebewogen': 'meebewegen',
    'meebewogene': 'meebewegen',
    'meebewoog': 'meebewegen',
    'meebid': 'meebidden',
    'meebiddend': 'meebidden',
    'meebiddende': 'meebidden',
    'meebidt': 'meebidden',
    'meeblaas': 'meeblazen',
    'meeblaast': 'meeblazen',
    'meeblazend': 'meeblazen',
    'meeblazende': 'meeblazen',
    'meeblies': 'meeblazen',
    'meebliezen': 'meeblazen',
    'meebogen': 'meebuigen',
    'meebracht': 'meebrengen',
    'meebrachten': 'meebrengen',
    'meebreng': 'meebrengen',
    'meebrengend': 'meebrengen',
    'meebrengende': 'meebrengen',
    'meebrengt': 'meebrengen',
    'meeconcurreer': 'meeconcurreren',
    'meeconcurreerde': 'meeconcurreren',
    'meeconcurreerden': 'meeconcurreren',
    'meeconcurreert': 'meeconcurreren',
    'meeconcurrerend': 'meeconcurreren',
    'meeconcurrerende': 'meeconcurreren',
    'meed': 'mijden',
    'meedacht': 'meedenken',
    'meedachten': 'meedenken',
    'meededen': 'meedoen',
    'meedeed': 'meedoen',
    'meedeel': 'meedelen',
    'meedeelde': 'meedelen',
    'meedeelden': 'meedelen',
    'meedeelt': 'meedelen',
    'meedeinende': 'meedeinen',
    'meedelend': 'meedelen',
    'meedelende': 'meedelen',
    'meedenk': 'meedenken',
    'meedenkend': 'meedenken',
    'meedenkende': 'meedenken',
    'meedenkt': 'meedenken',
    'meeding': 'meedingen',
    'meedingend': 'meedingen',
    'meedingende': 'meedingen',
    'meedingt': 'meedingen',
    'meedoe': 'meedoen',
    'meedoend': 'meedoen',
    'meedoende': 'meedoen',
    'meedoet': 'meedoen',
    'meedogende': 'meedogend',
    'meedogender': 'meedogend',
    'meedogendere': 'meedogend',
    'meedogendst': 'meedogend',
    'meedogendste': 'meedogend',
    'meedogenloost': 'meedogenloos',
    'meedogenlooste': 'meedogenloos',
    'meedogenloze': 'meedogenloos',
    'meedogenlozen': 'meedogenloos',
    'meedogenlozer': 'meedogenloos',
    'meedogenlozere': 'meedogenloos',
    'meedong': 'meedingen',
    'meedongen': 'meedingen',
    'meedraag': 'meedragen',
    'meedraagt': 'meedragen',
    'meedraai': 'meedraaien',
    'meedraaide': 'meedraaien',
    'meedraaiden': 'meedraaien',
    'meedraaiend': 'meedraaien',
    'meedraaiende': 'meedraaien',
    'meedraait': 'meedraaien',
    'meedragend': 'meedragen',
    'meedragende': 'meedragen',
    'meedreef': 'meedrijven',
    'meedreven': 'meedrijven',
    'meedrijf': 'meedrijven',
    'meedrijft': 'meedrijven',
    'meedrijvend': 'meedrijven',
    'meedrijvende': 'meedrijven',
    'meedrink': 'meedrinken',
    'meedrinkend': 'meedrinken',
    'meedrinkende': 'meedrinken',
    'meedrinkt': 'meedrinken',
    'meedroeg': 'meedragen',
    'meedroegen': 'meedragen',
    'meedronk': 'meedrinken',
    'meedronken': 'meedrinken',
    'meefinancierde': 'meefinancieren',
    'meefloot': 'meefluiten',
    'meefloten': 'meefluiten',
    'meefluit': 'meefluiten',
    'meefluitend': 'meefluiten',
    'meefluitende': 'meefluiten',
    'meega': 'meegaan',
    'meegaat': 'meegaan',
    'meegaf': 'meegeven',
    'meegaven': 'meegeven',
    'meegebeden': 'meebidden',
    'meegeblazen': 'meeblazen',
    'meegebracht': 'meebrengen',
    'meegebrachte': 'meebrengen',
    'meegeconcureerd': 'meeconcurreren',
    'meegeconcureerde': 'meegeconcurreerde',
    'meegedaan': 'meedoen',
    'meegedacht': 'meedenken',
    'meegedeeld': 'meedelen',
    'meegedeelde': 'meedelen',
    'meegedongen': 'meedingen',
    'meegedraaid': 'meedraaien',
    'meegedraaide': 'meedraaien',
    'meegedreven': 'meedrijven',
    'meegedronken': 'meedrinken',
    'meegeeft': 'meegeven',
    'meegefloten': 'meefluiten',
    'meegegaan': 'meegaan',
    'meegegane': 'meegaan',
    'meegegeven': 'meegeven',
    'meegegooid': 'meegooien',
    'meegegoten': 'meegieten',
    'meegegroeid': 'meegroeien',
    'meegegroeide': 'meegroeien',
    'meegehold': 'meehollen',
    'meegeholde': 'meehollen',
    'meegeholpen': 'meehelpen',
    'meegehuild': 'meehuilen',
    'meegekeken': 'meekijken',
    'meegeklapt': 'meeklappen',
    'meegeklapte': 'meeklappen',
    'meegekomen': 'meekomen',
    'meegekookt': 'meekoken',
    'meegekregen': 'meekrijgen',
    'meegekund': 'meekunnen',
    'meegekunde': 'meekunnen',
    'meegeleden': 'meelijden',
    'meegeleefd': 'meeleven',
    'meegeleverd': 'meeleveren',
    'meegelezen': 'meelezen',
    'meegelift': 'meeliften',
    'meegelokt': 'meelokken',
    'meegelokte': 'meelokken',
    'meegelopen': 'meelopen',
    'meegeluisterd': 'meeluisteren',
    'meegemaakt': 'meemaken',
    'meegemaakte': 'meemaken',
    'meegeniet': 'meegenieten',
    'meegenietend': 'meegenieten',
    'meegenietende': 'meegenieten',
    'meegenomen': 'meenemen',
    'meegenoot': 'meegenieten',
    'meegenoten': 'meegenieten',
    'meegenotene': 'meegenieten',
    'meegepakt': 'meepakken',
    'meegepakte': 'meepakken',
    'meegepikt': 'meepikken',
    'meegepikte': 'meepikken',
    'meegepraat': 'meepraten',
    'meegereden': 'meerijden',
    'meegeregeerd': 'meeregeren',
    'meegereisd': 'meereizen',
    'meegereisde': 'meereizen',
    'meegerekend': 'meerekenen',
    'meegerekende': 'meerekenen',
    'meegeschoven': 'meeschuiven',
    'meegeschreeuwd': 'meeschreeuwen',
    'meegeschreven': 'meeschrijven',
    'meegesjouwd': 'meesjouwen',
    'meegesjouwde': 'meesjouwen',
    'meegesleept': 'meeslepen',
    'meegesleepte': 'meeslepen',
    'meegesleurd': 'meesleuren',
    'meegesleurde': 'meesleuren',
    'meegespeeld': 'meespelen',
    'meegesproken': 'meespreken',
    'meegespurt': 'meespurten',
    'meegestapt': 'meestappen',
    'meegestemd': 'meestemmen',
    'meegestuurd': 'meesturen',
    'meegestuurde': 'meesturen',
    'meegetekend': 'meetekenen',
    'meegeteld': 'meetellen',
    'meegetelde': 'meetellen',
    'meegetild': 'meetillen',
    'meegetilde': 'meetillen',
    'meegetorst': 'meetorsen',
    'meegetorste': 'meetorsen',
    'meegetrild': 'meetrillen',
    'meegetrokken': 'meetrekken',
    'meegetroond': 'meetronen',
    'meegetroonde': 'meetronen',
    'meegetuimeld': 'meetuimelen',
    'meegevallen': 'meevallen',
    'meegevaren': 'meevaren',
    'meegeveerd': 'meeveren',
    'meegeveerde': 'meeveren',
    'meegevend': 'meegeven',
    'meegevende': 'meegeven',
    'meegeverfd': 'meeverven',
    'meegevochten': 'meevechten',
    'meegevochtene': 'meevechten',
    'meegevoeld': 'meevoelen',
    'meegevoelde': 'meevoelen',
    'meegevoerd': 'meevoeren',
    'meegevoerde': 'meevoeren',
    'meegevolgd': 'meevolgen',
    'meegevraagd': 'meevragen',
    'meegevraagde': 'meevragen',
    'meegewandeld': 'meewandelen',
    'meegewandelde': 'meewandelen',
    'meegeweest': 'meezijn',
    'meegewerkt': 'meewerken',
    'meegewild': 'meewillen',
    'meegewogen': 'meewegen',
    'meegezeten': 'meezitten',
    'meegezeuld': 'meezeulen',
    'meegezeulde': 'meezeulen',
    'meegezogen': 'meezuigen',
    'meegezonden': 'meezenden',
    'meegezongen': 'meezingen',
    'meegezweept': 'meezwepen',
    'meegiet': 'meegieten',
    'meegietend': 'meegieten',
    'meegietende': 'meegieten',
    'meeging': 'meegaan',
    'meegoot': 'meegieten',
    'meegoten': 'meegieten',
    'meegroei': 'meegroeien',
    'meegroeide': 'meegroeien',
    'meegroeiden': 'meegroeien',
    'meegroeiend': 'meegroeien',
    'meegroeiende': 'meegroeien',
    'meegroeit': 'meegroeien',
    'meehad': 'meehebben',
    'meeheb': 'meehebben',
    'meehebt': 'meehebben',
    'meehelp': 'meehelpen',
    'meehelpend': 'meehelpen',
    'meehelpende': 'meehelpen',
    'meehelpt': 'meehelpen',
    'meeheult': 'meeheulen',
    'meehielp': 'meehelpen',
    'meehol': 'meehollen',
    'meeholde': 'meehollen',
    'meeholden': 'meehollen',
    'meehollend': 'meehollen',
    'meehollende': 'meehollen',
    'meeholt': 'meehollen',
    'meekan': 'meekunnen',
    'meekeek': 'meekijken',
    'meekeken': 'meekijken',
    'meekijk': 'meekijken',
    'meekijkend': 'meekijken',
    'meekijkende': 'meekijken',
    'meekijkt': 'meekijken',
    'meeklap': 'meeklappen',
    'meeklappend': 'meeklappen',
    'meeklappende': 'meeklappen',
    'meeklapt': 'meeklappen',
    'meeklapte': 'meeklappen',
    'meeklapten': 'meeklappen',
    'meeknikkende': 'meeknikken',
    'meekom': 'meekomen',
    'meekomend': 'meekomen',
    'meekomende': 'meekomen',
    'meekomt': 'meekomen',
    'meekon': 'meekunnen',
    'meekonden': 'meekunnen',
    'meekrapplanten': 'meekrapplant',
    'meekrapwortels': 'meekrapwortel',
    'meekreeg': 'meekrijgen',
    'meekrijg': 'meekrijgen',
    'meekrijgend': 'meekrijgen',
    'meekrijgende': 'meekrijgen',
    'meekrijgt': 'meekrijgen',
    'meekunnend': 'meekunnen',
    'meekunnende': 'meekunnen',
    'meekunt': 'meekunnen',
    'meekwam': 'meekomen',
    'meekwamen': 'meekomen',
    'meelachtige': 'meelachtig',
    'meelachtiger': 'meelachtig',
    'meelachtigere': 'meelachtig',
    'meelachtigst': 'meelachtig',
    'meelachtigste': 'meelachtig',
    'meelas': 'meelezen',
    'meelazen': 'meelezen',
    'meelde': 'melen',
    'meelden': 'melen',
    'meeldijken': 'meeldijk',
    'meeldraden': 'meeldraad',
    'meeleden': 'meelijden',
    'meeleed': 'meelijden',
    'meeleef': 'meeleven',
    'meeleefde': 'meeleven',
    'meeleefden': 'meeleven',
    'meeleeft': 'meeleven',
    'meelees': 'meelezen',
    'meeleesmapje': 'meeleesmap',
    'meeleest': 'meelezen',
    'meelevende': 'meeleven',
    'meelevenden': 'meeleven',
    'meelever': 'meeleveren',
    'meeleverde': 'meeleveren',
    'meeleverden': 'meeleveren',
    'meeleverend': 'meeleveren',
    'meeleverende': 'meeleveren',
    'meelevert': 'meeleveren',
    'meelezend': 'meelezen',
    'meelezende': 'meelezen',
    'meelezers': 'meelezer',
    'meelfabrieken': 'meelfabriek',
    'meelhandelaars': 'meelhandelaar',
    'meelhandelaren': 'meelhandelaar',
    'meeliep': 'meelopen',
    'meeliepen': 'meelopen',
    'meelift': 'meeliften',
    'meeliftend': 'meeliften',
    'meeliftende': 'meeliften',
    'meeliftte': 'meeliften',
    'meeliftten': 'meeliften',
    'meeliggers': 'meeligger',
    'meelijd': 'meelijden',
    'meelijdend': 'meelijden',
    'meelijdende': 'meelijden',
    'meelijdt': 'meelijden',
    'meelijwekkende': 'meelijwekkend',
    'meelijwekkender': 'meelijwekkend',
    'meelijwekkendere': 'meelijwekkend',
    'meelijwekkends': 'meelijwekkend',
    'meelijwekkendst': 'meelijwekkend',
    'meelijwekkendste': 'meelijwekkend',
    'meelkevers': 'meelkever',
    'meelkisten': 'meelkist',
    'meelmolens': 'meelmolen',
    'meelok': 'meelokken',
    'meelokkend': 'meelokken',
    'meelokkende': 'meelokken',
    'meelokt': 'meelokken',
    'meelokte': 'meelokken',
    'meelokten': 'meelokken',
    'meeloop': 'meelopen',
    'meeloopsters': 'meeloopster',
    'meeloopt': 'meelopen',
    'meelopend': 'meelopen',
    'meelopende': 'meelopen',
    'meelopers': 'meeloper',
    'meelpappen': 'meelpap',
    'meelperen': 'meelpeer',
    'meelproducten': 'meelproduct',
    'meelspijzen': 'meelspijs',
    'meelt': 'melen',
    'meeltonnen': 'meelton',
    'meeltorren': 'meeltor',
    'meeluisterde': 'meeluisteren',
    'meeluisterden': 'meeluisteren',
    'meeluisterend': 'meeluisteren',
    'meeluisterende': 'meeluisteren',
    'meeluistert': 'meeluisteren',
    'meelvaten': 'meelvat',
    'meelwormen': 'meelworm',
    'meelwormpjes': 'meelworm',
    'meelwurmpje': 'meelwurm',
    'meelzakken': 'meelzak',
    'meemaak': 'meemaken',
    'meemaakt': 'meemaken',
    'meemaakte': 'meemaken',
    'meemaakten': 'meemaken',
    'meemakend': 'meemaken',
    'meemakende': 'meemaken',
    'meemoeders': 'meemoeder',
    'meenam': 'meenemen',
    'meenamen': 'meenemen',
    'meende': 'menen',
    'meenden': 'menen',
    'meeneemfietsen': 'meeneemfiets',
    'meeneemplaten': 'meeneemplaat',
    'meeneemrestaurants': 'meeneemrestaurant',
    'meeneemt': 'meenemen',
    'meenemend': 'meenemen',
    'meenemende': 'meenemen',
    'meenemers': 'meenemer',
    'meenemertje': 'meenemer',
    'meenemertjes': 'meenemer',
    'meeonderteken': 'meeondertekenen',
    'meeondertekend': 'meeondertekenen',
    'meeondertekende': 'meeondertekenen',
    'meeondertekenden': 'meeondertekenen',
    'meeondertekenend': 'meeondertekenen',
    'meeondertekenende': 'meeondertekenen',
    'meeondertekent': 'meeondertekenen',
    'meepak': 'meepakken',
    'meepakkend': 'meepakken',
    'meepakkende': 'meepakken',
    'meepakt': 'meepakken',
    'meepakte': 'meepakken',
    'meepakten': 'meepakken',
    'meepik': 'meepikken',
    'meepikkend': 'meepikken',
    'meepikkende': 'meepikken',
    'meepikt': 'meepikken',
    'meepikte': 'meepikken',
    'meepikten': 'meepikken',
    'meepraatsters': 'meepraatster',
    'meepraatte': 'meepraten',
    'meepraatten': 'meepraten',
    'meepratend': 'meepraten',
    'meepratende': 'meepraten',
    'meepraters': 'meeprater',
    'meeraderige': 'meeraderig',
    'meeralen': 'meeraal',
    'meerbasische': 'meerbasisch',
    'meerbegaafde': 'meerbegaafd',
    'meerbegoeden': 'meerbegoede',
    'meerboeien': 'meerboei',
    'meerboezems': 'meerboezem',
    'meerbolders': 'meerbolder',
    'meercellige': 'meercellig',
    'meerdaagse': 'meerdaags',
    'meerde': 'meren',
    'meerdelige': 'meerdelig',
    'meerden': 'meren',
    'meerderde': 'meerderen',
    'meerderden': 'meerderen',
    'meerderend': 'meerderen',
    'meerderende': 'meerderen',
    'meerderheden': 'meerderheid',
    'meerderheidsbelangen': 'meerderheidsbelang',
    'meerderheidsbeslissingen': 'meerderheidsbeslissing',
    'meerderheidsbesluiten': 'meerderheidsbesluit',
    'meerderheidscolleges': 'meerderheidscollege',
    'meerderheidsfracties': 'meerderheidsfractie',
    'meerderheidskabinetten': 'meerderheidskabinet',
    'meerderheidspartijen': 'meerderheidspartij',
    'meerderheidsregeringen': 'meerderheidsregering',
    'meerderjarige': 'meerderjarig',
    'meerderjarigheidsverklaringen': 'meerderjarigheidsverklaring',
    'meerderjarigverklaringen': 'meerderjarigverklaring',
    'meerdert': 'meerderen',
    'meerdimensionale': 'meerdimensionaal',
    'meerduidige': 'meerduidig',
    'meereden': 'meerijden',
    'meereed': 'meerijden',
    'meeregeer': 'meeregeren',
    'meeregeerde': 'meeregeren',
    'meeregeerden': 'meeregeren',
    'meeregeert': 'meeregeren',
    'meeregerend': 'meeregeren',
    'meeregerende': 'meeregeren',
    'meereis': 'meereizen',
    'meereisde': 'meereizen',
    'meereisden': 'meereizen',
    'meereist': 'meereizen',
    'meereizend': 'meereizen',
    'meereizende': 'meereizen',
    'meereken': 'meerekenen',
    'meerekende': 'meerekenen',
    'meerekenden': 'meerekenen',
    'meerekenend': 'meerekenen',
    'meerekenende': 'meerekenen',
    'meerekent': 'meerekenen',
    'meergelden': 'meergeld',
    'meergemelde': 'meergemeld',
    'meergenoemde': 'meergenoemd',
    'meergevorderde': 'meergevorderd',
    'meergezinshuizen': 'meergezinshuis',
    'meerhoofdige': 'meerhoofdig',
    'meerij': 'meerijden',
    'meerijd': 'meerijden',
    'meerijdend': 'meerijden',
    'meerijdende': 'meerijden',
    'meerijdt': 'meerijden',
    'meerjarenbegrotingen': 'meerjarenbegroting',
    'meerjarenplannen': 'meerjarenplan',
    'meerjarenramingen': 'meerjarenraming',
    'meerjarige': 'meerjarig',
    'meerkabels': 'meerkabel',
    'meerkampen': 'meerkamp',
    'meerkampers': 'meerkamper',
    'meerkatten': 'meerkat',
    'meerkettingen': 'meerketting',
    'meerkeuzetoetsen': 'meerkeuzetoets',
    'meerkeuzevragen': 'meerkeuzevraag',
    'meerkleurige': 'meerkleurig',
    'meerkoeten': 'meerkoet',
    'meerkollen': 'meerkol',
    'meerkredieten': 'meerkrediet',
    'meerlagige': 'meerlagig',
    'meerledige': 'meerledig',
    'meerlettergrepige': 'meerlettergrepig',
    'meerlingen': 'meerling',
    'meermalige': 'meermalig',
    'meermannen': 'meerman',
    'meermanskaarten': 'meermanskaart',
    'meermasten': 'meermast',
    'meerminnen': 'meermin',
    'meermotorige': 'meermotorig',
    'meernimfen': 'meernimf',
    'meeropbrengsten': 'meeropbrengst',
    'meerpalen': 'meerpaal',
    'meerpolders': 'meerpolder',
    'meerpolige': 'meerpolig',
    'meerringen': 'meerring',
    'meersen': 'meers',
    'meerslachtige': 'meerslachtig',
    'meerstemmige': 'meerstemmig',
    'meerstoelen': 'meerstoel',
    'meertalige': 'meertalig',
    'meertje': 'meer',
    'meertjes': 'meer',
    'meertouwen': 'meertouw',
    'meertrapsraketten': 'meertrapsraket',
    'meertrossen': 'meertros',
    'meervallen': 'meerval',
    'meervouden': 'meervoud',
    'meervoudige': 'meervoudig',
    'meervoudsuitgangen': 'meervoudsuitgang',
    'meervoudsvormen': 'meervoudsvorm',
    'meerwaardeherdenkingsmunten': 'meerwaardeherdenkingsmunt',
    'meerwaardige': 'meerwaardig',
    'meerzijdige': 'meerzijdig',
    'meeschreeuw': 'meeschreeuwen',
    'meeschreeuwde': 'meeschreeuwen',
    'meeschreeuwden': 'meeschreeuwen',
    'meeschreeuwend': 'meeschreeuwen',
    'meeschreeuwende': 'meeschreeuwen',
    'meeschreeuwt': 'meeschreeuwen',
    'meeschreven': 'meeschrijven',
    'meeschrijf': 'meeschrijven',
    'meeschrijft': 'meeschrijven',
    'meeschrijvend': 'meeschrijven',
    'meeschrijvende': 'meeschrijven',
    'meesjes': 'mees',
    'meesjouw': 'meesjouwen',
    'meesjouwde': 'meesjouwen',
    'meesjouwden': 'meesjouwen',
    'meesjouwend': 'meesjouwen',
    'meesjouwende': 'meesjouwen',
    'meesjouwt': 'meesjouwen',
    'meesleep': 'meeslepen',
    'meesleept': 'meeslepen',
    'meesleepte': 'meeslepen',
    'meesleepten': 'meeslepen',
    'meeslepender': 'meeslepend',
    'meeslependere': 'meeslepend',
    'meeslependst': 'meeslepend',
    'meeslependste': 'meeslepend',
    'meesleur': 'meesleuren',
    'meesleurde': 'meesleuren',
    'meesleurden': 'meesleuren',
    'meesleurend': 'meesleuren',
    'meesleurende': 'meesleuren',
    'meesleurt': 'meesleuren',
    'meesmuil': 'meesmuilen',
    'meesmuilde': 'meesmuilen',
    'meesmuilden': 'meesmuilen',
    'meesmuilend': 'meesmuilen',
    'meesmuilende': 'meesmuilen',
    'meesmuilt': 'meesmuilen',
    'meespeel': 'meespelen',
    'meespeelde': 'meespelen',
    'meespeelden': 'meespelen',
    'meespeelt': 'meespelen',
    'meespelend': 'meespelen',
    'meespelende': 'meespelen',
    'meesprak': 'meespreken',
    'meespraken': 'meespreken',
    'meespreek': 'meespreken',
    'meespreekt': 'meespreken',
    'meesprekend': 'meespreken',
    'meesprekende': 'meespreken',
    'meesprint': 'meesprinten',
    'meestampers': 'meestamper',
    'meestbegaafde': 'meestbegaafd',
    'meestbegunstigde': 'meestbegunstigd',
    'meestbegunstigingsclausules': 'meestbegunstigingsclausule',
    'meestbelovende': 'meestbeloven',
    'meestbiedenden': 'meestbiedende',
    'meeste': 'veel',
    'meestem': 'meestemmen',
    'meestemde': 'meestemmen',
    'meestemden': 'meestemmen',
    'meestemmend': 'meestemmen',
    'meestemmende': 'meestemmen',
    'meestemt': 'meestemmen',
    'meesterachtige': 'meesterachtig',
    'meesterachtiger': 'meesterachtig',
    'meesterachtigere': 'meesterachtig',
    'meesterachtigst': 'meesterachtig',
    'meesterachtigste': 'meesterachtig',
    'meesterbreinen': 'meesterbrein',
    'meestercursussen': 'meestercursus',
    'meesterde': 'meesteren',
    'meesterden': 'meesteren',
    'meesterend': 'meesteren',
    'meesterende': 'meesteren',
    'meesteressen': 'meesteres',
    'meestergasten': 'meestergast',
    'meesterknechten': 'meesterknecht',
    'meesterknechts': 'meesterknecht',
    'meesterkoks': 'meesterkok',
    'meesterlijke': 'meesterlijk',
    'meesterlijker': 'meesterlijk',
    'meesterlijkere': 'meesterlijk',
    'meesterlijks': 'meesterlijk',
    'meesterlijkst': 'meesterlijk',
    'meesterlijkste': 'meesterlijk',
    'meesters': 'meester',
    'meesterspionnen': 'meesterspion',
    'meesterstukken': 'meesterstuk',
    'meestert': 'meesteren',
    'meestertekens': 'meesterteken',
    'meestertje': 'meester',
    'meestertjes': 'meester',
    'meesterwerken': 'meesterwerk',
    'meesterwoningen': 'meesterwoning',
    'meesterwortels': 'meesterwortel',
    'meestes': 'meestal',
    'meestoven': 'meestoof',
    'meestreden': 'meestrijden',
    'meestreed': 'meestrijden',
    'meestrijd': 'meestrijden',
    'meestrijdend': 'meestrijden',
    'meestrijdende': 'meestrijden',
    'meestrijdt': 'meestrijden',
    'meesturend': 'meesturen',
    'meesturende': 'meesturen',
    'meestuur': 'meesturen',
    'meestuurde': 'meesturen',
    'meestuurden': 'meesturen',
    'meestuurt': 'meesturen',
    'meetapparaten': 'meetapparaat',
    'meetbaars': 'meetbaar',
    'meetbakken': 'meetbak',
    'meetbanden': 'meetband',
    'meetbanken': 'meetbank',
    'meetbare': 'meetbaar',
    'meetboten': 'meetboot',
    'meetbrieven': 'meetbrief',
    'meetbruggen': 'meetbrug',
    'meetbuizen': 'meetbuis',
    'meetcilinders': 'meetcilinder',
    'meetdraden': 'meetdraad',
    'meeteenheden': 'meeteenheid',
    'meetel': 'meetellen',
    'meetelde': 'meetellen',
    'meetellend': 'meetellen',
    'meetellende': 'meetellen',
    'meetelt': 'meetellen',
    'meetflenzen': 'meetflens',
    'meetfouten': 'meetfout',
    'meetgegevens': 'meetgegeven',
    'meetil': 'meetillen',
    'meetilde': 'meetillen',
    'meetilden': 'meetillen',
    'meetillend': 'meetillen',
    'meetillende': 'meetillen',
    'meetilt': 'meetillen',
    'meetings': 'meeting',
    'meetinstallaties': 'meetinstallatie',
    'meetinstrumenten': 'meetinstrument',
    'meetjes': 'mee',
    'meetjeslandse': 'meetjeslands',
    'meetkannen': 'meetkan',
    'meetkettingen': 'meetketting',
    'meetklokjes': 'meetklokje',
    'meetkundes': 'meetkunde',
    'meetkundige': 'meetkundig',
    'meetlatten': 'meetlat',
    'meetlijnen': 'meetlijn',
    'meetlinten': 'meetlint',
    'meetloden': 'meetlood',
    'meetmanieren': 'meetmanier',
    'meetmethoden': 'meetmethode',
    'meetmethodes': 'meetmethode',
    'meetors': 'meetorsen',
    'meetorsend': 'meetorsen',
    'meetorsende': 'meetorsen',
    'meetorst': 'meetorsen',
    'meetorste': 'meetorsen',
    'meetorsten': 'meetorsen',
    'meetpassers': 'meetpasser',
    'meetpunten': 'meetpunt',
    'meetrain': 'meetrainen',
    'meetrek': 'meetrekken',
    'meetrekkend': 'meetrekken',
    'meetrekkende': 'meetrekken',
    'meetrekt': 'meetrekken',
    'meetresultaten': 'meetresultaat',
    'meetril': 'meetrillen',
    'meetrilde': 'meetrillen',
    'meetrilden': 'meetrillen',
    'meetrillend': 'meetrillen',
    'meetrillende': 'meetrillen',
    'meetrilt': 'meetrillen',
    'meetringen': 'meetring',
    'meetroeden': 'meetroede',
    'meetrok': 'meetrekken',
    'meetrokken': 'meetrekken',
    'meetronend': 'meetronen',
    'meetronende': 'meetronen',
    'meetroon': 'meetronen',
    'meetroonde': 'meetronen',
    'meetroonden': 'meetronen',
    'meetroont': 'meetronen',
    'meetschepen': 'meetschip',
    'meetschotten': 'meetschot',
    'meetsignalen': 'meetsignaal',
    'meetsnoeren': 'meetsnoer',
    'meetstations': 'meetstation',
    'meetstokken': 'meetstok',
    'meettafels': 'meettafel',
    'meettechnieken': 'meettechniek',
    'meettekens': 'meetteken',
    'meettesten': 'meettest',
    'meetuitrustingen': 'meetuitrusting',
    'meetveren': 'meetveer',
    'meetwaarden': 'meetwaarde',
    'meetwagens': 'meetwagen',
    'meeuweneieren': 'meeuwenei',
    'meeuwenkolonies': 'meeuwenkolonie',
    'meeuwennesten': 'meeuwennest',
    'meeuwenveren': 'meeuwenveer',
    'meeuwtje': 'meeuw',
    'meeuwtjes': 'meeuw',
    'meevaar': 'meevaren',
    'meevaart': 'meevaren',
    'meeval': 'meevallen',
    'meevallend': 'meevallen',
    'meevallende': 'meevallen',
    'meevallers': 'meevaller',
    'meevallertje': 'meevaller',
    'meevallertjes': 'meevaller',
    'meevalt': 'meevallen',
    'meevarend': 'meevaren',
    'meevarende': 'meevaren',
    'meevaten': 'meevat',
    'meevecht': 'meevechten',
    'meevechtend': 'meevechten',
    'meevechtende': 'meevechten',
    'meeveer': 'meeveren',
    'meeveerde': 'meeveren',
    'meeveerden': 'meeveren',
    'meeveert': 'meeveren',
    'meeverdedigt': 'meeverdedigen',
    'meeverdieners': 'meeverdiener',
    'meeverdiensters': 'meeverdienster',
    'meeverdient': 'meeverdienen',
    'meeverend': 'meeveren',
    'meeverende': 'meeveren',
    'meeverhuisd': 'meeverhuizen',
    'meeviel': 'meevallen',
    'meevielen': 'meevallen',
    'meeviert': 'meevieren',
    'meevliegende': 'meevliegen',
    'meevlogen': 'meevliegen',
    'meevocht': 'meevechten',
    'meevochten': 'meevechten',
    'meevoel': 'meevoelen',
    'meevoelde': 'meevoelen',
    'meevoelden': 'meevoelen',
    'meevoelend': 'meevoelen',
    'meevoelende': 'meevoelen',
    'meevoelt': 'meevoelen',
    'meevoerde': 'meevoeren',
    'meevoerden': 'meevoeren',
    'meevoerend': 'meevoeren',
    'meevoerende': 'meevoeren',
    'meevoert': 'meevoeren',
    'meevoetballende': 'meevoetballen',
    'meevolgt': 'meevolgen',
    'meevraag': 'meevragen',
    'meevraagde': 'meevragen',
    'meevraagden': 'meevragen',
    'meevraagt': 'meevragen',
    'meevragend': 'meevragen',
    'meevragende': 'meevragen',
    'meevroeg': 'meevragen',
    'meevroegen': 'meevragen',
    'meewandel': 'meewandelen',
    'meewandelde': 'meewandelen',
    'meewandelden': 'meewandelen',
    'meewandelend': 'meewandelen',
    'meewandelende': 'meewandelen',
    'meewandelt': 'meewandelen',
    'meewarige': 'meewarig',
    'meewariger': 'meewarig',
    'meewarigere': 'meewarig',
    'meewarigs': 'meewarig',
    'meewarigst': 'meewarig',
    'meewarigste': 'meewarig',
    'meeweeg': 'meewegen',
    'meeweegt': 'meewegen',
    'meewegend': 'meewegen',
    'meewegende': 'meewegen',
    'meewerk': 'meewerken',
    'meewerkende': 'meewerken',
    'meewerkt': 'meewerken',
    'meewerkte': 'meewerken',
    'meewerkten': 'meewerken',
    'meewil': 'meewillen',
    'meewilde': 'meewillen',
    'meewilden': 'meewillen',
    'meewillend': 'meewillen',
    'meewillende': 'meewillen',
    'meewilt': 'meewillen',
    'meewogen': 'meewegen',
    'meewoog': 'meewegen',
    'meewou': 'meewillen',
    'meewouden': 'meewillen',
    'meezat': 'meezitten',
    'meezaten': 'meezitten',
    'meezeul': 'meezeulen',
    'meezeulde': 'meezeulen',
    'meezeulden': 'meezeulen',
    'meezeulend': 'meezeulen',
    'meezeulende': 'meezeulen',
    'meezeult': 'meezeulen',
    'meezing': 'meezingen',
    'meezingdingen': 'meezingding',
    'meezingend': 'meezingen',
    'meezingende': 'meezingen',
    'meezingers': 'meezinger',
    'meezingt': 'meezingen',
    'meezit': 'meezitten',
    'meezittend': 'meezitten',
    'meezittende': 'meezitten',
    'meezoemende': 'meezoemen',
    'meezong': 'meezingen',
    'meezongen': 'meezingen',
    "mefisto's": 'mefisto',
    'mefistofelische': 'mefistofelisch',
    'mefistofelischer': 'mefistofelisch',
    'mefistofelischere': 'mefistofelisch',
    'mefistofelischt': 'mefistofelisch',
    'mefistofelischte': 'mefistofelisch',
    'mega-attracties': 'mega-attractie',
    'mega-dingen': 'mega-ding',
    'megabits': 'megabit',
    'megabouwwerken': 'megabouwwerk',
    'megabytes': 'megabyte',
    'megadingen': 'megading',
    'megadynes': 'megadyne',
    'megafonen': 'megafoon',
    'megafonisten': 'megafonist',
    'megafoons': 'megafoon',
    'megagebouwen': 'megagebouw',
    'megahertzen': 'megahertz',
    'megahoogstaande': 'megahoogstaand',
    'megajoules': 'megajoule',
    'megakerken': 'megakerk',
    'megaletters': 'megaletter',
    'megalieten': 'megaliet',
    'megalithische': 'megalithisch',
    'megalitische': 'megalitisch',
    'megalomane': 'megalomaan',
    'megalomanen': 'megalomaan',
    'megalopolissen': 'megalopolis',
    'megalops': 'megalop',
    'megameters': 'megameter',
    'megaouwe': 'megaoud',
    'megapixels': 'megapixel',
    'megascopen': 'megascoop',
    'megasmalle': 'megasmal',
    'megastallen': 'megastal',
    'megasterren': 'megaster',
    'megastructuren': 'megastructuur',
    'megatoestanden': 'megatoestand',
    'megatonnen': 'megaton',
    'megawatts': 'megawatt',
    'megazware': 'megazwaar',
    "megera's": 'megera',
    "mehari's": 'mehari',
    'meharisten': 'meharist',
    'mei-circulairen': 'mei-circulaire',
    'meiavonden': 'meiavond',
    'meibetogingen': 'meibetoging',
    'meibloempjes': 'meibloempje',
    'meibomen': 'meiboom',
    'meidagen': 'meidag',
    'meidansen': 'meidans',
    'meidengroepen': 'meidengroep',
    'meidenkamers': 'meidenkamer',
    'meidenlonen': 'meidenloon',
    'meidenpraatjes': 'meidenpraatje',
    'meidje': 'meid',
    'meidoornhagen': 'meidoornhaag',
    'meidoorns': 'meidoorn',
    'meidorens': 'meidoren',
    'meierbloemen': 'meierbloem',
    'meierde': 'meieren',
    'meierden': 'meieren',
    'meierend': 'meieren',
    'meierende': 'meieren',
    'meierijen': 'meierij',
    'meiers': 'meier',
    'meiert': 'meieren',
    'meifeesten': 'meifeest',
    'meigedichten': 'meigedicht',
    'meikersen': 'meikers',
    'meikevers': 'meikever',
    'meiklokjes': 'meiklokje',
    'meikransen': 'meikrans',
    'meilers': 'meiler',
    'meimaanden': 'meimaand',
    'meineden': 'meineed',
    'meinedige': 'meinedig',
    'meiotische': 'meiotisch',
    'meirapen': 'meiraap',
    "meisjes-wc's": 'meisjes-wc',
    'meisjesachtige': 'meisjesachtig',
    'meisjesachtiger': 'meisjesachtig',
    'meisjesachtigere': 'meisjesachtig',
    'meisjesachtigs': 'meisjesachtig',
    'meisjesachtigst': 'meisjesachtig',
    'meisjesachtigste': 'meisjesachtig',
    'meisjesboeken': 'meisjesboek',
    'meisjesgekken': 'meisjesgek',
    'meisjesgezichten': 'meisjesgezicht',
    'meisjeshanden': 'meisjeshand',
    'meisjesheupen': 'meisjesheup',
    'meisjesinternaten': 'meisjesinternaat',
    'meisjesjaren': 'meisjesjaar',
    'meisjesleerlingen': 'meisjesleerling',
    'meisjesnamen': 'meisjesnaam',
    'meisjesoren': 'meisjesoor',
    'meisjesscholen': 'meisjesschool',
    'meisjesstemmen': 'meisjesstem',
    'meisjesstudenten': 'meisjesstudent',
    'meisjesteams': 'meisjesteam',
    'meiskens': 'meisken',
    'meiskes': 'meiske',
    'meissie': 'meisje',
    'meissies': 'meisje',
    'meistrelen': 'meistreel',
    'meitakken': 'meitak',
    'meivelden': 'meiveld',
    'meivissen': 'meivis',
    'meivuren': 'meivuur',
    'meizoentjes': 'meizoentje',
    'meizoetjes': 'meizoetje',
    'mejuffers': 'mejuffer',
    'mejuffrouwen': 'mejuffrouw',
    'mek': 'mekken',
    'mekaars': 'mekaar',
    'mekanders': 'mekander',
    'mekaniekers': 'mekanieker',
    'mekkend': 'mekken',
    'mekkende': 'mekken',
    'mekker': 'mekkeren',
    'mekkerde': 'mekkeren',
    'mekkerden': 'mekkeren',
    'mekkerend': 'mekkeren',
    'mekkerende': 'mekkeren',
    'mekkert': 'mekkeren',
    'mekkitische': 'mekkitisch',
    'mekt': 'mekken',
    'mekte': 'mekken',
    'mekten': 'mekken',
    "melancholica's": 'melancholica',
    'melancholicae': 'melancholica',
    'melancholici': 'melancholicus',
    'melancholieke': 'melancholiek',
    'melancholieker': 'melancholiek',
    'melancholiekere': 'melancholiek',
    'melancholieks': 'melancholiek',
    'melancholiekst': 'melancholiek',
    'melancholiekste': 'melancholiek',
    'melancholieën': 'melancholie',
    'melancholische': 'melancholisch',
    'melancholischer': 'melancholisch',
    'melancholischere': 'melancholisch',
    'melancholischt': 'melancholisch',
    'melancholischte': 'melancholisch',
    'melanges': 'melange',
    'melanistische': 'melanistisch',
    'melanocyten': 'melanocyt',
    'melanops': 'melanop',
    'melanosomen': 'melanosoom',
    'meldde': 'melden',
    'meldden': 'melden',
    'meldend': 'melden',
    'meldende': 'melden',
    'meldenswaarde': 'meldenswaard',
    'meldenswaarder': 'meldenswaard',
    'meldenswaardere': 'meldenswaard',
    'meldenswaardige': 'meldenswaardig',
    'meldenswaardiger': 'meldenswaardig',
    'meldenswaardigere': 'meldenswaardig',
    'meldenswaardigst': 'meldenswaardig',
    'meldenswaardigste': 'meldenswaardig',
    'meldenswaardst': 'meldenswaard',
    'meldenswaardste': 'meldenswaard',
    'melders': 'melder',
    'meldingen': 'melding',
    'meldingsplichtige': 'meldingsplichtig',
    'meldingsprocedures': 'meldingsprocedure',
    'meldkamers': 'meldkamer',
    'meldpunten': 'meldpunt',
    'meldt': 'melden',
    'melend': 'melen',
    'melende': 'melen',
    'melige': 'melig',
    'meliger': 'melig',
    'meligere': 'melig',
    'meligst': 'melig',
    'meligste': 'melig',
    'melioratieve': 'melioratief',
    'melismen': 'melisme',
    'melissebladen': 'melisseblad',
    'melissebladeren': 'melisseblad',
    'melisseblaren': 'melisseblad',
    'melkachtige': 'melkachtig',
    'melkachtiger': 'melkachtig',
    'melkachtigere': 'melkachtig',
    'melkachtigs': 'melkachtig',
    'melkachtigst': 'melkachtig',
    'melkachtigste': 'melkachtig',
    'melkafromers': 'melkafromer',
    'melkapparaten': 'melkapparaat',
    "melkauto's": 'melkauto',
    'melkbaarden': 'melkbaard',
    'melkbleke': 'melkbleek',
    'melkboeren': 'melkboer',
    'melkboerinnen': 'melkboerin',
    'melkbroden': 'melkbrood',
    'melkbusje': 'melkbus',
    'melkbussen': 'melkbus',
    'melkcontroleurs': 'melkcontroleur',
    'melkdistels': 'melkdistel',
    'melkemmers': 'melkemmer',
    'melkend': 'melken',
    'melkende': 'melken',
    'melkenstijden': 'melkenstijd',
    'melkerijen': 'melkerij',
    'melkers': 'melker',
    'melkert-banen': 'melkert-baan',
    'melkertbanen': 'melkertbaan',
    'melkfabrieken': 'melkfabriek',
    'melkflessen': 'melkfles',
    'melkgebitten': 'melkgebit',
    'melkgevende': 'melkgevend',
    'melkglazen': 'melkglas',
    'melkhandelaars': 'melkhandelaar',
    'melkhandelaren': 'melkhandelaar',
    'melkhuidje': 'melkhuid',
    'melkhuizen': 'melkhuis',
    'melkige': 'melkig',
    'melkinrichtingen': 'melkinrichting',
    'melkkannen': 'melkkan',
    'melkkannetjes': 'melkkannetje',
    'melkkarren': 'melkkar',
    'melkkiezen': 'melkkies',
    'melkklieren': 'melkklier',
    'melkkoeien': 'melkkoe',
    'melkkoelers': 'melkkoeler',
    'melkkoeltanks': 'melkkoeltank',
    'melkkokers': 'melkkoker',
    'melkkoortsen': 'melkkoorts',
    'melkkratten': 'melkkrat',
    'melkkruiken': 'melkkruik',
    'melkkuren': 'melkkuur',
    'melkleveranciers': 'melkleverancier',
    'melkleveranties': 'melkleverantie',
    'melklijsten': 'melklijst',
    'melkmachines': 'melkmachine',
    'melkmannen': 'melkman',
    'melkmeisjes': 'melkmeisje',
    'melkmolaren': 'melkmolaar',
    'melkmuilen': 'melkmuil',
    'melkontromers': 'melkontromer',
    'melkopalen': 'melkopaal',
    'melkplanten': 'melkplant',
    'melkplassen': 'melkplas',
    'melkpotten': 'melkpot',
    'melkproducten': 'melkproduct',
    'melkproducties': 'melkproductie',
    'melkputten': 'melkput',
    'melkrassen': 'melkras',
    'melkrepen': 'melkreep',
    'melkrijders': 'melkrijder',
    'melkrijke': 'melkrijk',
    'melkrijker': 'melkrijk',
    'melkrijkere': 'melkrijk',
    'melkrijkst': 'melkrijk',
    'melkrijkste': 'melkrijk',
    'melkrijpe': 'melkrijp',
    'melksalons': 'melksalon',
    'melkseparatoren': 'melkseparator',
    'melkseparators': 'melkseparator',
    'melkslijters': 'melkslijter',
    'melksnijtanden': 'melksnijtand',
    'melkspiegels': 'melkspiegel',
    'melkspijzen': 'melkspijs',
    'melkstallen': 'melkstal',
    'melkstenen': 'melksteen',
    'melksters': 'melkster',
    'melkstoeltjes': 'melkstoeltje',
    'melkt': 'melken',
    'melktanden': 'melktand',
    'melktandenpotje': 'melktandenpot',
    'melktandjes': 'melktand',
    'melktanks': 'melktank',
    'melkte': 'melken',
    'melkten': 'melken',
    'melktypen': 'melktype',
    'melktypes': 'melktype',
    'melkuren': 'melkuur',
    'melkvaarzen': 'melkvaars',
    'melkveebedrijven': 'melkveebedrijf',
    'melkveehouderijen': 'melkveehouderij',
    'melkveehouders': 'melkveehouder',
    'melkwagens': 'melkwagen',
    'melkwegers': 'melkweger',
    'melkwegstelsels': 'melkwegstelsel',
    'melkwinkels': 'melkwinkel',
    'melkwitst': 'melkwit',
    'melkwitste': 'melkwit',
    'melkwitte': 'melkwit',
    'melkwitter': 'melkwit',
    'melkwittere': 'melkwit',
    'melkzure': 'melkzuur',
    'melkzuurbacteriën': 'melkzuurbacterie',
    'melkzwammen': 'melkzwam',
    'melodielijnen': 'melodielijn',
    'melodietje': 'melodie',
    'melodietjes': 'melodie',
    'melodieust': 'melodieus',
    'melodieuste': 'melodieus',
    'melodieuze': 'melodieus',
    'melodieuzer': 'melodieus',
    'melodieuzere': 'melodieus',
    'melodieën': 'melodie',
    'melodische': 'melodisch',
    'melodischer': 'melodisch',
    'melodischere': 'melodisch',
    'melodischt': 'melodisch',
    'melodischte': 'melodisch',
    "melodrama's": 'melodrama',
    'melodramatische': 'melodramatisch',
    'melodramatischer': 'melodramatisch',
    'melodramatischere': 'melodramatisch',
    'melodramatischt': 'melodramatisch',
    'melodramatischte': 'melodramatisch',
    'meloenbomen': 'meloenboom',
    'meloenen': 'meloen',
    'meloengewelven': 'meloengewelf',
    'meloentje': 'meloen',
    'meloentjes': 'meloen',
    'meloenvormige': 'meloenvormig',
    'melomanen': 'melomaan',
    'meltdowns': 'meltdown',
    'meluwe': 'meluw',
    'meluwen': 'meluw',
    'membraanfilters': 'membraanfilter',
    'membraanmanometers': 'membraanmanometer',
    'membrafone': 'membrafoon',
    'membranen': 'membraan',
    'membranofonen': 'membranofoon',
    'memelige': 'memelig',
    'memeliger': 'memelig',
    'memeligere': 'memelig',
    'memeligst': 'memelig',
    'memeligste': 'memelig',
    'memels': 'memel',
    'memen': 'meem',
    "memento's": 'memento',
    'memmetje': 'mem',
    'memmetjes': 'mem',
    "memo's": 'memo',
    'memobedrijven': 'memobedrijf',
    'memoblokken': 'memoblok',
    'memoformaten': 'memoformaat',
    'memorabele': 'memorabel',
    'memoranda': 'memorandum',
    'memorandums': 'memorandum',
    'memorecordertje': 'memorecorder',
    'memoreer': 'memoreren',
    'memoreerde': 'memoreren',
    'memoreerden': 'memoreren',
    'memoreert': 'memoreren',
    'memorerend': 'memoreren',
    'memorerende': 'memoreren',
    'memoriaalposten': 'memoriaalpost',
    'memorialen': 'memoriaal',
    'memorieposten': 'memoriepost',
    'memories': 'memorie',
    'memorisaties': 'memorisatie',
    'memoriseer': 'memoriseren',
    'memoriseerde': 'memoriseren',
    'memoriseerden': 'memoriseren',
    'memoriseert': 'memoriseren',
    'memoriserend': 'memoriseren',
    'memoriserende': 'memoriseren',
    'memorycellen': 'memorycel',
    'menageer': 'menageren',
    'menageerde': 'menageren',
    'menageerden': 'menageren',
    'menageert': 'menageren',
    'menageketels': 'menageketel',
    'menagekleppen': 'menageklep',
    'menagemeesters': 'menagemeester',
    'menagerend': 'menageren',
    'menagerende': 'menageren',
    'menageries': 'menagerie',
    'menagerieën': 'menagerie',
    'menages': 'menage',
    'mende': 'mennen',
    'mendelde': 'mendelen',
    'mendelden': 'mendelen',
    'mendelend': 'mendelen',
    'mendelende': 'mendelen',
    'mendelt': 'mendelen',
    'menden': 'mennen',
    'meneerde': 'meneren',
    'meneerden': 'meneren',
    'meneerke': 'meneer',
    'meneers': 'meneer',
    'meneert': 'meneren',
    'meneertje': 'meneer',
    'meneertjes': 'meneer',
    'menend': 'menen',
    'menende': 'menen',
    'menerend': 'meneren',
    'menerende': 'meneren',
    'menestrelen': 'menestreel',
    'meng': 'mengen',
    'mengbakken': 'mengbak',
    'mengbare': 'mengbaar',
    'mengbekers': 'mengbeker',
    'mengcellen': 'mengcel',
    'mengcondensors': 'mengcondensor',
    'mengde': 'mengen',
    'mengden': 'mengen',
    'mengelde': 'mengelen',
    'mengelden': 'mengelen',
    'mengelend': 'mengelen',
    'mengelende': 'mengelen',
    'mengelingen': 'mengeling',
    'mengelmoesje': 'mengelmoes',
    'mengelmoesjes': 'mengelmoes',
    'mengelt': 'mengelen',
    'mengeltje': 'mengel',
    'mengeltjes': 'mengel',
    'mengelwerken': 'mengelwerk',
    'mengend': 'mengen',
    'mengende': 'mengen',
    'menginfecties': 'menginfectie',
    'mengingen': 'menging',
    'mengingscalorimeters': 'mengingscalorimeter',
    'mengkamers': 'mengkamer',
    'mengklassen': 'mengklas',
    'mengkleuren': 'mengkleur',
    'mengkranen': 'mengkraan',
    'mengmachines': 'mengmachine',
    'mengpanelen': 'mengpaneel',
    'mengproducten': 'mengproduct',
    'mengrassen': 'mengras',
    'mengselmotoren': 'mengselmotor',
    'mengsels': 'mengsel',
    'mengseltje': 'mengsel',
    'mengseltjes': 'mengsel',
    'mengt': 'mengen',
    'mengtalen': 'mengtaal',
    'mengverhoudingen': 'mengverhouding',
    'mengvloeistoffen': 'mengvloeistof',
    'mengvoeders': 'mengvoeder',
    'mengvormen': 'mengvorm',
    'mengwezens': 'mengwezen',
    'mengwijnen': 'mengwijn',
    'menhirs': 'menhir',
    'meniede': 'meniën',
    'menieden': 'meniën',
    'meniet': 'meniën',
    'menievogels': 'menievogel',
    'menigten': 'menigte',
    'menigtes': 'menigte',
    'menigvuldige': 'menigvuldig',
    'meningen': 'mening',
    'meningokokbacteriën': 'meningokokbacterie',
    'meningokokken': 'meningokok',
    'meningsuitingen': 'meningsuiting',
    'meningsveranderingen': 'meningsverandering',
    'meningsverschillen': 'meningsverschil',
    'meningsverschilletje': 'meningsverschil',
    'meningsverschilletjes': 'meningsverschil',
    'meninkje': 'mening',
    'meninkjes': 'mening',
    'meniscusmuggen': 'meniscusmug',
    'meniscussen': 'meniscus',
    'meniste': 'menist',
    'menisten': 'menist',
    'menistenblauwe': 'menistenblauw',
    'menistenblauwer': 'menistenblauw',
    'menistenblauwere': 'menistenblauw',
    'menistenblauwst': 'menistenblauw',
    'menistenblauwste': 'menistenblauw',
    'menistenboterhammen': 'menistenboterham',
    'menistenbruiloften': 'menistenbruiloft',
    'menistenleugentjes': 'menistenleugentje',
    'menistenzusjes': 'menistenzusje',
    'meniënd': 'meniën',
    'meniënde': 'meniën',
    'mennend': 'mennen',
    'mennende': 'mennen',
    'menners': 'menner',
    'mennonieten': 'mennoniet',
    'mennonitische': 'mennonitisch',
    "menora's": 'menora',
    "mensa's": 'mensa',
    'mensachtige': 'mensachtig',
    'mensachtigs': 'mensachtig',
    'mensae': 'mensa',
    'mensapen': 'mensaap',
    'menselijke': 'menselijk',
    'menselijker': 'menselijk',
    'menselijkere': 'menselijk',
    'menselijks': 'menselijk',
    'menselijkst': 'menselijk',
    'menselijkste': 'menselijk',
    'mensendrommen': 'mensendrom',
    'menseneters': 'menseneter',
    'mensengedaanten': 'mensengedaante',
    'mensengedaantes': 'mensengedaante',
    'mensengeslachten': 'mensengeslacht',
    'mensengezichten': 'mensengezicht',
    'mensengroepen': 'mensengroep',
    'mensenhaaien': 'mensenhaai',
    'mensenhandelaars': 'mensenhandelaar',
    'mensenhandelaren': 'mensenhandelaar',
    'mensenhanden': 'mensenhand',
    'mensenharten': 'mensenhart',
    'mensenhaters': 'mensenhater',
    'mensenjaren': 'mensenjaar',
    'mensenkenners': 'mensenkenner',
    'mensenkinderen': 'mensenkind',
    'mensenkluwens': 'mensenkluwen',
    'mensenlevens': 'mensenleven',
    'mensenlief': 'menslief',
    "mensenmassa's": 'mensenmassa',
    'mensenmenigten': 'mensenmenigte',
    'mensenmenigtes': 'mensenmenigte',
    'mensenoffers': 'mensenoffer',
    'mensenparen': 'mensenpaar',
    'mensenplichten': 'mensenplicht',
    'mensenrassen': 'mensenras',
    'mensenrechtenactivisten': 'mensenrechtenactivist',
    'mensenrechtencommissies': 'mensenrechtencommissie',
    'mensenrechtenorganisaties': 'mensenrechtenorganisatie',
    'mensenrechtenschendingen': 'mensenrechtenschending',
    'mensenrechtensituaties': 'mensenrechtensituatie',
    'mensenrechtenverdedigers': 'mensenrechtenverdediger',
    'mensenrechtenverdragen': 'mensenrechtenverdrag',
    'mensenschuwe': 'mensenschuw',
    'mensenschuwer': 'mensenschuw',
    'mensenschuwere': 'mensenschuw',
    'mensenschuwst': 'mensenschuw',
    'mensenschuwste': 'mensenschuw',
    'mensensmokkelaars': 'mensensmokkelaar',
    'mensensoorten': 'mensensoort',
    'mensenstemmen': 'mensenstem',
    'mensenstromen': 'mensenstroom',
    'mensentalen': 'mensentaal',
    'mensentanden': 'mensentand',
    'mensentypen': 'mensentype',
    'mensentypes': 'mensentype',
    'mensenvlooien': 'mensenvlo',
    'mensenvrienden': 'mensenvriend',
    'mensenzielen': 'mensenziel',
    'mensfiguren': 'mensfiguur',
    'mensheidsidealen': 'mensheidsideaal',
    'mensjaren': 'mensjaar',
    'mensje': 'mens',
    'mensjes': 'mens',
    'mensjewieken': 'mensjewiek',
    'menske': 'mens',
    'menskes': 'mens',
    'menskundige': 'menskundig',
    'menskundiger': 'menskundig',
    'menskundigere': 'menskundig',
    'menskundigst': 'menskundig',
    'menskundigste': 'menskundig',
    'menslievende': 'menslievend',
    'menslievender': 'menslievend',
    'menslievendere': 'menslievend',
    'menslievendst': 'menslievend',
    'menslievendste': 'menslievend',
    'mensonterende': 'mensonterend',
    'mensonterender': 'mensonterend',
    'mensonterendere': 'mensonterend',
    'mensonterendst': 'mensonterend',
    'mensonterendste': 'mensonterend',
    'mensonwaardige': 'mensonwaardig',
    'mensonwaardiger': 'mensonwaardig',
    'mensonwaardigere': 'mensonwaardig',
    'mensonwaardigst': 'mensonwaardig',
    'mensonwaardigste': 'mensonwaardig',
    'mensoude': 'mensoud',
    'menspaarden': 'menspaard',
    'menstruale': 'menstruaal',
    'menstruatiecyclussen': 'menstruatiecyclus',
    'menstruatieklachten': 'menstruatieklacht',
    'menstruatiepijnen': 'menstruatiepijn',
    'menstruaties': 'menstruatie',
    'menstruatiestoornissen': 'menstruatiestoornis',
    'menstrueer': 'menstrueren',
    'menstrueerde': 'menstrueren',
    'menstrueerden': 'menstrueren',
    'menstrueert': 'menstrueren',
    'menstruele': 'menstrueel',
    'menstruerend': 'menstrueren',
    'menstruerende': 'menstrueren',
    'mensurale': 'mensuraal',
    'mensvormige': 'mensvormig',
    'mensvriendelijke': 'mensvriendelijk',
    'mensvriendelijker': 'mensvriendelijk',
    'mensvriendelijkere': 'mensvriendelijk',
    'mensvriendelijkst': 'mensvriendelijk',
    'mensvriendelijkste': 'mensvriendelijk',
    'menswaardige': 'menswaardig',
    'menswaardiger': 'menswaardig',
    'menswaardigere': 'menswaardig',
    'menswaardigs': 'menswaardig',
    'menswaardigst': 'menswaardig',
    'menswaardigste': 'menswaardig',
    'menswetenschappelijke': 'menswetenschappelijk',
    'menswetenschappenklassen': 'menswetenschappenklas',
    'menswetenschappenleerlingen': 'menswetenschappenleerling',
    'ment': 'mennen',
    'mentaals': 'mentaal',
    'mentale': 'mentaal',
    'mentaliteiten': 'mentaliteit',
    'mentaliteitsveranderingen': 'mentaliteitsverandering',
    'mentholsigaretten': 'mentholsigaret',
    'mentoraten': 'mentoraat',
    'mentoren': 'mentor',
    'mentorgroepje': 'mentorgroep',
    'mentorkindjes': 'mentorkind',
    "mentormama's": 'mentormama',
    'mentorouders': 'mentorouder',
    'mentors': 'mentor',
    'mentrices': 'mentrix',
    "menu's": 'menu',
    'menuetten': 'menuet',
    'menukaarten': 'menukaart',
    'menuke': 'menu',
    'menuuke': 'menu',
    'menuutje': 'menu',
    'menuutjes': 'menu',
    'mephisto-ogen': 'mephisto-oog',
    'meppend': 'meppen',
    'meppende': 'meppen',
    'meppers': 'mepper',
    'mept': 'meppen',
    'mepte': 'meppen',
    'mepten': 'meppen',
    'mercantiele': 'mercantiel',
    'mercantilistische': 'mercantilistisch',
    'mercatores': 'mercator',
    'mercenaire': 'mercenair',
    'mercenairs': 'mercenair',
    'merceriseer': 'merceriseren',
    'merceriseerde': 'merceriseren',
    'merceriseerden': 'merceriseren',
    'merceriseert': 'merceriseren',
    'merceriserend': 'merceriseren',
    'merceriserende': 'merceriseren',
    'merchandisers': 'merchandiser',
    'merels': 'merel',
    'mereltje': 'merel',
    'mereltjes': 'merel',
    'merend': 'meren',
    'merende': 'meren',
    'mergbeenderen': 'mergbeen',
    'mergbenen': 'mergbeen',
    'mergcellen': 'mergcel',
    'mergelachtige': 'mergelachtig',
    'mergelachtiger': 'mergelachtig',
    'mergelachtigere': 'mergelachtig',
    'mergelachtigst': 'mergelachtig',
    'mergelachtigste': 'mergelachtig',
    'mergelblokken': 'mergelblok',
    'mergelde': 'mergelen',
    'mergelden': 'mergelen',
    'mergelend': 'mergelen',
    'mergelende': 'mergelen',
    'mergelgroeven': 'mergelgroef',
    'mergelgrotten': 'mergelgrot',
    'mergelputten': 'mergelput',
    'mergels': 'mergel',
    'mergelt': 'mergelen',
    'merglepels': 'merglepel',
    'mergpijpen': 'mergpijp',
    'mergpijpjes': 'mergpijpje',
    'mergvliezen': 'mergvlies',
    'meridiaancirkels': 'meridiaancirkel',
    'meridiaankijkers': 'meridiaankijker',
    'meridiaanshoogten': 'meridiaanshoogte',
    'meridiaanshoogtes': 'meridiaanshoogte',
    'meridianen': 'meridiaan',
    'meringues': 'meringue',
    'merinosgarens': 'merinosgaren',
    'merinosschapen': 'merinosschaap',
    'merites': 'merite',
    'meriteswaarde': 'meriteswaard',
    'merkartikelen': 'merkartikel',
    'merkartikels': 'merkartikel',
    'merkbaarder': 'merkbaar',
    'merkbaardere': 'merkbaar',
    'merkbaars': 'merkbaar',
    'merkbaarst': 'merkbaar',
    'merkbaarste': 'merkbaar',
    'merkbare': 'merkbaar',
    'merkcijfers': 'merkcijfer',
    'merkdoeken': 'merkdoek',
    'merkelijke': 'merkelijk',
    'merkelijker': 'merkelijk',
    'merkelijkere': 'merkelijk',
    'merkelijkst': 'merkelijk',
    'merkelijkste': 'merkelijk',
    'merkels': 'merkel',
    'merkenbureaus': 'merkenbureau',
    'merkend': 'merken',
    'merkende': 'merken',
    'merkengemachtigden': 'merkengemachtigde',
    'merkers': 'merker',
    'merkhouders': 'merkhouder',
    'merkje': 'merk',
    'merkjes': 'merk',
    'merklappen': 'merklap',
    'merklatten': 'merklat',
    'merkletters': 'merkletter',
    'merknamen': 'merknaam',
    'merkproducten': 'merkproduct',
    'merkrechten': 'merkrecht',
    'merkstenen': 'merksteen',
    'merkt': 'merken',
    'merkte': 'merken',
    'merktekenen': 'merkteken',
    'merkten': 'merken',
    'merkvaste': 'merkvast',
    'merkwaardige': 'merkwaardig',
    'merkwaardiger': 'merkwaardig',
    'merkwaardigere': 'merkwaardig',
    'merkwaardigheden': 'merkwaardigheid',
    'merkwaardigs': 'merkwaardig',
    'merkwaardigst': 'merkwaardig',
    'merletten': 'merlet',
    'meromorfe': 'meromorf',
    'merovingische': 'merovingisch',
    'merriepaarden': 'merriepaard',
    'merries': 'merrie',
    'merrietje': 'merrie',
    'merrietjes': 'merrie',
    'merrieveulens': 'merrieveulen',
    'mersennegetallen': 'mersennegetal',
    'mersennepriemgetallen': 'mersennepriemgetal',
    'mesalen': 'mesaal',
    'mesalliances': 'mesalliance',
    'mesallieer': 'mesalliëren',
    'mesallieerde': 'mesalliëren',
    'mesallieerden': 'mesalliëren',
    'mesallieert': 'mesalliëren',
    'mesalliërend': 'mesalliëren',
    'mesalliërende': 'mesalliëren',
    'mesdames': 'madame',
    'mesdichte': 'mesdicht',
    'mesenchymale': 'mesenchymaal',
    'mesje': 'mes',
    'mesjes': 'mes',
    'mesjochener': 'mesjoche',
    'mesjokkener': 'mesjokke',
    'meskante': 'meskant',
    'mesocefale': 'mesocefaal',
    'mesofasen': 'mesofase',
    'mesofases': 'mesofase',
    'mesofyten': 'mesofyt',
    'mesohthische': 'mesohthisch',
    'mesolithische': 'mesolithisch',
    'mesonen': 'meson',
    'mespunten': 'mespunt',
    'messcheden': 'messchede',
    'messcherpe': 'messcherp',
    'messeense': 'messeens',
    'messen': 'mes',
    'messenbakken': 'messenbak',
    'messenhandels': 'messenhandel',
    'messenhechten': 'messenhecht',
    'messenheften': 'messenheft',
    'messenkokers': 'messenkoker',
    "messenla's": 'messenla',
    'messenlaas': 'messenla',
    'messenladen': 'messenlade',
    'messenleggers': 'messenlegger',
    'messenlemmeten': 'messenlemmet',
    'messenmakers': 'messenmaker',
    'messenscheden': 'messenschede',
    'messenslijpers': 'messenslijper',
    'messentrekkers': 'messentrekker',
    'messes': 'mess',
    'messiaanse': 'messiaans',
    'messiasbelijdende': 'messiasbelijdend',
    'messieurs': 'monsieur',
    'messingen': 'messing',
    'messingploegen': 'messingploeg',
    'messneden': 'messnede',
    'messneeën': 'messnee',
    'messteken': 'messteek',
    'mestbanken': 'mestbank',
    'mestbedrijven': 'mestbedrijf',
    'mestbeesten': 'mestbeest',
    'mestbelten': 'mestbelt',
    'mestcellen': 'mestcel',
    'mestend': 'mesten',
    'mestende': 'mesten',
    'mesters': 'mester',
    'mestgangen': 'mestgang',
    'mestgrepen': 'mestgreep',
    'mesthaken': 'mesthaak',
    'mestheffingen': 'mestheffing',
    'mesthoenders': 'mesthoen',
    'mesthopen': 'mesthoop',
    'mestiezen': 'mesties',
    'mestkalveren': 'mestkalf',
    'mestkarren': 'mestkar',
    'mestkevers': 'mestkever',
    'mestkippen': 'mestkip',
    'mestkoeien': 'mestkoe',
    'mestkuilen': 'mestkuil',
    'mestkuren': 'mestkuur',
    'mestnormen': 'mestnorm',
    'mestoverschotten': 'mestoverschot',
    'mestproblemen': 'mestprobleem',
    'mestputten': 'mestput',
    "mestquota's": 'mestquotum',
    'mestrieken': 'mestriek',
    'mestspreiders': 'mestspreider',
    'meststallen': 'meststal',
    'meststoffen': 'meststof',
    'mestte': 'mesten',
    'mestten': 'mesten',
    'mesttorren': 'mesttor',
    'mestvaalten': 'mestvaalt',
    'mestvarkens': 'mestvarken',
    'mestvergisters': 'mestvergister',
    'mestverspreiders': 'mestverspreider',
    'mestverwerkingsfabrieken': 'mestverwerkingsfabriek',
    'mestvorken': 'mestvork',
    'mestwagens': 'mestwagen',
    'mesurabele': 'mesurabel',
    'mesurabeler': 'mesurabel',
    'mesurabelere': 'mesurabel',
    'mesurabelst': 'mesurabel',
    'mesurabelste': 'mesurabel',
    'mesvierkante': 'mesvierkant',
    'mesvijlen': 'mesvijl',
    'mesvisjes': 'mesvisje',
    'mesvissen': 'mesvis',
    'meta-affaires': 'meta-affaire',
    'meta-analyses': 'meta-analyse',
    'meta-meta': 'meta',
    'metaalachtige': 'metaalachtig',
    'metaalachtiger': 'metaalachtig',
    'metaalachtigere': 'metaalachtig',
    'metaalachtigst': 'metaalachtig',
    'metaalachtigste': 'metaalachtig',
    'metaaladers': 'metaalader',
    'metaalarbeiders': 'metaalarbeider',
    'metaalarbeidersbonden': 'metaalarbeidersbond',
    'metaalatomen': 'metaalatoom',
    'metaalbedrijven': 'metaalbedrijf',
    'metaalbewerkers': 'metaalbewerker',
    'metaalbewerkersbonden': 'metaalbewerkersbond',
    'metaalcarbiden': 'metaalcarbide',
    'metaalcomplexen': 'metaalcomplex',
    'metaaldeeltjes': 'metaaldeel',
    'metaaldetectoren': 'metaaldetector',
    'metaaldetectors': 'metaaldetector',
    'metaaldraden': 'metaaldraad',
    'metaalgieterijen': 'metaalgieterij',
    'metaalgieters': 'metaalgieter',
    'metaalgrijze': 'metaalgrijs',
    'metaalhalidelampen': 'metaalhalidelamp',
    'metaalionen': 'metaalion',
    'metaalkundige': 'metaalkundig',
    'metaalkundigen': 'metaalkundig',
    'metaallakken': 'metaallak',
    'metaallegeringen': 'metaallegering',
    'metaaloxiden': 'metaaloxide',
    'metaaloxides': 'metaaloxide',
    'metaalplaten': 'metaalplaat',
    'metaalpoeders': 'metaalpoeder',
    'metaalproducten': 'metaalproduct',
    'metaalschroeven': 'metaalschroef',
    'metaalslakken': 'metaalslak',
    'metaalspuiters': 'metaalspuiter',
    'metaalthermometers': 'metaalthermometer',
    'metaaltje': 'metaal',
    'metaalverven': 'metaalverf',
    'metaalverwerkende': 'metaalverwerkend',
    'metaalverwerkenden': 'metaalverwerkend',
    'metaalverwerkends': 'metaalverwerkend',
    'metaalwalsen': 'metaalwals',
    'metaalzaagbladen': 'metaalzaagblad',
    'metaalzagen': 'metaalzaag',
    'metaalzouten': 'metaalzout',
    'metabole': 'metabool',
    'metabolieten': 'metaboliet',
    'metabolische': 'metabolisch',
    'metacentrische': 'metacentrisch',
    'metacognitieve': 'metacognitief',
    "metafora's": 'metafora',
    'metaforen': 'metafoor',
    'metaforische': 'metaforisch',
    'metafrasen': 'metafrase',
    'metafrases': 'metafrase',
    'metafysische': 'metafysisch',
    'metagegevens': 'metagegeven',
    'metaheerhuisje': 'metaheerhuis',
    'metalbands': 'metalband',
    'metalgenres': 'metalgenre',
    'metalheads': 'metalhead',
    'metalige': 'metalig',
    'metallicachtige': 'metallicachtig',
    'metallieke': 'metalliek',
    'metallieker': 'metalliek',
    'metalliekere': 'metalliek',
    'metalliekst': 'metalliek',
    'metalliekste': 'metalliek',
    'metallische': 'metallisch',
    'metalliseer': 'metalliseren',
    'metalliseerde': 'metalliseren',
    'metalliseerden': 'metalliseren',
    'metalliseert': 'metalliseren',
    'metalliserend': 'metalliseren',
    'metalliserende': 'metalliseren',
    'metalloïden': 'metalloïde',
    'metallurgen': 'metallurg',
    'metallurgische': 'metallurgisch',
    'metaloptredens': 'metaloptreden',
    'metamere': 'metameer',
    'metameren': 'metameer',
    'metamorfoseer': 'metamorfoseren',
    'metamorfoseerde': 'metamorfoseren',
    'metamorfoseerden': 'metamorfoseren',
    'metamorfoseert': 'metamorfoseren',
    'metamorfoserend': 'metamorfoseren',
    'metamorfoserende': 'metamorfoseren',
    'metamorfoses': 'metamorfose',
    'metastabiele': 'metastabiel',
    'metastaseer': 'metastaseren',
    'metastaseerde': 'metastaseren',
    'metastaseerden': 'metastaseren',
    'metastaseert': 'metastaseren',
    'metastasen': 'metastase',
    'metastaserend': 'metastaseren',
    'metastaserende': 'metastaseren',
    'metastaseringen': 'metastasering',
    'metastases': 'metastase',
    'metathesen': 'metathese',
    'metathesissen': 'metathesis',
    'metekindje': 'metekind',
    'metend': 'meten',
    'metende': 'meten',
    'meteoorkraters': 'meteoorkrater',
    'meteoorregens': 'meteoorregen',
    'meteoorstenen': 'meteoorsteen',
    'meteoren': 'meteoor',
    'meteorieten': 'meteoriet',
    'meteorietinslagen': 'meteorietinslag',
    'meteorolieten': 'meteoroliet',
    'meteorologen': 'meteoroloog',
    'meteorologische': 'meteorologisch',
    'meteorotrope': 'meteorotroop',
    'meteoroïden': 'meteoroïde',
    'meteovluchten': 'meteovlucht',
    'meterconstanten': 'meterconstante',
    'meterhuren': 'meterhuur',
    'meterkasten': 'meterkast',
    'meterke': 'meter',
    'meterlenzen': 'meterlens',
    'meteropnemers': 'meteropnemer',
    'meteropnemingen': 'meteropneming',
    'meters': 'meter',
    'metersdikke': 'metersdik',
    'metershoge': 'metershoog',
    'metershogen': 'metershoog',
    'metershoogs': 'metershoog',
    'meterslange': 'meterslang',
    'meterslangen': 'meterslang',
    'meterslangs': 'meterslang',
    'metersporige': 'metersporig',
    'meterstanden': 'meterstand',
    'metertarieven': 'metertarief',
    'metertje': 'meter',
    'metertjes': 'meter',
    'metgezellen': 'metgezel',
    'metgezellinnen': 'metgezellin',
    'methadonbussen': 'methadonbus',
    "methadonprogramma's": 'methadonprogramma',
    'methoden': 'methode',
    'methodes': 'methode',
    'methodieken': 'methodiek',
    'methodische': 'methodisch',
    'methodisten': 'methodist',
    'methodistische': 'methodistisch',
    'methodologen': 'methodoloog',
    'methodologieën': 'methodologie',
    'methodologische': 'methodologisch',
    'methyleenbladen': 'methyleenblad',
    'methylesters': 'methylester',
    'methylfenydaat': 'metylfenydaat',
    'methylgroepen': 'methylgroep',
    'metiers': 'metier',
    'metingen': 'meting',
    'metoiken': 'metoik',
    "metonymia's": 'metonymia',
    'metonymieën': 'metonymie',
    'metonymische': 'metonymisch',
    'metopen': 'metoop',
    'metra': 'metrum',
    'metrages': 'metrage',
    'metrieke': 'metriek',
    'metrieken': 'metriek',
    'metrische': 'metrisch',
    "metro's": 'metro',
    'metrobankje': 'metrobank',
    'metrohaltes': 'metrohalte',
    'metrolijnen': 'metrolijn',
    'metrologen': 'metroloog',
    'metrologische': 'metrologisch',
    'metrometers': 'metrometer',
    'metronetwerken': 'metronetwerk',
    'metronomen': 'metronoom',
    'metronomische': 'metronomisch',
    'metrontekens': 'metronteken',
    'metronymica': 'metronymicum',
    'metronymische': 'metronymisch',
    'metroperrons': 'metroperron',
    'metroplannen': 'metroplan',
    'metropolen': 'metropool',
    'metropolieten': 'metropoliet',
    'metropolissen': 'metropolis',
    'metropolitaanse': 'metropolitaans',
    'metrosporen': 'metrospoor',
    'metrostations': 'metrostation',
    'metrostellen': 'metrostel',
    'metrosystemen': 'metrosysteem',
    'metrotreinen': 'metrotrein',
    'metrotunnels': 'metrotunnel',
    'metrums': 'metrum',
    'metselaars': 'metselaar',
    'metselaarsbazen': 'metselaarsbaas',
    'metselaarsknechten': 'metselaarsknecht',
    'metselaarsknechts': 'metselaarsknecht',
    'metselaartjes': 'metselaar',
    'metselbijen': 'metselbij',
    'metselde': 'metselen',
    'metselden': 'metselen',
    'metselend': 'metselen',
    'metselende': 'metselen',
    'metselhamers': 'metselhamer',
    'metselstenen': 'metselsteen',
    'metselt': 'metselen',
    'metselverbanden': 'metselverband',
    'metselwespen': 'metselwesp',
    'metsend': 'metsen',
    'metsende': 'metsen',
    'metserdienders': 'metserdiender',
    'metsers': 'metser',
    'metsersbazen': 'metsersbaas',
    'metst': 'metsen',
    'metste': 'metsen',
    'metsten': 'metsen',
    'metworsten': 'metworst',
    'meubelbeurzen': 'meubelbeurs',
    'meubelboulevards': 'meubelboulevard',
    'meubelde': 'meubelen',
    'meubelden': 'meubelen',
    'meubelend': 'meubelen',
    'meubelende': 'meubelen',
    'meubelgordijnen': 'meubelgordijn',
    'meubelke': 'meubel',
    'meubelmagazijnen': 'meubelmagazijn',
    'meubelmakers': 'meubelmaker',
    'meubelontwerpen': 'meubelontwerp',
    'meubels': 'meubel',
    'meubelstoffeerders': 'meubelstoffeerder',
    'meubelstoffen': 'meubelstof',
    'meubelstukken': 'meubelstuk',
    'meubelt': 'meubelen',
    'meubeltje': 'meubel',
    'meubeltjes': 'meubel',
    'meubelwinkels': 'meubelwinkel',
    'meubelzaken': 'meubelzaak',
    'meubilaire': 'meubilair',
    'meubileer': 'meubileren',
    'meubileerde': 'meubileren',
    'meubileerden': 'meubileren',
    'meubileert': 'meubileren',
    'meubilerend': 'meubileren',
    'meubilerende': 'meubileren',
    'meublementen': 'meublement',
    'meukend': 'meuken',
    'meukende': 'meuken',
    'meukt': 'meuken',
    'meukte': 'meuken',
    'meukten': 'meuken',
    'meunen': 'meun',
    'meur': 'meuren',
    'meurde': 'meuren',
    'meurden': 'meuren',
    'meurend': 'meuren',
    'meurende': 'meuren',
    'meurt': 'meuren',
    'meuten': 'meute',
    'meutes': 'meute',
    'mevrouwde': 'mevrouwen',
    'mevrouwden': 'mevrouwen',
    'mevrouwend': 'mevrouwen',
    'mevrouwende': 'mevrouwen',
    'mevrouws': 'mevrouw',
    'mevrouwt': 'mevrouwen',
    'mevrouwtje': 'mevrouw',
    'mevrouwtjes': 'mevrouw',
    'mezelven': 'mezelf',
    'mezen': 'mees',
    'mezenknippen': 'mezenknip',
    'mezensoorten': 'mezensoort',
    'mezzosopranen': 'mezzosopraan',
    "mi's": 'mi',
    'miaciden': 'miacide',
    'miafysieten': 'miafysiet',
    "miasma's": 'miasma',
    'miasmen': 'miasme',
    'miauwde': 'miauwen',
    'miauwden': 'miauwen',
    'miauwend': 'miauwen',
    'miauwende': 'miauwen',
    'miauwt': 'miauwen',
    "mica's": 'mica',
    'micaglazen': 'micaglas',
    'micaruiten': 'micaruit',
    'micellen': 'micel',
    'michael-jacksonachtige': 'michael-jacksonachtig',
    'michelinpoppetje': 'michelinpop',
    'micraten': 'micraat',
    "micro's": 'micro',
    'micro-economische': 'micro-economisch',
    'micro-economischen': 'micro-economisch',
    'micro-elektronische': 'micro-elektronisch',
    'micro-elementen': 'micro-element',
    'micro-organismen': 'micro-organisme',
    'microalgen': 'microalg',
    'microarchieven': 'microarchief',
    'microbalansen': 'microbalans',
    'microbarometers': 'microbarometer',
    'microben': 'microbe',
    "microbio's": 'microbio',
    'microbiologen': 'microbioloog',
    'microbiologische': 'microbiologisch',
    'microbiële': 'microbieel',
    'microbrouwerijen': 'microbrouwerij',
    'microcefale': 'microcefaal',
    'microcentra': 'microcentrum',
    'microcentrums': 'microcentrum',
    'microchips': 'microchip',
    'microcomputers': 'microcomputer',
    'microcontinenten': 'microcontinent',
    'microcontrollers': 'microcontroller',
    'microdistricten': 'microdistrict',
    'microfiches': 'microfiche',
    'microfilmde': 'microfilmen',
    'microfilmden': 'microfilmen',
    'microfilmend': 'microfilmen',
    'microfilmende': 'microfilmen',
    'microfilms': 'microfilm',
    'microfilmt': 'microfilmen',
    'microfonen': 'microfoon',
    'microfoonhengels': 'microfoonhengel',
    'microfoons': 'microfoon',
    'microfoontje': 'microfoon',
    'microfoontjes': 'microfoon',
    'microfossielen': 'microfossiel',
    "microfoto's": 'microfoto',
    'microfotometers': 'microfotometer',
    'microfyllen': 'microfylle',
    'microgolven': 'microgolf',
    'microkaarten': 'microkaart',
    'microkaartsystemen': 'microkaartsysteem',
    'microke': 'micro',
    'microkes': 'micro',
    'microklimaten': 'microklimaat',
    'microkopieën': 'microkopie',
    'microkredieten': 'microkrediet',
    'microlieten': 'microliet',
    'microlithische': 'microlithisch',
    'micrometeorieten': 'micrometeoriet',
    'micrometers': 'micrometer',
    'micromorfologische': 'micromorfologisch',
    'micronaties': 'micronatie',
    'microns': 'micron',
    'microorganismen': 'microorganisme',
    'microotje': 'micro',
    'microotjes': 'micro',
    'microprocessoren': 'microprocessor',
    'microprocessors': 'microprocessor',
    'microreproducties': 'microreproductie',
    'microschakelingen': 'microschakeling',
    'microschroeven': 'microschroef',
    'microscopen': 'microscoop',
    'microscopische': 'microscopisch',
    'microscopischer': 'microscopisch',
    'microscopischere': 'microscopisch',
    'microscopischt': 'microscopisch',
    'microscopischte': 'microscopisch',
    'microseconden': 'microseconde',
    "microsoft-uh-applicatieprogramma's": 'microsoft-applicatieprogramma',
    'microsoftmedewerkers': 'microsoftmedewerker',
    'microsporen': 'microspoor',
    'microsporofyllen': 'microsporofylle',
    'microtheaters': 'microtheater',
    'microtomen': 'microtoom',
    'microtonale': 'microtonaal',
    'microtonen': 'microtoon',
    'microvlinders': 'microvlinder',
    'mid-oceanische': 'mid-oceanisch',
    'middagactiviteiten': 'middagactiviteit',
    'middagbeurten': 'middagbeurt',
    'middagbijeenkomsten': 'middagbijeenkomst',
    'middagcirkels': 'middagcirkel',
    'middagdiensten': 'middagdienst',
    'middagdutjes': 'middagdut',
    'middageet': 'middageten',
    'middagen': 'middag',
    'middagje': 'middag',
    'middagjes': 'middag',
    'middagklanten': 'middagklant',
    'middaglijnen': 'middaglijn',
    'middagmaalde': 'middagmalen',
    'middagmaalden': 'middagmalen',
    'middagmaalt': 'middagmalen',
    'middagmaaltijden': 'middagmaaltijd',
    'middagmalend': 'middagmalen',
    'middagmalende': 'middagmalen',
    'middagpauzen': 'middagpauze',
    'middagpauzes': 'middagpauze',
    'middagploegen': 'middagploeg',
    'middags': 'middag',
    'middagschaften': 'middagschaft',
    'middagschoften': 'middagschoft',
    'middagske': 'middag',
    'middagslaapjes': 'middagslaapje',
    'middagtemperaturen': 'middagtemperatuur',
    'middagtreinen': 'middagtrein',
    'middaguren': 'middaguur',
    'middagvoorstellingen': 'middagvoorstelling',
    'middel-engelse': 'middel-engels',
    'middel-franse': 'middel-frans',
    'middel-friese': 'middel-fries',
    'middel-hoog-duitse': 'middel-hoog-duits',
    'middel-nederlandse': 'middel-nederlands',
    'middelaars': 'middelaar',
    'middelaressen': 'middelares',
    'middelbaars': 'middelbaar',
    'middelbaren': 'middelbaar',
    'middelde': 'middelen',
    'middelden': 'middelen',
    'middeleeuwers': 'middeleeuwer',
    'middeleeuwse': 'middeleeuws',
    'middeleeuwser': 'middeleeuws',
    'middeleeuwsere': 'middeleeuws',
    'middeleeuwst': 'middeleeuws',
    'middeleeuwste': 'middeleeuws',
    'middelend': 'middelen',
    'middelende': 'middelen',
    'middelevenredigen': 'middelevenredige',
    'middelfijne': 'middelfijn',
    'middelgebergten': 'middelgebergte',
    'middelgebergtes': 'middelgebergte',
    'middelgewichten': 'middelgewicht',
    'middelgroots': 'middelgroot',
    'middelgrote': 'middelgroot',
    'middelhandsbeenderen': 'middelhandsbeen',
    'middelhandsbeentje': 'middelhandsbeen',
    'middelhandsbeentjes': 'middelhandsbeen',
    'middelhandsbenen': 'middelhandsbeen',
    'middelhoge': 'middelhoog',
    'middelingen': 'middeling',
    'middelkleuren': 'middelkleur',
    'middellandse-zeelanden': 'middellandse-zeeland',
    'middellange': 'middellang',
    'middellijke': 'middellijk',
    'middellijnen': 'middellijn',
    'middelloodlijnen': 'middelloodlijn',
    'middelmaters': 'middelmater',
    'middelmatige': 'middelmatig',
    'middelmatigen': 'middelmatig',
    'middelmatiger': 'middelmatig',
    'middelmatigere': 'middelmatig',
    'middelmatigheden': 'middelmatigheid',
    'middelmatigs': 'middelmatig',
    'middelmatigst': 'middelmatig',
    'middelmatigste': 'middelmatig',
    'middelmoten': 'middelmoot',
    'middelnederlandse': 'middelnederlands',
    'middelpunten': 'middelpunt',
    'middelpuntvliedende': 'middelpuntvliedend',
    'middelpuntzoekende': 'middelpuntzoekend',
    'middelschotten': 'middelschot',
    'middelsoorte': 'middelsoort',
    'middelsoorten': 'middelsoort',
    'middelste': 'middelst',
    'middelstemmen': 'middelstem',
    'middelstukken': 'middelstuk',
    'middelt': 'middelen',
    'middeltje': 'middel',
    'middeltjes': 'middel',
    'middelvingers': 'middelvinger',
    'middelvoetsbeenderen': 'middelvoetsbeen',
    'middelvoetsbeentje': 'middelvoetsbeen',
    'middelvoetsbeentjes': 'middelvoetsbeen',
    'middelvoetsbenen': 'middelvoetsbeen',
    'midden-afrikaanse': 'midden-afrikaans',
    'midden-amerikaanse': 'midden-amerikaans',
    'midden-europese': 'midden-europees',
    'midden-limburgse': 'midden-limburgs',
    'midden-oosterse': 'midden-oosters',
    'middenafstanden': 'middenafstand',
    'middenamerikaanse': 'middenamerikaans',
    'middenassen': 'middenas',
    'middenbanen': 'middenbaan',
    'middenbermbeveiligingen': 'middenbermbeveiliging',
    'middenbeuken': 'middenbeuk',
    'middencijfers': 'middencijfer',
    'middencirkels': 'middencirkel',
    'middendingen': 'middending',
    'middenevenredige': 'middenevenredig',
    'middengewichten': 'middengewicht',
    'middengroepen': 'middengroep',
    'middenhandsbeenderen': 'middenhandsbeen',
    'middenhandsbeentje': 'middenhandsbeen',
    'middenhandsbeentjes': 'middenhandsbeen',
    'middenhandsbenen': 'middenhandsbeen',
    'middeninkomens': 'middeninkomen',
    'middenkaders': 'middenkader',
    'middenklassen': 'middenklas',
    'middenklassers': 'middenklasser',
    'middenkleuren': 'middenkleur',
    'middenkoersen': 'middenkoers',
    'middenlijnen': 'middenlijn',
    'middenlinies': 'middenlinie',
    'middenmannen': 'middenman',
    'middenmaters': 'middenmater',
    'middenmootplaatsen': 'middenmootplaats',
    'middenmoten': 'middenmoot',
    'middenoren': 'middenoor',
    'middenperrons': 'middenperron',
    'middenprijzen': 'middenprijs',
    'middenrandje': 'middenrand',
    'middenriffen': 'middenrif',
    'middenrijmen': 'middenrijm',
    'middens': 'midden',
    'middenschoolexperimenten': 'middenschoolexperiment',
    'middenschotten': 'middenschot',
    'middensoorten': 'middensoort',
    'middenspelers': 'middenspeler',
    'middensprekers': 'middenspreker',
    'middenstanders': 'middenstander',
    "middenstandsdiploma's": 'middenstandsdiploma',
    'middenstandsexamens': 'middenstandsexamen',
    'middenstandsexamina': 'middenstandsexamen',
    'middenstandskringen': 'middenstandskring',
    'middenstandsmensen': 'middenstandsmens',
    'middenstandsorganisaties': 'middenstandsorganisatie',
    'middenstandswoningen': 'middenstandswoning',
    'middenste': 'middenst',
    'middenstemmen': 'middenstem',
    'middenstippen': 'middenstip',
    'middenstoffen': 'middenstof',
    'middenstrepen': 'middenstreep',
    'middenstroken': 'middenstrook',
    'middenstukken': 'middenstuk',
    'middentermen': 'middenterm',
    'middentunnels': 'middentunnel',
    'middenvakken': 'middenvak',
    'middenvelders': 'middenvelder',
    'middenvingers': 'middenvinger',
    'middenvoetsbeenderen': 'middenvoetsbeen',
    'middenvoetsbeentje': 'middenvoetsbeen',
    'middenvoetsbeentjes': 'middenvoetsbeen',
    'middenvoetsbenen': 'middenvoetsbeen',
    'middenvoors': 'middenvoor',
    'middenwegen': 'middenweg',
    'middernachtelijke': 'middernachtelijk',
    'middernachtmissen': 'middernachtmis',
    'middernachtsmissen': 'middernachtsmis',
    'middernachtsuren': 'middernachtsuur',
    'middernachtzendelingen': 'middernachtzendeling',
    'midhalfs': 'midhalf',
    'midibussen': 'midibus',
    "midlotto's": 'midlotto',
    'midscheepse': 'midscheeps',
    'midvoors': 'midvoor',
    'midweekse': 'midweeks',
    'midweken': 'midweek',
    'midwinterfeesten': 'midwinterfeest',
    'midwinterhoornen': 'midwinterhoorn',
    'midwinterhoorns': 'midwinterhoorn',
    'midwinterhorens': 'midwinterhoren',
    'midwinters': 'midwinter',
    'midzomers': 'midzomer',
    'miekes': 'mieke',
    'mieletoestellen': 'mieletoestel',
    'mierend': 'mieren',
    'mierende': 'mieren',
    'mierenegels': 'mierenegel',
    'miereneieren': 'mierenei',
    'miereneters': 'miereneter',
    'mierengasten': 'mierengast',
    'mierenhopen': 'mierenhoop',
    'mierenjagers': 'mierenjager',
    'mierenkaravanen': 'mierenkaravaan',
    'mierenkrekels': 'mierenkrekel',
    'mierennesten': 'mierennest',
    'mierenneukers': 'mierenneuker',
    'mierensoorten': 'mierensoort',
    'mierenstaten': 'mierenstaat',
    'mierenvolken': 'mierenvolk',
    'mierikswortels': 'mierikswortel',
    'mierikwortels': 'mierikwortel',
    'mierkevers': 'mierkever',
    'mierse': 'miers',
    'mierser': 'miers',
    'miersere': 'miers',
    'mierst': 'miers',
    'mierste': 'miers',
    'miertje': 'mier',
    'miertjes': 'mier',
    'miervogels': 'miervogel',
    'mierwespen': 'mierwesp',
    'mierzoete': 'mierzoet',
    'mieten': 'miet',
    'mieterde': 'mieteren',
    'mieterden': 'mieteren',
    'mieterend': 'mieteren',
    'mieterende': 'mieteren',
    'mieterse': 'mieters',
    'mieterser': 'mieters',
    'mietersere': 'mieters',
    'mieterst': 'mieters',
    'mieterste': 'mieters',
    'mietert': 'mieteren',
    'mietjes': 'mietje',
    'miezelde': 'miezelen',
    'miezelden': 'miezelen',
    'miezelend': 'miezelen',
    'miezelende': 'miezelen',
    'miezelt': 'miezelen',
    'miezerde': 'miezeren',
    'miezerden': 'miezeren',
    'miezerend': 'miezeren',
    'miezerende': 'miezeren',
    'miezerige': 'miezerig',
    'miezeriger': 'miezerig',
    'miezerigere': 'miezerig',
    'miezerigs': 'miezerig',
    'miezerigst': 'miezerig',
    'miezerigste': 'miezerig',
    'miezert': 'miezeren',
    'migraineaanvallen': 'migraineaanval',
    'migrainepatiënten': 'migrainepatiënt',
    'migraines': 'migraine',
    'migrantengroepen': 'migrantengroep',
    'migrantenjongeren': 'migrantenjongere',
    'migrantenkerken': 'migrantenkerk',
    'migrantenkinderen': 'migrantenkind',
    'migrantenleerlingen': 'migrantenleerling',
    'migrantenraden': 'migrantenraad',
    'migrantenverenigingen': 'migrantenvereniging',
    'migrantenvrouwen': 'migrantenvrouw',
    'migratiebewegingen': 'migratiebeweging',
    'migratiegolven': 'migratiegolf',
    'migratieoverschotten': 'migratieoverschot',
    'migratieproblemen': 'migratieprobleem',
    'migraties': 'migratie',
    'migratiesaldi': 'migratiesaldo',
    'migratiestromen': 'migratiestroom',
    'migreer': 'migreren',
    'migreerde': 'migreren',
    'migreert': 'migreren',
    'migrerend': 'migreren',
    'mij-uh-voorstelling': 'mij-voorstelling',
    'mijd': 'mijden',
    'mijdend': 'mijden',
    'mijdende': 'mijden',
    'mijdt': 'mijden',
    'mijlen': 'mijl',
    'mijlenlange': 'mijlenlang',
    'mijlpalen': 'mijlpaal',
    'mijlschalen': 'mijlschaal',
    'mijlstenen': 'mijlsteen',
    'mijltje': 'mijl',
    'mijltjes': 'mijl',
    'mijmer': 'mijmeren',
    'mijmeraars': 'mijmeraar',
    'mijmerde': 'mijmeren',
    'mijmerden': 'mijmeren',
    'mijmerend': 'mijmeren',
    'mijmerijen': 'mijmerij',
    'mijmeringen': 'mijmering',
    'mijmert': 'mijmeren',
    'mijnaders': 'mijnader',
    'mijnbeddingen': 'mijnbedding',
    'mijnbedrijven': 'mijnbedrijf',
    'mijnbommen': 'mijnbom',
    'mijnbouwactiviteiten': 'mijnbouwactiviteit',
    'mijnbouwbedrijven': 'mijnbouwbedrijf',
    'mijnbouwers': 'mijnbouwer',
    'mijnbouwgebieden': 'mijnbouwgebied',
    'mijnbouwhuizen': 'mijnbouwhuis',
    'mijnbouwkundige': 'mijnbouwkundig',
    'mijnconcessies': 'mijnconcessie',
    'mijnde': 'mijnen',
    'mijnden': 'mijnen',
    'mijndetectors': 'mijndetector',
    'mijndirecties': 'mijndirectie',
    'mijndistricten': 'mijndistrict',
    'mijne': 'mijn',
    'mijnend': 'mijnen',
    'mijnende': 'mijnen',
    'mijnenjagers': 'mijnenjager',
    'mijnenleggers': 'mijnenlegger',
    'mijnent': 'mijn',
    'mijnenveegoperaties': 'mijnenveegoperatie',
    'mijnenvegers': 'mijnenveger',
    'mijnenvelden': 'mijnenveld',
    'mijner': 'mijn',
    'mijngalerijen': 'mijngalerij',
    'mijngangen': 'mijngang',
    'mijngebouwen': 'mijngebouw',
    'mijngranaten': 'mijngranaat',
    'mijnheerde': 'mijnheren',
    'mijnheerden': 'mijnheren',
    'mijnheert': 'mijnheren',
    'mijnheertje': 'mijnheer',
    'mijnheertjes': 'mijnheer',
    'mijnherend': 'mijnheren',
    'mijnherende': 'mijnheren',
    'mijningenieurs': 'mijningenieur',
    'mijnlampen': 'mijnlamp',
    'mijnongelukken': 'mijnongeluk',
    'mijnontginningen': 'mijnontginning',
    'mijnoorlogen': 'mijnoorlog',
    'mijnraden': 'mijnraad',
    'mijnrampen': 'mijnramp',
    'mijns': 'mijn',
    'mijnschachten': 'mijnschacht',
    'mijnsluitingen': 'mijnsluiting',
    'mijnstadje': 'mijnstad',
    'mijnstreken': 'mijnstreek',
    'mijnt': 'mijnen',
    'mijnterreinen': 'mijnterrein',
    'mijntjes': 'mijn',
    'mijntoestellen': 'mijntoestel',
    'mijntrechters': 'mijntrechter',
    'mijnwerkers': 'mijnwerker',
    'mijnwerkersbonden': 'mijnwerkersbond',
    'mijnwerkerslampen': 'mijnwerkerslamp',
    'mijnwerkersstadje': 'mijnwerkersstad',
    'mijnwerpers': 'mijnwerper',
    'mijnwetten': 'mijnwet',
    'mijnwormen': 'mijnworm',
    'mijnzetels': 'mijnzetel',
    'mijtend': 'mijten',
    'mijtende': 'mijten',
    'mijterde': 'mijteren',
    'mijterden': 'mijteren',
    'mijterdragers': 'mijterdrager',
    'mijterend': 'mijteren',
    'mijterende': 'mijteren',
    'mijterige': 'mijterig',
    'mijteriger': 'mijterig',
    'mijterigere': 'mijterig',
    'mijterigst': 'mijterig',
    'mijterigste': 'mijterig',
    'mijters': 'mijter',
    'mijtersteden': 'mijterstad',
    'mijtert': 'mijteren',
    'mijtertje': 'mijter',
    'mijtertjes': 'mijter',
    'mijtte': 'mijten',
    'mijtten': 'mijten',
    "mikado's": 'mikado',
    'mikimotoparels': 'mikimotoparel',
    'mikkend': 'mikken',
    'mikkende': 'mikken',
    'mikpunten': 'mikpunt',
    'mikt': 'mikken',
    'mikte': 'mikken',
    'mikten': 'mikken',
    'milchelinmannetje': 'milchelinman',
    'milddadige': 'milddadig',
    'milddadiger': 'milddadig',
    'milddadigere': 'milddadig',
    'milddadigst': 'milddadig',
    'milddadigste': 'milddadig',
    'milde': 'mild',
    'milderde': 'milderen',
    'milderden': 'milderen',
    'mildere': 'mild',
    'milderend': 'milderen',
    'milderende': 'milderen',
    'mildert': 'milderen',
    'mildheden': 'mildheid',
    'milds': 'mild',
    'mildst': 'mild',
    'mildste': 'mild',
    'miliciens': 'milicien',
    'miliciens-korporaals': 'milicien-korporaal',
    'milieu-audits': 'milieu-audit',
    'milieu-effecten': 'milieu-effect',
    'milieu-eisen': 'milieu-eis',
    'milieu-hygiënische': 'milieu-hygiënisch',
    'milieu-impacten': 'milieu-impact',
    'milieu-investeringen': 'milieu-investering',
    'milieu-invloeden': 'milieu-invloed',
    'milieu-overwegingen': 'milieu-overweging',
    'milieuactiegroepen': 'milieuactiegroep',
    'milieuacties': 'milieuactie',
    'milieuactivisten': 'milieuactivist',
    'milieuafspraken': 'milieuafspraak',
    'milieuaspecten': 'milieuaspect',
    'milieubelastingen': 'milieubelasting',
    'milieubeleidsplannen': 'milieubeleidsplan',
    'milieubeschermers': 'milieubeschermer',
    'milieubesparende': 'milieubesparend',
    'milieubewegingen': 'milieubeweging',
    'milieubewuste': 'milieubewust',
    'milieubewuster': 'milieubewust',
    'milieubewustere': 'milieubewust',
    'milieubezwaren': 'milieubezwaar',
    'milieuboxen': 'milieubox',
    'milieucoöperaties': 'milieucoöperatie',
    'milieudeskundigen': 'milieudeskundige',
    'milieudoelen': 'milieudoel',
    'milieudoelstellingen': 'milieudoelstelling',
    'milieueffecten': 'milieueffect',
    'milieueffectenrapportages': 'milieueffectenrapportage',
    'milieueisen': 'milieueis',
    'milieufactoren': 'milieufactor',
    'milieufederaties': 'milieufederatie',
    'milieufreaks': 'milieufreak',
    'milieugevaarlijke': 'milieugevaarlijk',
    'milieugevolgen': 'milieugevolg',
    'milieugroepen': 'milieugroep',
    'milieuheffingen': 'milieuheffing',
    'milieuhinderlijke': 'milieuhinderlijk',
    'milieuhygiënische': 'milieuhygiënisch',
    'milieukundige': 'milieukundig',
    'milieukwesties': 'milieukwestie',
    'milieulasten': 'milieulast',
    'milieumaatregelen': 'milieumaatregel',
    'milieumetingen': 'milieumeting',
    'milieuministers': 'milieuminister',
    'milieunormen': 'milieunorm',
    'milieuomstandigheden': 'milieuomstandigheid',
    'milieuontwikkelingen': 'milieuontwikkeling',
    'milieuonvriendelijke': 'milieuonvriendelijk',
    'milieuonvriendelijken': 'milieuonvriendelijk',
    'milieuonvriendelijker': 'milieuonvriendelijk',
    'milieuonvriendelijkere': 'milieuonvriendelijk',
    'milieuonvriendelijks': 'milieuonvriendelijk',
    'milieuonvriendelijkst': 'milieuonvriendelijk',
    'milieuonvriendelijkste': 'milieuonvriendelijk',
    'milieuopvattingen': 'milieuopvatting',
    'milieuorganisaties': 'milieuorganisatie',
    'milieuplannen': 'milieuplan',
    'milieupolitieke': 'milieupolitiek',
    'milieuprestaties': 'milieuprestatie',
    'milieuproblemen': 'milieuprobleem',
    'milieurampen': 'milieuramp',
    'milieurandvoorwaarden': 'milieurandvoorwaarde',
    'milieuregels': 'milieuregel',
    "milieuregio's": 'milieuregio',
    'milieus': 'milieu',
    'milieuschandalen': 'milieuschandaal',
    'milieusituaties': 'milieusituatie',
    'milieustimulansen': 'milieustimulans',
    'milieutaksen': 'milieutaks',
    'milieutalen': 'milieutaal',
    'milieutechnologieën': 'milieutechnologie',
    "milieuthema's": 'milieuthema',
    'milieutoeslagen': 'milieutoeslag',
    'milieuveranderingen': 'milieuverandering',
    'milieuverdragen': 'milieuverdrag',
    'milieuverenigingen': 'milieuvereniging',
    'milieuvergunningen': 'milieuvergunning',
    'milieuvervuilers': 'milieuvervuiler',
    'milieuvoorschriften': 'milieuvoorschrift',
    'milieuvoorwaarden': 'milieuvoorwaarde',
    'milieuvraagstukken': 'milieuvraagstuk',
    'milieuvriendelijke': 'milieuvriendelijk',
    'milieuvriendelijker': 'milieuvriendelijk',
    'milieuvriendelijkere': 'milieuvriendelijk',
    'milieuvriendelijkst': 'milieuvriendelijk',
    'milieuvriendelijkste': 'milieuvriendelijk',
    'milieuwachters': 'milieuwachter',
    'milieuwerkers': 'milieuwerker',
    'milieuwetenschappen': 'milieuwetenschap',
    'milieuwetgevingen': 'milieuwetgeving',
    'milieuwetten': 'milieuwet',
    'milieuzaken': 'milieuzaak',
    'milieuzones': 'milieuzone',
    'milieuzorgsystemen': 'milieuzorgsysteem',
    'militair-strategische': 'militair-strategisch',
    'militairen': 'militair',
    'militairs': 'militair',
    'militante': 'militant',
    'militanten': 'militant',
    'militanter': 'militant',
    'militantere': 'militant',
    'militants': 'militant',
    'militantst': 'militant',
    'militantste': 'militant',
    'militariseer': 'militariseren',
    'militariseerde': 'militariseren',
    'militariseerden': 'militariseren',
    'militariseert': 'militariseren',
    'militariserend': 'militariseren',
    'militariserende': 'militariseren',
    'militaristen': 'militarist',
    'militaristische': 'militaristisch',
    'militaristischer': 'militaristisch',
    'militaristischere': 'militaristisch',
    'militaristischt': 'militaristisch',
    'militaristischte': 'militaristisch',
    "military's": 'military',
    'militeer': 'militeren',
    'militeerde': 'militeren',
    'militeerden': 'militeren',
    'militeert': 'militeren',
    'militerend': 'militeren',
    'militerende': 'militeren',
    'milites': 'milite',
    'militia': 'militium',
    'militiamensen': 'militiamens',
    'militie-eenheden': 'militie-eenheid',
    'militieleden': 'militielid',
    'militieraden': 'militieraad',
    'milities': 'militie',
    'militievergoedingen': 'militievergoeding',
    'militiewetten': 'militiewet',
    'miljardairs': 'miljardair',
    'miljarden': 'miljard',
    'miljardeneisen': 'miljardeneis',
    'miljardeninvesteringen': 'miljardeninvestering',
    "miljardennota's": 'miljardennota',
    'miljardenoperaties': 'miljardenoperatie',
    'miljardentransferten': 'miljardentransfert',
    'miljardje': 'miljard',
    'miljardjes': 'miljard',
    'miljardste': 'miljard',
    'miljoenenbedrijven': 'miljoenenbedrijf',
    'miljoenenerfenissen': 'miljoenenerfenis',
    "miljoenennota's": 'miljoenennota',
    'miljoenensteden': 'miljoenenstad',
    'miljoenentransacties': 'miljoenentransactie',
    'miljoenenverliezen': 'miljoenenverlies',
    "miljoenenvilla's": 'miljoenenvilla',
    'miljoenenvisjes': 'miljoenenvisje',
    'miljoenenwinsten': 'miljoenenwinst',
    'miljoenpoten': 'miljoenpoot',
    'miljoenste': 'miljoen',
    'miljoensten': 'miljoen',
    'miljoentje': 'miljoen',
    'miljoentjes': 'miljoen',
    'miljoenvisjes': 'miljoenvisje',
    'miljonairsgemeenten': 'miljonairsgemeente',
    'miljonairszoontje': 'miljonairszoon',
    'milkbars': 'milkbar',
    'milkshakes': 'milkshake',
    'millennia': 'millennium',
    'millenniumdoelen': 'millenniumdoel',
    'millenniumdoelstellingen': 'millenniumdoelstelling',
    'millenniumgevoelig': 'milleniumgevoelig',
    'millenniummunten': 'millenniummunt',
    'millenniumproblemen': 'millenniumprobleem',
    'milliaden': 'milliade',
    'milliades': 'milliade',
    'milliampères': 'milliampère',
    'millibaren': 'millibar',
    'millibars': 'millibar',
    'millicurieën': 'millicurie',
    'milligrammen': 'milligram',
    'milligrammetjes': 'milligram',
    'milliliterke': 'milliliter',
    'milliliters': 'milliliter',
    'millimeterde': 'millimeteren',
    'millimeterden': 'millimeteren',
    'millimeterend': 'millimeteren',
    'millimeterende': 'millimeteren',
    'millimeterke': 'millimeter',
    'millimeters': 'millimeter',
    'millimetert': 'millimeteren',
    'milliseconden': 'milliseconde',
    'milliwatts': 'milliwatt',
    'milosevic-supporters': 'milosevic-supporter',
    'milosevicsupporters': 'milosevicsupporter',
    'milten': 'milt',
    'miltpijnen': 'miltpijn',
    'miltvuurbacteriën': 'miltvuurbacterie',
    "milva's": 'milva',
    'mimede': 'mimen',
    'mimeden': 'mimen',
    'mimeer': 'mimeren',
    'mimeerde': 'mimeren',
    'mimeerden': 'mimeren',
    'mimeert': 'mimeren',
    'mimegroepen': 'mimegroep',
    'mimend': 'mimen',
    'mimende': 'mimen',
    'mimerend': 'mimeren',
    'mimerende': 'mimeren',
    'mimes': 'mime',
    'mimespeelsters': 'mimespeelster',
    'mimespelers': 'mimespeler',
    'mimet': 'mimen',
    'mimetheaters': 'mimetheater',
    'mimetische': 'mimetisch',
    "mimi's": 'mimi',
    'mimici': 'mimicus',
    'mimietje': 'mimi',
    'mimietjes': 'mimi',
    'mimische': 'mimisch',
    'mimisetje': 'mimiset',
    'mimisetjes': 'mimiset',
    'mimisets': 'mimiset',
    'mimitafeltjes': 'mimitafeltje',
    "mimosa's": 'mimosa',
    'minacht': 'minachten',
    'minachtender': 'minachtend',
    'minachtendere': 'minachtend',
    'minachtends': 'minachtend',
    'minachtendst': 'minachtend',
    'minachtendste': 'minachtend',
    'minachtte': 'minachten',
    'minachtten': 'minachten',
    'minaretten': 'minaret',
    'minarines': 'minarine',
    'minde': 'minnen',
    'minden': 'minnen',
    'minderbegaafde': 'minderbegaafd',
    'minderbegaafden': 'minderbegaafd',
    'minderbegoede': 'minderbegoed',
    'minderbroeders': 'minderbroeder',
    'minderde': 'minderen',
    'minderden': 'minderen',
    'minderend': 'minderen',
    'minderende': 'minderen',
    'minderhedenvraagstukken': 'minderhedenvraagstuk',
    'minderheidsaandeelhouders': 'minderheidsaandeelhouder',
    'minderheidscolleges': 'minderheidscollege',
    'minderheidsgroepen': 'minderheidsgroep',
    'minderheidsgroeperingen': 'minderheidsgroepering',
    'minderheidskabinetten': 'minderheidskabinet',
    'minderheidsmeningen': 'minderheidsmening',
    "minderheidsnota's": 'minderheidsnota',
    'minderheidsposities': 'minderheidspositie',
    'minderheidsregeringen': 'minderheidsregering',
    'minderheidsstandpunten': 'minderheidsstandpunt',
    'minderheidstalen': 'minderheidstaal',
    'minderheidstradities': 'minderheidstraditie',
    'minderingen': 'mindering',
    'minderjarigs': 'minderjarig',
    'mindert': 'minderen',
    'mindervaliden': 'mindervalide',
    'minderwaardige': 'minderwaardig',
    'minderwaardigen': 'minderwaardig',
    'minderwaardiger': 'minderwaardig',
    'minderwaardigere': 'minderwaardig',
    'minderwaardigheidscomplexen': 'minderwaardigheidscomplex',
    'minderwaardigheidsgevoelens': 'minderwaardigheidsgevoelen',
    'minderwaardigs': 'minderwaardig',
    'minderwaardigst': 'minderwaardig',
    'minderwaardigste': 'minderwaardig',
    'mineer': 'mineren',
    'mineerde': 'mineren',
    'mineerden': 'mineren',
    'mineert': 'mineren',
    'mineraalassemblages': 'mineraalassemblage',
    'mineraalrijke': 'mineraalrijk',
    'mineraalwaterbronnen': 'mineraalwaterbron',
    'mineraalwateren': 'mineraalwater',
    'mineraalwaters': 'mineraalwater',
    'minerale': 'mineraal',
    'mineralen': 'mineraal',
    'mineralenboekhoudingen': 'mineralenboekhouding',
    'mineraliseer': 'mineraliseren',
    'mineraliseerde': 'mineraliseren',
    'mineraliseerden': 'mineraliseren',
    'mineraliseert': 'mineraliseren',
    'mineraliserend': 'mineraliseren',
    'mineraliserende': 'mineraliseren',
    'mineralogen': 'mineraloog',
    'mineralogische': 'mineralogisch',
    'minerend': 'mineren',
    'minerende': 'mineren',
    'mineure': 'mineur',
    'mineurs': 'mineur',
    'minheden': 'minheid',
    "mini's": 'mini',
    "mini-cd'ke": 'mini-cd',
    "mini-cd's": 'mini-cd',
    'mini-ettertje': 'mini-etter',
    'mini-games': 'mini-game',
    'mini-gitaartje': 'mini-gitaar',
    'miniaturen': 'miniatuur',
    'miniaturisten': 'miniaturist',
    'miniatuurballetjes': 'miniatuurbal',
    'miniatuurboeken': 'miniatuurboek',
    'miniatuurportretten': 'miniatuurportret',
    'miniatuurridders': 'miniatuurridder',
    'miniatuurschilderessen': 'miniatuurschilderes',
    'miniatuurschilders': 'miniatuurschilder',
    'miniatuurtje': 'miniatuur',
    'miniatuurtjes': 'miniatuur',
    'miniatuurversies': 'miniatuurversie',
    'minibandje': 'miniband',
    'minibusje': 'minibus',
    'minibusjes': 'minibus',
    'minibussen': 'minibus',
    'minicomputers': 'minicomputer',
    'minidisc-dingen': 'minidisc-ding',
    'minidiscdiskettes': 'minidiscdiskette',
    'minidiscje': 'minidisc',
    'minidiscjes': 'minidisc',
    'minidiscs': 'minidisc',
    'minidisk-dingen': 'minidisk-ding',
    'minieme': 'miniem',
    'miniemer': 'miniem',
    'miniemere': 'miniem',
    'miniems': 'miniem',
    'miniemst': 'miniem',
    'miniemste': 'miniem',
    'miniflatje': 'miniflat',
    'minigames': 'minigame',
    'minihoofdstukje': 'minihoofdstuk',
    'miniketens': 'miniketen',
    'minima': 'minimum',
    'minimaalst': 'minimaal',
    'minimaalste': 'minimaal',
    'minimale': 'minimaal',
    'minimaler': 'minimaal',
    'minimalere': 'minimaal',
    'minimaliseer': 'minimaliseren',
    'minimaliseerde': 'minimaliseren',
    'minimaliseerden': 'minimaliseren',
    'minimaliseert': 'minimaliseren',
    'minimaliserend': 'minimaliseren',
    'minimaliserende': 'minimaliseren',
    'minimalisten': 'minimalist',
    'minimalistische': 'minimalistisch',
    'minimumeisen': 'minimumeis',
    'minimuminkomens': 'minimuminkomen',
    'minimumjeugdlonen': 'minimumjeugdloon',
    'minimumlijders': 'minimumlijder',
    'minimumlonen': 'minimumloon',
    'minimumloners': 'minimumloner',
    'minimumprijzen': 'minimumprijs',
    "minimumprogramma's": 'minimumprogramma',
    'minimumsnelheden': 'minimumsnelheid',
    'minimumtemperaturen': 'minimumtemperatuur',
    'minimumthermometers': 'minimumthermometer',
    'minimumuitkeringen': 'minimumuitkering',
    'minimumvoorwaarden': 'minimumvoorwaarde',
    'miniparkjes': 'minipark',
    'minipillen': 'minipil',
    'minipotje': 'minipot',
    'minirokje': 'minirok',
    'minirokjes': 'minirok',
    'minirokken': 'minirok',
    'miniseer': 'miniseren',
    'miniseerde': 'miniseren',
    'miniseerden': 'miniseren',
    'miniseert': 'miniseren',
    'miniserend': 'miniseren',
    'miniserende': 'miniseren',
    'miniseries': 'miniserie',
    'minishorts': 'minishort',
    'minispellen': 'minispel',
    'ministaatje': 'ministaat',
    'ministaatjes': 'ministaat',
    'ministelsels': 'ministelsel',
    'ministerconferenties': 'ministerconferentie',
    'ministerialen': 'ministeriaal',
    'ministerieels': 'ministerieel',
    'ministeries': 'ministerie',
    'ministerinnen': 'ministerin',
    'ministeriële': 'ministerieel',
    'ministerportefeuilles': 'ministerportefeuille',
    'ministerposten': 'ministerpost',
    'ministerraden': 'ministerraad',
    'ministers-presidenten': 'minister-president',
    'ministers-residenten': 'minister-resident',
    'ministersalarissen': 'ministersalaris',
    'ministerschappen': 'ministerschap',
    'ministersportefeuilles': 'ministersportefeuille',
    'ministersposten': 'ministerspost',
    'ministerszetels': 'ministerszetel',
    'ministriële': 'ministrieel',
    'minitentje': 'minitent',
    'minitheaters': 'minitheater',
    'minitheatertje': 'minitheater',
    'minitrips': 'minitrip',
    'minivoetbalploegske': 'minivoetbalploeg',
    'miniwerkplekje': 'miniwerkplek',
    'miniwindmolentjes': 'miniwindmolen',
    'minizendertje': 'minizender',
    'minkantjes': 'minkant',
    'minkukels': 'minkukel',
    'minnaars': 'minnaar',
    'minnaren': 'minnaar',
    'minnaressen': 'minnares',
    'minnarijen': 'minnarij',
    'minnebrieven': 'minnebrief',
    'minnedichten': 'minnedicht',
    'minnedichters': 'minnedichter',
    'minnedranken': 'minnedrank',
    'minnegoden': 'minnegod',
    'minnekoos': 'minnekozen',
    'minnekoosde': 'minnekozen',
    'minnekoosden': 'minnekozen',
    'minnekoost': 'minnekozen',
    'minnekozend': 'minnekozen',
    'minnekozende': 'minnekozen',
    'minnekozerijen': 'minnekozerij',
    'minneliederen': 'minnelied',
    'minnelijke': 'minnelijk',
    'minnelijker': 'minnelijk',
    'minnelijkere': 'minnelijk',
    'minnelijkst': 'minnelijk',
    'minnelijkste': 'minnelijk',
    'minnend': 'minnen',
    'minnende': 'minnen',
    'minnenswaarde': 'minnenswaard',
    'minnenswaarder': 'minnenswaard',
    'minnenswaardere': 'minnenswaard',
    'minnenswaardige': 'minnenswaardig',
    'minnenswaardiger': 'minnenswaardig',
    'minnenswaardigere': 'minnenswaardig',
    'minnenswaardigst': 'minnenswaardig',
    'minnenswaardigste': 'minnenswaardig',
    'minnenswaardst': 'minnenswaard',
    'minnenswaardste': 'minnenswaard',
    'minnepijnen': 'minnepijn',
    'minnetje': 'min',
    'minnetjes': 'min',
    'minnezangen': 'minnezang',
    'minnezangers': 'minnezanger',
    'minorieten': 'minoriet',
    'minoriseer': 'minoriseren',
    'minoriseerde': 'minoriseren',
    'minoriseerden': 'minoriseren',
    'minoriseert': 'minoriseren',
    'minoriserend': 'minoriseren',
    'minoriserende': 'minoriseren',
    'minoritaire': 'minoritair',
    'minoritairen': 'minoritair',
    'minoriteiten': 'minoriteit',
    'minors': 'minor',
    'minotaurussen': 'minotaurus',
    'minoïsche': 'minoïsch',
    'minpunten': 'minpunt',
    'minpuntje': 'minpunt',
    'mins': 'min',
    'minsten': 'weinig',
    'minstrelen': 'minstreel',
    'mintekens': 'minteken',
    'mintekentje': 'minteken',
    'mintgroene': 'mintgroen',
    'mintgroenen': 'mintgroen',
    'mintgroens': 'mintgroen',
    'minukes': 'minuut',
    'minuscule': 'minuscuul',
    'minuscuuls': 'minuscuul',
    'minuskels': 'minuskel',
    'minuspolen': 'minuspool',
    'minustekens': 'minusteken',
    'minuteke': 'minuut',
    'minuten': 'minuut',
    'minutenlange': 'minutenlang',
    'minutenlangen': 'minutenlang',
    'minutenlangs': 'minutenlang',
    'minuterieën': 'minuterie',
    'minutieust': 'minutieus',
    'minutieuste': 'minutieus',
    'minutieuze': 'minutieus',
    'minutieuzer': 'minutieus',
    'minutieuzere': 'minutieus',
    'minuutje': 'minuut',
    'minuutjes': 'minuut',
    'minuutwijzers': 'minuutwijzer',
    'minvermogende': 'minvermogend',
    'minvermogender': 'minvermogend',
    'minvermogendere': 'minvermogend',
    'minvermogendst': 'minvermogend',
    'minvermogendste': 'minvermogend',
    'minwaarden': 'minwaarde',
    'minzaams': 'minzaam',
    'minzaamst': 'minzaam',
    'minzaamste': 'minzaam',
    'minzame': 'minzaam',
    'minzamer': 'minzaam',
    'minzamere': 'minzaam',
    'minzieke': 'minziek',
    'minzieker': 'minziek',
    'minziekere': 'minziek',
    'minziekst': 'minziek',
    'minziekste': 'minziek',
    'mirabellen': 'mirabel',
    'mirabelletje': 'mirabel',
    'mirabelletjes': 'mirabel',
    'miraculeust': 'miraculeus',
    'miraculeuste': 'miraculeus',
    'miraculeuze': 'miraculeus',
    'miraculeuzer': 'miraculeus',
    'miraculeuzere': 'miraculeus',
    'mirages': 'mirage',
    'mirakelen': 'mirakel',
    'mirakelformules': 'mirakelformule',
    'mirakelse': 'mirakels',
    'mirakelser': 'mirakels',
    'mirakelsere': 'mirakels',
    'mirakelspelen': 'mirakelspel',
    'mirakelst': 'mirakels',
    'mirakelste': 'mirakels',
    'mirakeltje': 'mirakel',
    'mirlitons': 'mirliton',
    'mirrebomen': 'mirreboom',
    'mirrors': 'mirror',
    'mirten': 'mirt',
    'mirtenbladen': 'mirtenblad',
    'mirtenbladeren': 'mirtenblad',
    'mirtenblaren': 'mirtenblad',
    'mirtenbomen': 'mirtenboom',
    'mirtenkransen': 'mirtenkrans',
    'mirtenstruiken': 'mirtenstruik',
    'misacht': 'misachten',
    'misachte': 'misachten',
    'misachtend': 'misachten',
    'misachtende': 'misachten',
    'misachtte': 'misachten',
    'misachtten': 'misachten',
    'misantropen': 'misantroop',
    'misantropische': 'misantropisch',
    'misantropischer': 'misantropisch',
    'misantropischere': 'misantropisch',
    'misantropischt': 'misantropisch',
    'misantropischte': 'misantropisch',
    'misbaksels': 'misbaksel',
    'misbare': 'misbaar',
    'misboeken': 'misboek',
    'misboekje': 'misboek',
    'misbruikend': 'misbruiken',
    'misbruikende': 'misbruiken',
    'misbruikt': 'misbruiken',
    'misbruikte': 'misbruiken',
    'misbruikten': 'misbruiken',
    'miscalculeer': 'miscalculeren',
    'miscalculeerde': 'miscalculeren',
    'miscalculeerden': 'miscalculeren',
    'miscalculeert': 'miscalculeren',
    'miscalculerend': 'miscalculeren',
    'miscalculerende': 'miscalculeren',
    'miscommunicaties': 'miscommunicatie',
    'misdaadcijfers': 'misdaadcijfer',
    'misdaadfamilies': 'misdaadfamilie',
    'misdaadfilms': 'misdaadfilm',
    'misdaadorganisaties': 'misdaadorganisatie',
    'misdaadromans': 'misdaadroman',
    'misdaadverhalen': 'misdaadverhaal',
    'misdaan': 'misdoen',
    'misdaden': 'misdaad',
    'misdadige': 'misdadig',
    'misdadigere': 'misdadig',
    'misdadigers': 'misdadiger',
    'misdadigs': 'misdadig',
    'misdadigst': 'misdadig',
    'misdadigste': 'misdadig',
    'misdadigsters': 'misdadigster',
    'misdane': 'misdoen',
    'misdeden': 'misdoen',
    'misdeed': 'misdoen',
    'misdeelde': 'misdeeld',
    'misdeelden': 'misdeeld',
    'misdeelder': 'misdeeld',
    'misdeeldere': 'misdeeld',
    'misdeeldst': 'misdeeld',
    'misdeeldste': 'misdeeld',
    'misdienaars': 'misdienaar',
    'misdienaartje': 'misdienaar',
    'misdinettes': 'misdinette',
    'misdoe': 'misdoen',
    'misdoend': 'misdoen',
    'misdoende': 'misdoen',
    'misdoet': 'misdoen',
    'misdraag': 'misdragen',
    'misdraagt': 'misdragen',
    'misdragend': 'misdragen',
    'misdragende': 'misdragen',
    'misdragingen': 'misdraging',
    'misdreef': 'misdrijven',
    'misdreven': 'misdrijven',
    'misdrijfs': 'misdrijf',
    'misdrijft': 'misdrijven',
    'misdrijvend': 'misdrijven',
    'misdrijvende': 'misdrijven',
    'misdroeg': 'misdragen',
    'misdroegen': 'misdragen',
    'misduid': 'misduiden',
    'misduidde': 'misduiden',
    'misduidden': 'misduiden',
    'misduide': 'misduiden',
    'misduidend': 'misduiden',
    'misduidende': 'misduiden',
    'misduidt': 'misduiden',
    'misen': 'mise',
    'miserabele': 'miserabel',
    'miserabeler': 'miserabel',
    'miserabelere': 'miserabel',
    'miserabels': 'miserabel',
    'miserabelst': 'miserabel',
    'miserabelste': 'miserabel',
    'misereres': 'miserere',
    'miseries': 'miserie',
    'mises': 'mise',
    'misga': 'misgaan',
    'misgaand': 'misgaan',
    'misgaande': 'misgaan',
    'misgaat': 'misgaan',
    'misgane': 'misgaan',
    'misgebeden': 'misgebed',
    'misgeboorten': 'misgeboorte',
    'misgecalculeerd': 'miscalculeren',
    'misgegaan': 'misgaan',
    'misgegane': 'misgaan',
    'misgegokt': 'misgokken',
    'misgegooid': 'misgooien',
    'misgegooide': 'misgooien',
    'misgegrepen': 'misgrijpen',
    'misgekleund': 'miskleunen',
    'misgeld': 'misgelden',
    'misgeldend': 'misgelden',
    'misgeldende': 'misgelden',
    'misgeldt': 'misgelden',
    'misgelopen': 'mislopen',
    'misgepakt': 'mispakken',
    'misgeraden': 'misraden',
    'misgereden': 'misrijden',
    'misgerekend': 'misrekenen',
    'misgeschoten': 'misschieten',
    'misgesjot': 'missjotten',
    'misgeslagen': 'misslaan',
    'misgesprongen': 'misspringen',
    'misgestapt': 'misstappen',
    'misgestapte': 'misstappen',
    'misgetast': 'mistasten',
    'misgeteld': 'mistellen',
    'misgetelde': 'mistellen',
    'misgewaden': 'misgewaad',
    'misgewassen': 'misgewas',
    'misgewezen': 'miswijzen',
    'misgezeten': 'miszitten',
    'misgingen': 'misgaan',
    'misgok': 'misgokken',
    'misgokkend': 'misgokken',
    'misgokkende': 'misgokken',
    'misgokt': 'misgokken',
    'misgokte': 'misgokken',
    'misgokten': 'misgokken',
    'misgold': 'misgelden',
    'misgolden': 'misgelden',
    'misgooi': 'misgooien',
    'misgooide': 'misgooien',
    'misgooiden': 'misgooien',
    'misgooiend': 'misgooien',
    'misgooiende': 'misgooien',
    'misgooit': 'misgooien',
    'misgrijp': 'misgrijpen',
    'misgrijpend': 'misgrijpen',
    'misgrijpende': 'misgrijpen',
    'misgrijpt': 'misgrijpen',
    'misgun': 'misgunnen',
    'misgund': 'misgunnen',
    'misgunde': 'misgunnen',
    'misgunden': 'misgunnen',
    'misgunnend': 'misgunnen',
    'misgunnende': 'misgunnen',
    'misgunt': 'misgunnen',
    'mishaag': 'mishagen',
    'mishaagd': 'mishagen',
    'mishaagde': 'mishagen',
    'mishaagden': 'mishagen',
    'mishaagt': 'mishagen',
    'mishagend': 'mishagen',
    'mishagende': 'mishagen',
    'mishandel': 'mishandelen',
    'mishandeld': 'mishandelen',
    'mishandelde': 'mishandelen',
    'mishandelend': 'mishandelen',
    'mishandelende': 'mishandelen',
    'mishandelingen': 'mishandeling',
    'mishandelt': 'mishandelen',
    'misintenties': 'misintentie',
    'miskeek': 'miskijken',
    'miskeken': 'miskijken',
    'miskelken': 'miskelk',
    'misken': 'miskennen',
    'miskend': 'miskennen',
    'miskende': 'miskennen',
    'miskenden': 'miskennen',
    'miskennend': 'miskennen',
    'miskennende': 'miskennen',
    'miskenningen': 'miskenning',
    'miskent': 'miskennen',
    'miskijk': 'miskijken',
    'miskijkend': 'miskijken',
    'miskijkende': 'miskijken',
    'miskijkt': 'miskijken',
    'misklederen': 'miskleed',
    'miskleren': 'miskleed',
    'miskleunde': 'miskleunen',
    'miskleunden': 'miskleunen',
    'miskleunend': 'miskleunen',
    'miskleunende': 'miskleunen',
    'miskleunt': 'miskleunen',
    'miskocht': 'miskopen',
    'miskochte': 'miskopen',
    'miskochten': 'miskopen',
    'miskom': 'miskomen',
    'miskomend': 'miskomen',
    'miskomende': 'miskomen',
    'miskomt': 'miskomen',
    'miskoopt': 'miskopen',
    'miskopend': 'miskopen',
    'miskopende': 'miskopen',
    'miskramen': 'miskraam',
    'miskwam': 'miskomen',
    'miskwamen': 'miskomen',
    'miskweekt': 'miskweken',
    'mislas': 'mislezen',
    'mislazen': 'mislezen',
    'mislees': 'mislezen',
    'misleest': 'mislezen',
    'misleid': 'misleiden',
    'misleidde': 'misleiden',
    'misleidden': 'misleiden',
    'misleide': 'misleiden',
    'misleidend': 'misleiden',
    'misleidende': 'misleiden',
    'misleiders': 'misleider',
    'misleidingen': 'misleiding',
    'misleidt': 'misleiden',
    'mislezend': 'mislezen',
    'mislezende': 'mislezen',
    'misliepen': 'mislopen',
    'misloopt': 'mislopen',
    'mislopend': 'mislopen',
    'mislopende': 'mislopen',
    'misluk': 'mislukken',
    'mislukkelingen': 'mislukkeling',
    'mislukkend': 'mislukken',
    'mislukkende': 'mislukken',
    'mislukkingen': 'mislukking',
    'mislukt': 'mislukken',
    'mislukten': 'mislukken',
    'mismaak': 'mismaken',
    'mismaakten': 'mismaken',
    'mismaakter': 'mismaakt',
    'mismaaktere': 'mismaakt',
    'mismaaktheden': 'mismaaktheid',
    'mismaaktst': 'mismaakt',
    'mismaaktste': 'mismaakt',
    'mismakend': 'mismaken',
    'mismakende': 'mismaken',
    'mismeester': 'mismeesteren',
    'mismeesterd': 'mismeesteren',
    'mismeesterde': 'mismeesteren',
    'mismeesterden': 'mismeesteren',
    'mismeesterend': 'mismeesteren',
    'mismeesterende': 'mismeesteren',
    'mismeestert': 'mismeesteren',
    'mismoedige': 'mismoedig',
    'mismoediger': 'mismoedig',
    'mismoedigere': 'mismoedig',
    'mismoedigs': 'mismoedig',
    'mismoedigst': 'mismoedig',
    'mismoedigste': 'mismoedig',
    'misnoeg': 'misnoegen',
    'misnoegden': 'misnoegen',
    'misnoegder': 'misnoegd',
    'misnoegdere': 'misnoegd',
    'misnoegdst': 'misnoegd',
    'misnoegdste': 'misnoegd',
    'misnoegend': 'misnoegen',
    'misnoegende': 'misnoegen',
    'misnoegt': 'misnoegen',
    'misoffers': 'misoffer',
    'misogamen': 'misogaam',
    'misogyne': 'misogyn',
    'misogynen': 'misogyn',
    'misoogsten': 'misoogst',
    'mispak': 'mispakken',
    'mispakkend': 'mispakken',
    'mispakkende': 'mispakken',
    'mispakt': 'mispakken',
    'mispakte': 'mispakken',
    'mispakten': 'mispakken',
    'mispassen': 'mispas',
    'mispelaars': 'mispelaar',
    'mispelbloemen': 'mispelbloem',
    'mispelbomen': 'mispelboom',
    'mispelen': 'mispel',
    'mispels': 'mispel',
    'mispeltje': 'mispel',
    'mispeltjes': 'mispel',
    'mispeuter': 'mispeuteren',
    'mispeuterd': 'mispeuteren',
    'mispeuterde': 'mispeuteren',
    'mispeuterden': 'mispeuteren',
    'mispeuterend': 'mispeuteren',
    'mispeuterende': 'mispeuteren',
    'mispeutert': 'mispeuteren',
    'mispikkel': 'mispikkelen',
    'mispikkeld': 'mispikkelen',
    'mispikkelde': 'mispikkelen',
    'mispikkelden': 'mispikkelen',
    'mispikkelend': 'mispikkelen',
    'mispikkelende': 'mispikkelen',
    'mispikkelt': 'mispikkelen',
    'misplaatste': 'misplaatst',
    'misplaatster': 'misplaatst',
    'misplaatstere': 'misplaatst',
    'misplaatsts': 'misplaatst',
    'misprees': 'misprijzen',
    'misprezen': 'misprijzen',
    'misprijs': 'misprijzen',
    'misprijst': 'misprijzen',
    'misprijzend': 'misprijzen',
    'mispunten': 'mispunt',
    'misraad': 'misraden',
    'misraadde': 'misraden',
    'misraadden': 'misraden',
    'misraadt': 'misraden',
    'misradend': 'misraden',
    'misradende': 'misraden',
    'misreden': 'misrijden',
    'misreed': 'misrijden',
    'misreken': 'misrekenen',
    'misrekend': 'misrekenen',
    'misrekende': 'misrekenen',
    'misrekenden': 'misrekenen',
    'misrekenend': 'misrekenen',
    'misrekenende': 'misrekenen',
    'misrekeningen': 'misrekening',
    'misrekent': 'misrekenen',
    'misried': 'misraden',
    'misrieden': 'misraden',
    'misrij': 'misrijden',
    'misrijd': 'misrijden',
    'misrijdend': 'misrijden',
    'misrijdende': 'misrijden',
    'misrijdt': 'misrijden',
    'miss-universeverkiezingen': 'miss-universeverkiezing',
    'missaals': 'missaal',
    'missalen': 'missaal',
    'misschiet': 'misschieten',
    'misschietend': 'misschieten',
    'misschietende': 'misschieten',
    'misschoot': 'misschieten',
    'misschreef': 'misschrijven',
    'misschreven': 'misschrijven',
    'misschrevene': 'misschrijven',
    'misschrijf': 'misschrijven',
    'misschrijft': 'misschrijven',
    'misschrijvend': 'misschrijven',
    'misschrijvende': 'misschrijven',
    'misse': 'mis',
    'misselijke': 'misselijk',
    'misselijker': 'misselijk',
    'misselijkere': 'misselijk',
    'misselijkheden': 'misselijkheid',
    'misselijkmakende': 'misselijkmakend',
    'misselijkmakenden': 'misselijkmakend',
    'misselijkmakender': 'misselijkmakend',
    'misselijkmakendere': 'misselijkmakend',
    'misselijkmakends': 'misselijkmakend',
    'misselijkmakendst': 'misselijkmakend',
    'misselijkmakendste': 'misselijkmakend',
    'misselijks': 'misselijk',
    'misselijkst': 'misselijk',
    'misselijkste': 'misselijk',
    'missend': 'missen',
    'missende': 'missen',
    'missers': 'misser',
    'misses': 'miss',
    'missieactiviteiten': 'missieactiviteit',
    'missieboerderijen': 'missieboerderij',
    'missiebusje': 'missiebus',
    'missiegebieden': 'missiegebied',
    'missiehuizen': 'missiehuis',
    'missiekalenders': 'missiekalender',
    'missiekruisen': 'missiekruis',
    'missielanden': 'missieland',
    'missielen': 'missiel',
    'missienegertjes': 'missieneger',
    'missiepaters': 'missiepater',
    'missieposten': 'missiepost',
    'missiepriesters': 'missiepriester',
    'missies': 'missie',
    'missiezusters': 'missiezuster',
    'missionaire': 'missionair',
    'missionarisachtige': 'missionarisachtig',
    'missionarissen': 'missionaris',
    'missioneer': 'missioneren',
    'missioneerde': 'missioneren',
    'missioneerden': 'missioneren',
    'missioneert': 'missioneren',
    'missionerend': 'missioneren',
    'missionerende': 'missioneren',
    'missiven': 'missive',
    'missives': 'missive',
    'missiën': 'missie',
    'missla': 'misslaan',
    'misslaand': 'misslaan',
    'misslaande': 'misslaan',
    'misslaat': 'misslaan',
    'misslagen': 'misslag',
    'missloeg': 'misslaan',
    'missloegen': 'misslaan',
    'missprak': 'misspreken',
    'misspraken': 'misspreken',
    'misspreek': 'misspreken',
    'misspreekt': 'misspreken',
    'missprekend': 'misspreken',
    'missprekende': 'misspreken',
    'misspring': 'misspringen',
    'misspringend': 'misspringen',
    'misspringende': 'misspringen',
    'misspringt': 'misspringen',
    'missproken': 'misspreken',
    'missta': 'misstaan',
    'misstaand': 'misstaan',
    'misstaande': 'misstaan',
    'misstaat': 'misstaan',
    'misstanden': 'misstand',
    'misstapje': 'misstap',
    'misstappend': 'misstappen',
    'misstappende': 'misstappen',
    'misstapt': 'misstappen',
    'misstapte': 'misstappen',
    'misstapten': 'misstappen',
    'misstellingen': 'misstelling',
    'misstond': 'misstaan',
    'misstonden': 'misstaan',
    'missverkiezingen': 'missverkiezing',
    'mistachterlichten': 'mistachterlicht',
    'mistast': 'mistasten',
    'mistastend': 'mistasten',
    'mistastende': 'mistasten',
    'mistastte': 'mistasten',
    'mistastten': 'mistasten',
    'mistbanken': 'mistbank',
    'misteken': 'mistekenen',
    'mistekend': 'mistekenen',
    'mistekende': 'mistekenen',
    'mistekenden': 'mistekenen',
    'mistekenend': 'mistekenen',
    'mistekenende': 'mistekenen',
    'mistekent': 'mistekenen',
    'misteksten': 'mistekst',
    'mistelbomen': 'mistelboom',
    'misteld': 'mistellen',
    'mistelde': 'mistellen',
    'mistelden': 'mistellen',
    'mistellend': 'mistellen',
    'mistellende': 'mistellen',
    'mistels': 'mistel',
    'mistelstruiken': 'mistelstruik',
    'mistelt': 'mistellen',
    'misteltakken': 'misteltak',
    'mistend': 'misten',
    'mistende': 'misten',
    'mistevredene': 'mistevreden',
    'mistevredenen': 'mistevreden',
    'mistevredener': 'mistevreden',
    'mistevredenere': 'mistevreden',
    'mistevredens': 'mistevreden',
    'mistevredenst': 'mistevreden',
    'mistevredenste': 'mistevreden',
    'mistflarden': 'mistflard',
    'misthoorns': 'misthoorn',
    'misthorens': 'misthoren',
    'mistige': 'mistig',
    'mistiger': 'mistig',
    'mistigere': 'mistig',
    'mistigs': 'mistig',
    'mistigst': 'mistig',
    'mistigste': 'mistig',
    'mistlampen': 'mistlamp',
    'mistlichten': 'mistlicht',
    'mistoestanden': 'mistoestand',
    'mistrals': 'mistral',
    'mistroostige': 'mistroostig',
    'mistroostiger': 'mistroostig',
    'mistroostigere': 'mistroostig',
    'mistroostigs': 'mistroostig',
    'mistroostigst': 'mistroostig',
    'mistroostigste': 'mistroostig',
    'mistrouw': 'mistrouwen',
    'mistrouwd': 'mistrouwen',
    'mistrouwde': 'mistrouwen',
    'mistrouwden': 'mistrouwen',
    'mistrouwend': 'mistrouwen',
    'mistrouwende': 'mistrouwen',
    'mistrouwige': 'mistrouwig',
    'mistrouwiger': 'mistrouwig',
    'mistrouwigere': 'mistrouwig',
    'mistrouwigst': 'mistrouwig',
    'mistrouwigste': 'mistrouwig',
    'mistrouwt': 'mistrouwen',
    'mistseinen': 'mistsein',
    'mistslierten': 'mistsliert',
    'mistte': 'misten',
    'mistten': 'misten',
    'mistvelden': 'mistveld',
    'mistwedstrijden': 'mistwedstrijd',
    'misvallend': 'misvallen',
    'misvallende': 'misvallen',
    'misvalt': 'misvallen',
    'misvat': 'misvatten',
    'misvatte': 'misvatten',
    'misvattend': 'misvatten',
    'misvattende': 'misvatten',
    'misvattingen': 'misvatting',
    'misversta': 'misverstaan',
    'misverstaand': 'misverstaan',
    'misverstaande': 'misverstaan',
    'misverstaat': 'misverstaan',
    'misverstanden': 'misverstand',
    'misverstandje': 'misverstand',
    'misverstane': 'misverstaan',
    'misverstond': 'misverstaan',
    'misverstonden': 'misverstaan',
    'misviel': 'misvallen',
    'misvielen': 'misvallen',
    'misvorm': 'misvormen',
    'misvormd': 'misvormen',
    'misvormde': 'misvormen',
    'misvormend': 'misvormen',
    'misvormende': 'misvormen',
    'misvormingen': 'misvorming',
    'misvormt': 'misvormen',
    'miswassen': 'miswas',
    'miswees': 'miswijzen',
    'miswezen': 'miswijzen',
    'miswijs': 'miswijzen',
    'miswijst': 'miswijzen',
    'miswijzend': 'miswijzen',
    'miswijzende': 'miswijzen',
    'miswijzingen': 'miswijzing',
    'miszag': 'miszien',
    'miszagen': 'miszien',
    'miszat': 'miszitten',
    'miszaten': 'miszitten',
    'miszeg': 'miszeggen',
    'miszegd': 'miszeggen',
    'miszegde': 'miszeggen',
    'miszegden': 'miszeggen',
    'miszeggend': 'miszeggen',
    'miszeggende': 'miszeggen',
    'miszegt': 'miszeggen',
    'miszei': 'miszeggen',
    'miszeiden': 'miszeggen',
    'miszie': 'miszien',
    'misziend': 'miszien',
    'misziende': 'miszien',
    'misziet': 'miszien',
    'miszit': 'miszitten',
    'miszittend': 'miszitten',
    'miszittende': 'miszitten',
    'misères': 'misère',
    'mitaines': 'mitaine',
    "mitella's": 'mitella',
    'mitigaties': 'mitigatie',
    'mitigeer': 'mitigeren',
    'mitigeerde': 'mitigeren',
    'mitigeerden': 'mitigeren',
    'mitigeert': 'mitigeren',
    'mitigerend': 'mitigeren',
    'mitigerende': 'mitigeren',
    'mitochondriale': 'mitochondriaal',
    'mitochondriën': 'mitochondrium',
    'mitosporen': 'mitospoor',
    'mitotische': 'mitotisch',
    'mitrailleer': 'mitrailleren',
    'mitrailleerde': 'mitrailleren',
    'mitrailleerden': 'mitrailleren',
    'mitrailleert': 'mitrailleren',
    'mitraillerend': 'mitrailleren',
    'mitraillerende': 'mitrailleren',
    'mitraillettes': 'mitraillette',
    'mitrailleurbanden': 'mitrailleurband',
    'mitrailleurkogels': 'mitrailleurkogel',
    'mitrailleurnesten': 'mitrailleurnest',
    'mitrailleurpistolen': 'mitrailleurpistool',
    'mitrailleurs': 'mitrailleur',
    "mitrailleursalvo's": 'mitrailleursalvo',
    'mitrailleursnesten': 'mitrailleursnest',
    'mitsend': 'mitsen',
    'mitsende': 'mitsen',
    'mitsgaders': 'mitsgader',
    'mitst': 'mitsen',
    'mitste': 'mitsen',
    'mitsten': 'mitsen',
    'mitsukurii': 'mitsukurius',
    'mixages': 'mixage',
    'mixdrankje': 'mixdrank',
    'mixdrankjes': 'mixdrankje',
    'mixend': 'mixen',
    'mixende': 'mixen',
    'mixers': 'mixer',
    'mixertje': 'mixer',
    'mixje': 'mix',
    'mixt': 'mixen',
    'mixta': 'mixtum',
    'mixtapes': 'mixtape',
    'mixte': 'mixen',
    'mixten': 'mixen',
    'mixturen': 'mixtuur',
    'mixtures': 'mixture',
    "mkb'ers": "mkb'er",
    'mkm-woordjes': 'mkm-woord',
    'mkz-gebieden': 'mkz-gebied',
    'mkz-gevallen': 'mkz-geval',
    'mkz-gevoelige': 'mkz-gevoelig',
    'mkz-haarden': 'mkz-haard',
    'mkz-keuringen': 'mkz-keuring',
    'mkz-maatregelen': 'mkz-maatregel',
    'mkz-problemen': 'mkz-probleem',
    'mkz-rellen': 'mkz-rel',
    'mkz-risicodieren': 'mkz-risicodier',
    'mkz-strafkortingen': 'mkz-strafkorting',
    'mkz-toezichtsgebieden': 'mkz-toezichtsgebied',
    'mkz-uitbraken': 'mkz-uitbraak',
    'mkz-uitkeringen': 'mkz-uitkering',
    'mkz-veehouders': 'mkz-veehouder',
    'mm-kanonnen': 'mm-kanon',
    'mnemonische': 'mnemonisch',
    'mnemotechnische': 'mnemotechnisch',
    'mo-opleidingen': 'mo-opleiding',
    "moa's": 'moa',
    'mobiele-telefoonbedrijven': 'mobiele-telefoonbedrijf',
    'mobielen': 'mobiel',
    'mobieler': 'mobiel',
    'mobielere': 'mobiel',
    'mobiels': 'mobiel',
    'mobielst': 'mobiel',
    'mobielste': 'mobiel',
    'mobieltje': 'mobiel',
    'mobieltjes': 'mobiel',
    'mobilaire': 'mobilair',
    'mobilhomes': 'mobilhome',
    'mobilisabele': 'mobilisabel',
    'mobilisatiejaren': 'mobilisatiejaar',
    'mobilisatieplannen': 'mobilisatieplan',
    'mobilisaties': 'mobilisatie',
    'mobilisatiestellingen': 'mobilisatiestelling',
    'mobiliseer': 'mobiliseren',
    'mobiliseerbaarder': 'mobiliseerbaar',
    'mobiliseerbaardere': 'mobiliseerbaar',
    'mobiliseerbaarst': 'mobiliseerbaar',
    'mobiliseerbaarste': 'mobiliseerbaar',
    'mobiliseerbare': 'mobiliseerbaar',
    'mobiliseerde': 'mobiliseren',
    'mobiliseerden': 'mobiliseren',
    'mobiliseert': 'mobiliseren',
    'mobiliserend': 'mobiliseren',
    'mobiliserende': 'mobiliseren',
    'mobiliteiten': 'mobiliteit',
    'mobiliteitsbehoeften': 'mobiliteitsbehoefte',
    'mobiliteitsbelangen': 'mobiliteitsbelang',
    'mobiliteitsinitiatieven': 'mobiliteitsinitiatief',
    'mobiliteitsplannen': 'mobiliteitsplan',
    'mobiliteitsproblemen': 'mobiliteitsprobleem',
    "mobiliteitsprogramma's": 'mobiliteitsprogramma',
    'mobilofonische': 'mobilofonisch',
    'mobilofoonabonnees': 'mobilofoonabonnee',
    'mobilofoonnetten': 'mobilofoonnet',
    'mobilofoons': 'mobilofoon',
    'mobs': 'mob',
    'mocassins': 'mocassin',
    'mocht': 'mogen',
    'mochten': 'mogen',
    'modale': 'modaal',
    'modaliteiten': 'modaliteit',
    'modderaars': 'modderaar',
    'modderaarsters': 'modderaarster',
    'modderachtige': 'modderachtig',
    'modderbaden': 'modderbad',
    'modderbodems': 'modderbodem',
    'moddercampagnes': 'moddercampagne',
    'modderde': 'modderen',
    'modderden': 'modderen',
    'modderend': 'modderen',
    'modderende': 'modderen',
    'modderige': 'modderig',
    'modderiger': 'modderig',
    'modderigere': 'modderig',
    'modderigs': 'modderig',
    'modderigst': 'modderig',
    'modderigste': 'modderig',
    'modderkruipers': 'modderkruiper',
    'modderkuilen': 'modderkuil',
    'moddermolens': 'moddermolen',
    'modderpaden': 'modderpad',
    'modderpoelen': 'modderpoel',
    'modderschuiten': 'modderschuit',
    'moddersloten': 'moddersloot',
    'modderstromen': 'modderstroom',
    'moddert': 'modderen',
    'moddertoestanden': 'moddertoestand',
    'moddervetst': 'moddervet',
    'moddervetste': 'moddervet',
    'moddervette': 'moddervet',
    'moddervetter': 'moddervet',
    'moddervettere': 'moddervet',
    'moddervogels': 'moddervogel',
    'modderwegen': 'modderweg',
    'modderzeeën': 'modderzee',
    'modeartikelen': 'modeartikel',
    'modeartikels': 'modeartikel',
    'modebewuste': 'modebewust',
    'modebladen': 'modeblad',
    'modeboetieks': 'modeboetiek',
    "modefoto's": 'modefoto',
    'modegekken': 'modegek',
    'modegevoelige': 'modegevoelig',
    'modegevoeliger': 'modegevoelig',
    'modegevoeligere': 'modegevoelig',
    'modegevoeligst': 'modegevoelig',
    'modegevoeligste': 'modegevoelig',
    'modegrillen': 'modegril',
    'modehuisje': 'modehuis',
    'modehuizen': 'modehuis',
    'modejournaals': 'modejournaal',
    'modejournalen': 'modejournaal',
    'modekleuren': 'modekleur',
    'modekwalen': 'modekwaal',
    'modelacties': 'modelactie',
    'modelboerderijen': 'modelboerderij',
    'modelgetekend': 'modeltekenen',
    'modelhoeven': 'modelhoeve',
    'modeljassen': 'modeljas',
    'modelkamers': 'modelkamer',
    'modelleer': 'modelleren',
    'modelleerde': 'modelleren',
    'modelleerden': 'modelleren',
    'modelleerhoutjes': 'modelleerhoutje',
    'modelleert': 'modelleren',
    'modelleertalen': 'modelleertaal',
    'modelleke': 'model',
    'modellekes': 'model',
    'modellen': 'model',
    'modellenbureaus': 'modellenbureau',
    'modellerend': 'modelleren',
    'modellerende': 'modelleren',
    'modelletje': 'model',
    'modelletjes': 'model',
    'modelleurs': 'modelleur',
    'modelmatige': 'modelmatig',
    'modelnaaisters': 'modelnaaister',
    'modelnamen': 'modelnaam',
    'modelorganismen': 'modelorganisme',
    'modelpoppetjes': 'modelpop',
    'models': 'model',
    'modelschijven': 'modelschijf',
    'modelscholen': 'modelschool',
    'modelspoorbanen': 'modelspoorbaan',
    'modelstudies': 'modelstudie',
    'modelteken': 'modeltekenen',
    'modeltekende': 'modeltekenen',
    'modeltekenden': 'modeltekenen',
    'modeltekenend': 'modeltekenen',
    'modeltekenende': 'modeltekenen',
    'modeltekent': 'modeltekenen',
    'modeltheorieën': 'modeltheorie',
    'modeltreinen': 'modeltrein',
    'modeltreintje': 'modeltrein',
    'modelversierselen': 'modelversiersel',
    'modelvliegtuigen': 'modelvliegtuig',
    'modelwoningen': 'modelwoning',
    'modelzalen': 'modelzaal',
    'modemaaksters': 'modemaakster',
    'modemagazijnen': 'modemagazijn',
    'modemde': 'modemen',
    'modemden': 'modemen',
    'modemend': 'modemen',
    'modemende': 'modemen',
    'modemerken': 'modemerk',
    'modems': 'modem',
    'modemt': 'modemen',
    'modeontwerpers': 'modeontwerper',
    'modeplaten': 'modeplaat',
    'modepopje': 'modepop',
    'modepopjes': 'modepop',
    'modepoppen': 'modepop',
    'modeprenten': 'modeprent',
    'moderaatst': 'moderaat',
    'moderaatste': 'moderaat',
    'moderamina': 'moderamen',
    'moderate': 'moderaat',
    'moderaten': 'moderaat',
    'moderater': 'moderaat',
    'moderatere': 'moderaat',
    'moderateurs': 'moderateur',
    "moderato's": 'moderato',
    'moderatoren': 'moderator',
    'moderators': 'moderator',
    'modereer': 'modereren',
    'modereerde': 'modereren',
    'modereerden': 'modereren',
    'modereert': 'modereren',
    'modereportages': 'modereportage',
    'modererend': 'modereren',
    'modererende': 'modereren',
    'modern-orthodoxe': 'modern-orthodox',
    'moderne-economische-afdelingen': 'moderne-economische-afdeling',
    'modernen': 'modern',
    'moderner': 'modern',
    'modernere': 'modern',
    'moderniseer': 'moderniseren',
    'moderniseerde': 'moderniseren',
    'moderniseerden': 'moderniseren',
    'moderniseert': 'moderniseren',
    'moderniserend': 'moderniseren',
    'moderniserende': 'moderniseren',
    'moderniseringen': 'modernisering',
    'modernismen': 'modernisme',
    'modernisten': 'modernist',
    'modernistische': 'modernistisch',
    'modernistischer': 'modernistisch',
    'modernistischere': 'modernistisch',
    'modernistischt': 'modernistisch',
    'modernistischte': 'modernistisch',
    'moderniteiten': 'moderniteit',
    'moderns': 'modern',
    'modernst': 'modern',
    'modernste': 'modern',
    'modes': 'mode',
    'modeshows': 'modeshow',
    'modesnufjes': 'modesnufje',
    'modeste': 'modest',
    'modester': 'modest',
    'modestere': 'modest',
    'modetijdschriften': 'modetijdschrift',
    'modetrends': 'modetrend',
    'modevakscholen': 'modevakschool',
    'modeverschijnselen': 'modeverschijnsel',
    'modeverschijnsels': 'modeverschijnsel',
    'modewinkels': 'modewinkel',
    'modewinkeltje': 'modewinkel',
    'modewoorden': 'modewoord',
    'modezaken': 'modezaak',
    'modi': 'modus',
    'modieust': 'modieus',
    'modieuste': 'modieus',
    'modieuze': 'modieus',
    'modieuzer': 'modieus',
    'modieuzere': 'modieus',
    'modificaties': 'modificatie',
    'modificeer': 'modificeren',
    'modificeerde': 'modificeren',
    'modificeerden': 'modificeren',
    'modificeert': 'modificeren',
    'modificerend': 'modificeren',
    'modificerende': 'modificeren',
    'modinettes': 'modinette',
    'modisten': 'modiste',
    'modistes': 'modiste',
    'modulaire': 'modulair',
    'modulaties': 'modulatie',
    'modulatoren': 'modulator',
    'modulators': 'modulator',
    'moduleboekje': 'moduleboek',
    'moduleer': 'moduleren',
    'moduleerde': 'moduleren',
    'moduleerden': 'moduleren',
    'moduleert': 'moduleren',
    'modulen': 'moduul',
    'moduleopdrachten': 'moduleopdracht',
    'modulerend': 'moduleren',
    'modulerende': 'moduleren',
    'modules': 'module',
    'modulussen': 'modulus',
    'moedeloost': 'moedeloos',
    'moedelooste': 'moedeloos',
    'moedeloze': 'moedeloos',
    'moedelozer': 'moedeloos',
    'moedelozere': 'moedeloos',
    "moeder-mavo's": 'moeder-mavo',
    'moeder-oversten': 'moeder-overste',
    'moederbanden': 'moederband',
    'moederbedrijven': 'moederbedrijf',
    'moederbijen': 'moederbij',
    'moederbladen': 'moederblad',
    'moederborden': 'moederbord',
    'moederborsten': 'moederborst',
    'moederbrigaden': 'moederbrigade',
    'moederbrigades': 'moederbrigade',
    'moedercellen': 'moedercel',
    'moedercomplexen': 'moedercomplex',
    'moedercontracten': 'moedercontract',
    'moedercursussen': 'moedercursus',
    'moederdagcadeautje': 'moederdagcadeau',
    'moederde': 'moederen',
    'moederden': 'moederen',
    'moederdieren': 'moederdier',
    'moederend': 'moederen',
    'moederende': 'moederen',
    'moederfabrieken': 'moederfabriek',
    'moedergodinnen': 'moedergodin',
    'moederhanden': 'moederhand',
    'moederhartje': 'moederhart',
    'moederhuizen': 'moederhuis',
    'moederke': 'moeder',
    'moederkerken': 'moederkerk',
    'moederklokken': 'moederklok',
    'moederkloosters': 'moederklooster',
    'moederkoeken': 'moederkoek',
    'moederkorenpreparaten': 'moederkorenpreparaat',
    'moederlandse': 'moederlands',
    'moederlijke': 'moederlijk',
    'moederlijker': 'moederlijk',
    'moederlijkere': 'moederlijk',
    'moederlijks': 'moederlijk',
    'moederlijkst': 'moederlijk',
    'moederlijkste': 'moederlijk',
    'moederloze': 'moederloos',
    'moedermaatschappijen': 'moedermaatschappij',
    "moedermavo's": 'moedermavo',
    'moedernaakte': 'moedernaakt',
    'moedernaakter': 'moedernaakt',
    'moedernaaktere': 'moedernaakt',
    'moedernaaktst': 'moedernaakt',
    'moedernaaktste': 'moedernaakt',
    'moederplanten': 'moederplant',
    'moederschepen': 'moederschip',
    'moedersgekken': 'moedersgek',
    'moederskinderen': 'moederskind',
    'moederskindje': 'moederskind',
    'moederskindjes': 'moederskind',
    'moedersleutels': 'moedersleutel',
    'moedersmoeders': 'moedersmoeder',
    'moederspraken': 'moederspraak',
    'moedersvaders': 'moedersvader',
    'moederszoontje': 'moederszoon',
    'moedert': 'moederen',
    'moedertaalsprekers': 'moedertaalspreker',
    'moedertalen': 'moedertaal',
    'moedertje': 'moeder',
    'moedertjes': 'moeder',
    'moedervellen': 'moedervel',
    'moedervlekken': 'moedervlek',
    'moedervormen': 'moedervorm',
    'moedervreugden': 'moedervreugde',
    'moederzorgen': 'moederzorg',
    'moedigde': 'moedigen',
    'moedigden': 'moedigen',
    'moedige': 'moedig',
    'moediger': 'moedig',
    'moedigere': 'moedig',
    'moedigs': 'moedig',
    'moedigst': 'moedig',
    'moedigste': 'moedig',
    'moedigsten': 'moedig',
    'moedigt': 'moedigen',
    'moedwillige': 'moedwillig',
    'moedwilliger': 'moedwillig',
    'moedwilligere': 'moedwillig',
    'moedwilligheden': 'moedwilligheid',
    'moedwilligst': 'moedwillig',
    'moedwilligste': 'moedwillig',
    'moeflons': 'moeflon',
    "moefti's": 'moefti',
    'moeiallen': 'moeial',
    'moeide': 'moeien',
    'moeiden': 'moeien',
    'moeie': 'moe',
    'moeiend': 'moeien',
    'moeiende': 'moeien',
    'moeier': 'moe',
    'moeilijke': 'moeilijk',
    'moeilijker': 'moeilijk',
    'moeilijkere': 'moeilijk',
    'moeilijkheden': 'moeilijkheid',
    'moeilijkheidjes': 'moeilijkheid',
    'moeilijkheidsgraden': 'moeilijkheidsgraad',
    'moeilijks': 'moeilijk',
    'moeilijkst': 'moeilijk',
    'moeilijkste': 'moeilijk',
    'moeilijksten': 'moeilijk',
    'moeit': 'moeien',
    'moeiteloze': 'moeiteloos',
    'moeiten': 'moeite',
    'moeitevolle': 'moeitevol',
    'moeitevoller': 'moeitevol',
    'moeitevollere': 'moeitevol',
    'moeitevolst': 'moeitevol',
    'moeitevolste': 'moeitevol',
    'moeizaams': 'moeizaam',
    'moeizaamst': 'moeizaam',
    'moeizaamste': 'moeizaam',
    'moeizame': 'moeizaam',
    'moeizamer': 'moeizaam',
    'moeizamere': 'moeizaam',
    'moeke': 'moe',
    'moeken': 'moe',
    'moekens': 'moe',
    'moekes': 'moeke',
    'moelen': 'moel',
    'moelies': 'moelie',
    'moeralen': 'moeraal',
    'moerasachtige': 'moerasachtig',
    'moerasachtiger': 'moerasachtig',
    'moerasachtigere': 'moerasachtig',
    'moerasachtigst': 'moerasachtig',
    'moerasachtigste': 'moerasachtig',
    'moerasbewoners': 'moerasbewoner',
    'moerasbossen': 'moerasbos',
    'moerasgebieden': 'moerasgebied',
    'moerasgeesten': 'moerasgeest',
    'moerasgronden': 'moerasgrond',
    'moerashoornslakken': 'moerashoornslak',
    'moerashorenslakken': 'moerashorenslak',
    'moeraskersen': 'moeraskers',
    'moeraskoortsen': 'moeraskoorts',
    'moeraslanden': 'moerasland',
    'moerasplanten': 'moerasplant',
    'moerassen': 'moeras',
    'moerassige': 'moerassig',
    'moerassiger': 'moerassig',
    'moerassigere': 'moerassig',
    'moerassigst': 'moerassig',
    'moerassigste': 'moerassig',
    'moerasslakken': 'moerasslak',
    'moerassneeuwhoenders': 'moerassneeuwhoen',
    'moerasviooltjes': 'moerasviooltje',
    'moerasvlokevers': 'moerasvlokever',
    'moerasvogels': 'moerasvogel',
    'moerbalken': 'moerbalk',
    'moerbeibladen': 'moerbeiblad',
    'moerbeibladeren': 'moerbeiblad',
    'moerbeiblaren': 'moerbeiblad',
    'moerbeibomen': 'moerbeiboom',
    'moerbeien': 'moerbei',
    'moerbeivlinders': 'moerbeivlinder',
    'moerbessen': 'moerbes',
    'moerbinten': 'moerbint',
    'moerbouten': 'moerbout',
    'moerde': 'moeren',
    'moerden': 'moeren',
    'moerdijken': 'moerdijk',
    'moerend': 'moeren',
    'moerende': 'moeren',
    'moergronden': 'moergrond',
    'moerige': 'moerig',
    'moeriger': 'moerig',
    'moerigere': 'moerig',
    'moerigst': 'moerig',
    'moerigste': 'moerig',
    'moerkonijnen': 'moerkonijn',
    'moerplaatjes': 'moerplaatje',
    'moerschroeven': 'moerschroef',
    'moersleutels': 'moersleutel',
    'moert': 'moeren',
    'moertje': 'moer',
    'moertjes': 'moer',
    'moervossen': 'moervos',
    'moerwespen': 'moerwesp',
    'moesappelen': 'moesappel',
    'moesappels': 'moesappel',
    'moeselwijnen': 'moeselwijn',
    'moesgrachten': 'moesgracht',
    'moesgroenten': 'moesgroente',
    'moesgroentes': 'moesgroente',
    'moesgronden': 'moesgrond',
    'moeshoven': 'moeshof',
    'moesjes': 'moesje',
    'moeskruiden': 'moeskruid',
    'moessonregens': 'moessonregen',
    'moessons': 'moesson',
    'moessonwinden': 'moessonwind',
    'moesten': 'moeten',
    'moestuinen': 'moestuin',
    'moestuintje': 'moestuin',
    'moestuintjes': 'moestuin',
    'moete': 'moeten',
    'moeten-mensen': 'moeten-mens',
    'moetend': 'moeten',
    'moetende': 'moeten',
    'moetje': 'moe',
    'moetjes': 'moe',
    'moezelwijnen': 'moezelwijn',
    'moezerijen': 'moezerij',
    'moezjieks': 'moezjiek',
    'moeër': 'moe',
    'moeëre': 'moe',
    'moffelde': 'moffelen',
    'moffelden': 'moffelen',
    'moffelend': 'moffelen',
    'moffelende': 'moffelen',
    'moffelovens': 'moffeloven',
    'moffels': 'moffel',
    'moffelsleutels': 'moffelsleutel',
    'moffelt': 'moffelen',
    'moffen': 'mof',
    'moffenpijpen': 'moffenpijp',
    'moffinnen': 'moffin',
    'moge': 'mogen',
    'mogelijker': 'mogelijk',
    'mogelijkere': 'mogelijk',
    'mogelijkheden': 'mogelijkheid',
    'mogelijkheidje': 'mogelijkheid',
    'mogelijkheidsvoorwaarden': 'mogelijkheidsvoorwaarde',
    'mogelijkse': 'mogelijks',
    'mogelijkst': 'mogelijk',
    'mogelijkste': 'mogelijk',
    'mogend': 'mogen',
    'mogende': 'mogen',
    'mogendheden': 'mogendheid',
    'mogol-keizers': 'mogol-keizer',
    'mogols': 'mogol',
    'mohammedaansen': 'mohammedaanse',
    'mohammedanen': 'mohammedaan',
    'mohammeds': 'mohammed',
    'moireer': 'moireren',
    'moireerde': 'moireren',
    'moireerden': 'moireren',
    'moireert': 'moireren',
    'moirerend': 'moireren',
    'moirerende': 'moireren',
    'mokerbeitels': 'mokerbeitel',
    'mokerde': 'mokeren',
    'mokerden': 'mokeren',
    'mokerend': 'mokeren',
    'mokerende': 'mokeren',
    'mokers': 'moker',
    'mokerslagen': 'mokerslag',
    'mokert': 'mokeren',
    'mokje': 'mok',
    'mokjes': 'mok',
    'mokkabonen': 'mokkaboon',
    'mokkakopjes': 'mokkakopje',
    'mokkapunten': 'mokkapunt',
    'mokkataarten': 'mokkataart',
    'mokkelde': 'mokkelen',
    'mokkelden': 'mokkelen',
    'mokkelend': 'mokkelen',
    'mokkelende': 'mokkelen',
    'mokkels': 'mokkel',
    'mokkelt': 'mokkelen',
    'mokkeltje': 'mokkel',
    'mokkeltjes': 'mokkel',
    'mokkend': 'mokken',
    'mokkende': 'mokken',
    'mokt': 'mokken',
    'mokte': 'mokken',
    'mokten': 'mokken',
    'mokumse': 'mokums',
    'molaire': 'molair',
    'molaren': 'molaar',
    'molares': 'molaar',
    'molbonen': 'molboon',
    'molde': 'mollen',
    'molden': 'mollen',
    'moleculaire': 'moleculair',
    'moleculairgewichten': 'moleculairgewicht',
    'moleculairs': 'moleculair',
    'moleculen': 'molecule',
    'moleculengewichten': 'moleculengewicht',
    'moleculenspectra': 'moleculenspectrum',
    'moleculenspectrums': 'moleculenspectrum',
    'molenaars': 'molenaar',
    'molenaarsknechten': 'molenaarsknecht',
    'molenaarsknechts': 'molenaarsknecht',
    'molenaarsters': 'molenaarster',
    'molenarinnen': 'molenarin',
    'molenarinnetje': 'molenarin',
    'molenarinnetjes': 'molenarin',
    'molenassen': 'molenas',
    'molenbazen': 'molenbaas',
    'molenbeken': 'molenbeek',
    'molenborden': 'molenbord',
    'molengangen': 'molengang',
    'molengebouwen': 'molengebouw',
    'molenijzers': 'molenijzer',
    'molenkappen': 'molenkap',
    'molenmeesters': 'molenmeester',
    'molenpaarden': 'molenpaard',
    'molenpolders': 'molenpolder',
    'molenraderen': 'molenrad',
    'molenroeden': 'molenroede',
    'molens': 'molen',
    'molensluizen': 'molensluis',
    'molenstanders': 'molenstander',
    'molenstenen': 'molensteen',
    'molentje': 'molen',
    'molentjes': 'molen',
    'molentochten': 'molentocht',
    'molentrechters': 'molentrechter',
    'molenvangen': 'molenvang',
    'molenwerven': 'molenwerf',
    'molenwieken': 'molenwiek',
    'molenzeilen': 'molenzeil',
    'molestassuranties': 'molestassurantie',
    'molestaties': 'molestatie',
    'molestclausules': 'molestclausule',
    'molesteer': 'molesteren',
    'molesteerde': 'molesteren',
    'molesteerden': 'molesteren',
    'molesteert': 'molesteren',
    'molesterend': 'molesteren',
    'molesterende': 'molesteren',
    'molestpremies': 'molestpremie',
    'molestverzekeringen': 'molestverzekering',
    'moliken': 'molik',
    'molières': 'molière',
    'molk': 'melken',
    'molken': 'melken',
    'molkleurige': 'molkleurig',
    'molkleuriger': 'molkleurig',
    'molkleurigere': 'molkleurig',
    'molkleurigst': 'molkleurig',
    'molkleurigste': 'molkleurig',
    'mollebonen': 'molleboon',
    'mollegaten': 'mollengat',
    'mollend': 'mollen',
    'mollende': 'mollen',
    'mollenklemmen': 'mollenklem',
    'mollenknippen': 'mollenknip',
    'mollenpoten': 'mollenpoot',
    'mollenritten': 'mollenrit',
    'mollenvallen': 'mollenval',
    'mollenvellen': 'mollenvel',
    'molletje': 'mol',
    'molletjes': 'mol',
    'mollige': 'mollig',
    'molliger': 'mollig',
    'molligere': 'mollig',
    'molligs': 'mollig',
    'molligst': 'mollig',
    'molligste': 'mollig',
    'mollusken': 'mollusk',
    'molly-fans': 'molly-fan',
    'molmachtige': 'molmachtig',
    'molmde': 'molmen',
    'molmden': 'molmen',
    'molmend': 'molmen',
    'molmende': 'molmen',
    'molmige': 'molmig',
    'molmiger': 'molmig',
    'molmigere': 'molmig',
    'molmigst': 'molmig',
    'molmigste': 'molmig',
    'molmt': 'molmen',
    'molochs': 'moloch',
    'molotovcocktails': 'molotovcocktail',
    'molratten': 'molrat',
    'molsalamanders': 'molsalamander',
    'molse': 'mols',
    'molsgaten': 'molsgat',
    'molshopen': 'molshoop',
    'molt': 'mollen',
    'moltekens': 'molteken',
    'moltons': 'molton',
    'moltoonschalen': 'moltoonschaal',
    'moltoonsoorten': 'moltoonsoort',
    'mombakkesen': 'mombakkes',
    'mombers': 'momber',
    'momboors': 'momboor',
    'momde': 'mommen',
    'momden': 'mommen',
    'momentane': 'momentaan',
    'momentele': 'momenteel',
    'momenten': 'moment',
    'momentgenererende': 'momentgenereren',
    'momentje': 'moment',
    'momentjes': 'moment',
    'momentopnamen': 'momentopname',
    'momentopnames': 'momentopname',
    'momentsluiters': 'momentsluiter',
    'mommel': 'mommelen',
    'mommelde': 'mommelen',
    'mommelden': 'mommelen',
    'mommelend': 'mommelen',
    'mommelende': 'mommelen',
    'mommelt': 'mommelen',
    'mommend': 'mommen',
    'mommende': 'mommen',
    'mommerijen': 'mommerij',
    'mommetje': 'mom',
    'mommetjes': 'mom',
    'mompel': 'mompelen',
    'mompelde': 'mompelen',
    'mompelden': 'mompelen',
    'mompelend': 'mompelen',
    'mompelende': 'mompelen',
    'mompelt': 'mompelen',
    'momt': 'mommen',
    'monachale': 'monachaal',
    'monaden': 'monade',
    'monarchale': 'monarchaal',
    'monarchen': 'monarch',
    'monarchieën': 'monarchie',
    'monarchisten': 'monarchist',
    'monarchistische': 'monarchistisch',
    'monarchistischer': 'monarchistisch',
    'monarchistischere': 'monarchistisch',
    'monarchistischt': 'monarchistisch',
    'monarchistischte': 'monarchistisch',
    'monarchvlinders': 'monarchvlinder',
    'monastische': 'monastisch',
    'mond-tot-mondreclames': 'mond-tot-mondreclame',
    'mondaine': 'mondain',
    'mondainer': 'mondain',
    'mondainere': 'mondain',
    'mondains': 'mondain',
    'mondainst': 'mondain',
    'mondainste': 'mondain',
    'mondartsen': 'mondarts',
    'mondbeschermers': 'mondbeschermer',
    'mondde': 'monden',
    'monddode': 'monddood',
    'monddouches': 'monddouche',
    'mondelijke': 'mondelijk',
    'mondelinge': 'mondeling',
    'mondelingen': 'mondeling',
    'mondelings': 'mondeling',
    'mondend': 'monden',
    'mondende': 'monden',
    'mondgaatje': 'mondgat',
    'mondgemene': 'mondgemeen',
    "mondharmonica's": 'mondharmonica',
    'mondharpen': 'mondharp',
    'mondharpje': 'mondharp',
    'mondharpjes': 'mondharp',
    'mondhoeken': 'mondhoek',
    'mondholten': 'mondholte',
    'mondholtes': 'mondholte',
    'mondhygiënisten': 'mondhygiëniste',
    'mondhygiënistes': 'mondhygiëniste',
    'mondiaals': 'mondiaal',
    'mondiaalst': 'mondiaal',
    'mondiaalste': 'mondiaal',
    'mondiale': 'mondiaal',
    'mondialer': 'mondiaal',
    'mondialere': 'mondiaal',
    'mondige': 'mondig',
    'mondiger': 'mondig',
    'mondigere': 'mondig',
    'mondigheidsverklaringen': 'mondigheidsverklaring',
    'mondigst': 'mondig',
    'mondigste': 'mondig',
    'mondingen': 'monding',
    'mondjegauwen': 'mondjegauw',
    'mondjes': 'mond',
    'mondjesmaten': 'mondjesmaat',
    'mondkapje': 'mondkap',
    'mondlijnen': 'mondlijn',
    'mondmaskers': 'mondmasker',
    'mondopeningen': 'mondopening',
    'mondorgels': 'mondorgel',
    'mondorgeltje': 'mondorgel',
    'mondorgeltjes': 'mondorgel',
    'mondrieten': 'mondriet',
    'mondspleten': 'mondspleet',
    'mondspoelingen': 'mondspoeling',
    'mondstoppers': 'mondstopper',
    'mondstukje': 'mondstuk',
    'mondstukken': 'mondstuk',
    'mondt': 'monden',
    'mondvollen': 'mondvol',
    'mondvolletje': 'mondvol',
    'mondvolletjes': 'mondvol',
    'mondvormen': 'mondvorm',
    'mondzuiverende': 'mondzuiverend',
    'mondzuiverender': 'mondzuiverend',
    'mondzuiverendere': 'mondzuiverend',
    'mondzuiverendst': 'mondzuiverend',
    'mondzuiverendste': 'mondzuiverend',
    'monelen': 'moneel',
    'monetaire': 'monetair',
    'monetairs': 'monetair',
    'monetaristen': 'monetarist',
    'monetaristische': 'monetaristisch',
    'moneymakers': 'moneymaker',
    'mongolen': 'mongool',
    'mongoolse': 'mongools',
    'mongooltje': 'mongool',
    'mongooltjes': 'mongool',
    'monialen': 'moniaal',
    'monisten': 'monist',
    'monistische': 'monistisch',
    'monistischer': 'monistisch',
    'monistischere': 'monistisch',
    'monistischt': 'monistisch',
    'monistischte': 'monistisch',
    'monitoraten': 'monitoraat',
    'monitors': 'monitor',
    'monitort': 'monitoren',
    'monitortje': 'monitor',
    'monitrices': 'monitrice',
    'monkel': 'monkelen',
    'monkelde': 'monkelen',
    'monkelden': 'monkelen',
    'monkelend': 'monkelen',
    'monkelende': 'monkelen',
    'monkelt': 'monkelen',
    'monkend': 'monken',
    'monkende': 'monken',
    'monkt': 'monken',
    'monkte': 'monken',
    'monkten': 'monken',
    'monnikachtige': 'monnikachtig',
    'monniken': 'monnik',
    'monnikengewaden': 'monnikengewaad',
    'monnikenkloosters': 'monnikenklooster',
    'monnikenorden': 'monnikenorde',
    'monnikenordes': 'monnikenorde',
    'monnikje': 'monnik',
    'monniks': 'monnik',
    'monnikskappen': 'monnikskap',
    'monnikspijen': 'monnikspij',
    'monniksrobben': 'monniksrob',
    'monniksstenen': 'monnikssteen',
    'mono-isotopische': 'mono-isotopisch',
    'monocausale': 'monocausaal',
    'monochorden': 'monochord',
    'monochromatische': 'monochromatisch',
    'monochrome': 'monochroom',
    'monocles': 'monocle',
    'monocotylen': 'monocotyle',
    'monocraten': 'monocraat',
    'monocratieën': 'monocratie',
    'monoculturen': 'monocultuur',
    'monocyten': 'monocyt',
    'monodisciplinaire': 'monodisciplinair',
    "monodrama's": 'monodrama',
    'monofagen': 'monofaag',
    'monofone': 'monofoon',
    'monofonematische': 'monofonematisch',
    'monoftongeer': 'monoftongeren',
    'monoftongeerde': 'monoftongeren',
    'monoftongeerden': 'monoftongeren',
    'monoftongeert': 'monoftongeren',
    'monoftongen': 'monoftong',
    'monoftongerend': 'monoftongeren',
    'monoftongerende': 'monoftongeren',
    'monofunctionele': 'monofunctioneel',
    'monofyletische': 'monofyletisch',
    'monofysieten': 'monofysiet',
    'monofysitische': 'monofysitisch',
    'monogame': 'monogaam',
    'monogenetische': 'monogenetisch',
    'monografieën': 'monografie',
    'monografische': 'monografisch',
    'monogrammen': 'monogram',
    "monokini's": 'monokini',
    'monoklonale': 'monoklonaal',
    'monokristallen': 'monokristal',
    'monolieten': 'monoliet',
    'monolithische': 'monolithisch',
    'monomaanst': 'monomaan',
    'monomaanste': 'monomaan',
    'monomane': 'monomaan',
    'monomanen': 'monomaan',
    'monomaner': 'monomaan',
    'monomanere': 'monomaan',
    'monomanieën': 'monomanie',
    'monomiale': 'monomiaal',
    'monomoleculaire': 'monomoleculair',
    'monomorfe': 'monomorf',
    'mononucleaire': 'mononucleair',
    'monopolen': 'monopool',
    'monopoliede': 'monopoliën',
    'monopolieden': 'monopoliën',
    'monopolieposities': 'monopoliepositie',
    'monopolieprijzen': 'monopolieprijs',
    'monopolies': 'monopolie',
    'monopoliet': 'monopoliën',
    'monopoliseer': 'monopoliseren',
    'monopoliseerde': 'monopoliseren',
    'monopoliseerden': 'monopoliseren',
    'monopoliseert': 'monopoliseren',
    'monopoliserend': 'monopoliseren',
    'monopoliserende': 'monopoliseren',
    'monopolistische': 'monopolistisch',
    'monopolistischer': 'monopolistisch',
    'monopolistischere': 'monopolistisch',
    'monopolistischt': 'monopolistisch',
    'monopolistischte': 'monopolistisch',
    'monopoliënd': 'monopoliën',
    'monopoliënde': 'monopoliën',
    'monorails': 'monorail',
    'monosachariden': 'monosacharide',
    'monostrofische': 'monostrofisch',
    'monosyllaben': 'monosyllabe',
    'monosyllabische': 'monosyllabisch',
    'monothematische': 'monothematisch',
    'monotheïsten': 'monotheïst',
    'monotheïstische': 'monotheïstisch',
    'monotone': 'monotoon',
    'monotoner': 'monotoon',
    'monotonere': 'monotoon',
    'monotonische': 'monotonisch',
    'monotoons': 'monotoon',
    'monotoonst': 'monotoon',
    'monotoonste': 'monotoon',
    'monotypen': 'monotype',
    'monotypes': 'monotype',
    'monotypische': 'monotypisch',
    'monovalente': 'monovalent',
    'monseigneurs': 'monseigneur',
    'monsterachtige': 'monsterachtig',
    'monsterachtiger': 'monsterachtig',
    'monsterachtigere': 'monsterachtig',
    'monsterachtigheden': 'monsterachtigheid',
    'monsterachtigs': 'monsterachtig',
    'monsterachtigst': 'monsterachtig',
    'monsterachtigste': 'monsterachtig',
    'monsterbedrijven': 'monsterbedrijf',
    'monsterbeurzen': 'monsterbeurs',
    'monsterboekjes': 'monsterboekje',
    'monsterboren': 'monsterboor',
    'monsterde': 'monsteren',
    'monsterden': 'monsteren',
    'monsterdozen': 'monsterdoos',
    'monsterend': 'monsteren',
    'monsterende': 'monsteren',
    'monsterfilms': 'monsterfilm',
    'monstergoden': 'monstergod',
    'monsteringen': 'monstering',
    'monsterkaarten': 'monsterkaart',
    'monsterlijke': 'monsterlijk',
    'monsterlijker': 'monsterlijk',
    'monsterlijkere': 'monsterlijk',
    'monsterlijks': 'monsterlijk',
    'monsterlijkst': 'monsterlijk',
    'monsterlijkste': 'monsterlijk',
    'monsterplaten': 'monsterplaat',
    'monsterprocessen': 'monsterproces',
    'monsterrollen': 'monsterrol',
    'monsters': 'monster',
    'monsterscores': 'monsterscore',
    'monstert': 'monsteren',
    'monstertje': 'monster',
    'monstertjes': 'monster',
    'monstertrucks': 'monstertruck',
    'monsterverbonden': 'monsterverbond',
    'monstervergaderingen': 'monstervergadering',
    'monsterzeges': 'monsterzege',
    'monsterzittingen': 'monsterzitting',
    'monstra': 'monstrum',
    'monstransen': 'monstrans',
    'monstrueust': 'monstrueus',
    'monstrueuste': 'monstrueus',
    'monstrueuze': 'monstrueus',
    'monstrueuzer': 'monstrueus',
    'monstrueuzere': 'monstrueus',
    'monstrums': 'monstrum',
    'monstruositeiten': 'monstruositeit',
    'montageateliers': 'montageatelier',
    'montagebalken': 'montagebalk',
    'montagebanden': 'montageband',
    'montagedraden': 'montagedraad',
    'montagefabrieken': 'montagefabriek',
    "montagefoto's": 'montagefoto',
    'montagehallen': 'montagehal',
    'montagemeubels': 'montagemeubel',
    'montageruiten': 'montageruit',
    'montages': 'montage',
    'montagetheorieën': 'montagetheorie',
    'montagevloeren': 'montagevloer',
    'montagewagens': 'montagewagen',
    'montagewoningen': 'montagewoning',
    'montagnards': 'montagnard',
    'montalbanse': 'montalbans',
    'montanisten': 'montanist',
    'monteer': 'monteren',
    'monteerde': 'monteren',
    'monteerden': 'monteren',
    'monteert': 'monteren',
    'monterde': 'monteren',
    'monterden': 'monteren',
    'monterder': 'monter',
    'monterdere': 'monter',
    'montere': 'monter',
    'monterend': 'monteren',
    'monterende': 'monteren',
    'monteringen': 'montering',
    'monterst': 'monter',
    'monterste': 'monter',
    'montert': 'monteren',
    'montessorilycea': 'montessorilyceum',
    'montessorischolen': 'montessorischool',
    'monteurs': 'monteur',
    'monturen': 'montuur',
    'montuurtje': 'montuur',
    'montycoats': 'montycoat',
    'monumentaals': 'monumentaal',
    'monumentaalst': 'monumentaal',
    'monumentaalste': 'monumentaal',
    'monumentale': 'monumentaal',
    'monumentaler': 'monumentaal',
    'monumentalere': 'monumentaal',
    'monumenten': 'monument',
    'monumentendagen': 'monumentendag',
    'monumentenlijsten': 'monumentenlijst',
    'monumentje': 'monument',
    'moog': 'mogen',
    'moogt': 'mogen',
    'mooidoenerijen': 'mooidoenerij',
    'mooidoeners': 'mooidoener',
    'mooien': 'mooi',
    'mooier': 'mooi',
    'mooiere': 'mooi',
    'mooiers': 'mooi',
    'mooigezeten': 'mooizitten',
    'mooiigheden': 'mooiigheid',
    'mooiklinkende': 'mooiklinkend',
    'mooipraters': 'mooiprater',
    'moois': 'mooi',
    'mooist': 'mooi',
    'mooizat': 'mooizitten',
    'mooizaten': 'mooizitten',
    'mooizit': 'mooizitten',
    'mooizittend': 'mooizitten',
    'mooizittende': 'mooizitten',
    'moordaanslagen': 'moordaanslag',
    'moorddadige': 'moorddadig',
    'moorddadiger': 'moorddadig',
    'moorddadigere': 'moorddadig',
    'moorddadigst': 'moorddadig',
    'moorddadigste': 'moorddadig',
    'moordde': 'moorden',
    'moordenaars': 'moordenaar',
    'moordenaarsbenden': 'moordenaarsbende',
    'moordenaarsbendes': 'moordenaarsbende',
    'moordenaarshanden': 'moordenaarshand',
    'moordenaarsholen': 'moordenaarshol',
    'moordenaressen': 'moordenares',
    'moordender': 'moordend',
    'moordendere': 'moordend',
    'moordendst': 'moordend',
    'moordendste': 'moordend',
    'moorderijen': 'moorderij',
    'moordkuilen': 'moordkuil',
    'moordlustige': 'moordlustig',
    'moordneigingen': 'moordneiging',
    'moordpartijen': 'moordpartij',
    'moordplannen': 'moordplan',
    'moordpogingen': 'moordpoging',
    'moordt': 'moorden',
    'moordtonelen': 'moordtoneel',
    'moordtuigen': 'moordtuig',
    'moordwapenen': 'moordwapen',
    'moordwapens': 'moordwapen',
    'moordzaken': 'moordzaak',
    'moordzuchtige': 'moordzuchtig',
    'moorkopjes': 'moorkop',
    'moorkoppen': 'moorkop',
    'moorpadden': 'moorpad',
    'moorse': 'moors',
    'moortjes': 'moor',
    'moorzwarte': 'moorzwart',
    'mootjes': 'moot',
    'mopje': 'mop',
    'mopjes': 'mop',
    'mopmutsen': 'mopmuts',
    'mopneuzen': 'mopneus',
    'moppen': 'mop',
    'moppenblaadje': 'moppenblad',
    'moppenblaadjes': 'moppenblad',
    'moppentappers': 'moppentapper',
    'moppentapsters': 'moppentapster',
    'moppentrommels': 'moppentrommel',
    'mopper': 'mopperen',
    'mopperaars': 'mopperaar',
    'mopperaarsters': 'mopperaarster',
    'mopperde': 'mopperen',
    'mopperden': 'mopperen',
    'mopperend': 'mopperen',
    'mopperende': 'mopperen',
    'mopperige': 'mopperig',
    'mopperiger': 'mopperig',
    'mopperigere': 'mopperig',
    'mopperigst': 'mopperig',
    'mopperigste': 'mopperig',
    'mopperkonten': 'mopperkont',
    'mopperpotje': 'mopperpot',
    'moppert': 'mopperen',
    'moppie': 'mop',
    'moppies': 'moppie',
    'moppige': 'moppig',
    'moppiger': 'moppig',
    'moppigere': 'moppig',
    'moppigst': 'moppig',
    'moppigste': 'moppig',
    'mopsen': 'mops',
    'mopshonden': 'mopshond',
    'mopsneuzen': 'mopsneus',
    'mopstenen': 'mopsteen',
    'mor': 'morren',
    'moraal-theologische': 'moraal-theologisch',
    'moraalregels': 'moraalregel',
    'moraalridders': 'moraalridder',
    'moraalsystemen': 'moraalsysteem',
    'moraaltheologen': 'moraaltheoloog',
    'moraaltoestanden': 'moraaltoestand',
    'moraalwetenschappen': 'moraalwetenschap',
    'moralisaties': 'moralisatie',
    'moraliseer': 'moraliseren',
    'moraliseerde': 'moraliseren',
    'moraliseerden': 'moraliseren',
    'moraliseert': 'moraliseren',
    'moraliserend': 'moraliseren',
    'moraliserende': 'moraliseren',
    'moralisten': 'moralist',
    'moralistische': 'moralistisch',
    'moralistischer': 'moralistisch',
    'moralistischere': 'moralistisch',
    'moralistischt': 'moralistisch',
    'moralistischte': 'moralistisch',
    'moraliteitsbeginselen': 'moraliteitsbeginsel',
    'moratoire': 'moratoir',
    'moratore': 'moratoor',
    'moratoria': 'moratorium',
    'moratoriums': 'moratorium',
    'morde': 'morren',
    'morden': 'morren',
    'mordenten': 'mordent',
    'moreelst': 'moreel',
    'moreelste': 'moreel',
    'moreler': 'moreel',
    'morelere': 'moreel',
    'morellen': 'morel',
    'morellenbomen': 'morellenboom',
    'morelletje': 'morel',
    'morelletjes': 'morel',
    'moren': 'moor',
    'morene-alen': 'morene-aal',
    'morenen': 'morene',
    'morenes': 'morene',
    'moresken': 'moreske',
    'morfemen': 'morfeem',
    'morfinespuitjes': 'morfinespuitje',
    'morfinisten': 'morfinist',
    'morfische': 'morfisch',
    'morfismen': 'morfisme',
    'morfogenetische': 'morfogenetisch',
    'morfologische': 'morfologisch',
    'morfometrische': 'morfometrisch',
    'morganatische': 'morganatisch',
    'morgenafstanden': 'morgenafstand',
    'morgenbladen': 'morgenblad',
    'morgenden': 'morgend',
    'morgendiensten': 'morgendienst',
    'morgendranken': 'morgendrank',
    'morgenedities': 'morgeneditie',
    'morgengaven': 'morgengave',
    'morgengebeden': 'morgengebed',
    'morgenjaponnen': 'morgenjapon',
    'morgenkerken': 'morgenkerk',
    'morgenliederen': 'morgenlied',
    'morgens': 'morgen',
    'morgensterren': 'morgenster',
    'morgentje': 'morgen',
    'morgentjes': 'morgen',
    'morgenuren': 'morgenuur',
    'morgenwaken': 'morgenwake',
    'morgenwandelingen': 'morgenwandeling',
    'morgenwijdingen': 'morgenwijding',
    'morgenwijnen': 'morgenwijn',
    'morilles': 'morille',
    'morisken': 'morisk',
    'mormeldieren': 'mormeldier',
    'mormels': 'mormel',
    'mormeltje': 'mormel',
    'mormeltjes': 'mormel',
    'mormonen': 'mormoon',
    'mormoonse': 'mormoons',
    'morning-afterpillen': 'morning-afterpil',
    'moroser': 'morose',
    'morosere': 'morose',
    'morosest': 'morose',
    'moroseste': 'morose',
    'morrel': 'morrelen',
    'morrelde': 'morrelen',
    'morrelden': 'morrelen',
    'morrelend': 'morrelen',
    'morrelende': 'morrelen',
    'morrelt': 'morrelen',
    'morrend': 'morren',
    'morrende': 'morren',
    'morrige': 'morrig',
    'morriger': 'morrig',
    'morrigere': 'morrig',
    'morrigst': 'morrig',
    'morrigste': 'morrig',
    'mors': 'morsen',
    'morsdode': 'morsdood',
    'morsdoeken': 'morsdoek',
    'morsebellen': 'morsebel',
    'morselampen': 'morselamp',
    'morsend': 'morsen',
    'morsende': 'morsen',
    'morsepotten': 'morsepot',
    'morserijen': 'morserij',
    'morsetekens': 'morseteken',
    'morsige': 'morsig',
    'morsiger': 'morsig',
    'morsigere': 'morsig',
    'morsigst': 'morsig',
    'morsigste': 'morsig',
    'morsjurken': 'morsjurk',
    'morskielen': 'morskiel',
    'morsmouwen': 'morsmouw',
    'morspotten': 'morspot',
    'morsringen': 'morsring',
    'morst': 'morsen',
    'morste': 'morsen',
    'morsten': 'morsen',
    'mortelbakken': 'mortelbak',
    'mortelde': 'mortelen',
    'mortelden': 'mortelen',
    'mortelend': 'mortelen',
    'mortelende': 'mortelen',
    'mortelige': 'mortelig',
    'morteliger': 'mortelig',
    'morteligere': 'mortelig',
    'morteligst': 'mortelig',
    'morteligste': 'mortelig',
    'mortelmolens': 'mortelmolen',
    'mortelt': 'mortelen',
    'mortieraanvallen': 'mortieraanval',
    'mortierbatterijen': 'mortierbatterij',
    'mortieren': 'mortier',
    'mortiergranaten': 'mortiergranaat',
    'mortierstampers': 'mortierstamper',
    'mortiertje': 'mortier',
    'mortiertjes': 'mortier',
    'mortificaties': 'mortificatie',
    'mortificeer': 'mortificeren',
    'mortificeerde': 'mortificeren',
    'mortificeerden': 'mortificeren',
    'mortificeert': 'mortificeren',
    'mortificerend': 'mortificeren',
    'mortificerende': 'mortificeren',
    'mortuaria': 'mortuarium',
    'morwongs': 'morwong',
    'morzelde': 'morzelen',
    'morzelden': 'morzelen',
    'morzelend': 'morzelen',
    'morzelende': 'morzelen',
    'morzelingen': 'morzeling',
    'morzels': 'morzel',
    'morzelt': 'morzelen',
    'morzeltje': 'morzel',
    'morzeltjes': 'morzel',
    'mosachtige': 'mosachtig',
    'mosachtiger': 'mosachtig',
    'mosachtigere': 'mosachtig',
    'mosachtigst': 'mosachtig',
    'mosachtigste': 'mosachtig',
    'mosasauriden': 'mosasauride',
    'mosasauriërs': 'mosasauriër',
    'mosasaurussen': 'mosasaurus',
    'mosbloempjes': 'mosbloempje',
    'mosgroene': 'mosgroen',
    'mosgroener': 'mosgroen',
    'mosgroenere': 'mosgroen',
    'mosgroenst': 'mosgroen',
    'mosgroenste': 'mosgroen',
    'moskeetje': 'moskee',
    'moskeetjes': 'moskee',
    'moskeeën': 'moskee',
    'moskovische': 'moskovisch',
    'moskovitische': 'moskovitisch',
    'moslagen': 'moslaag',
    'moslimautoriteiten': 'moslimautoriteit',
    'moslimbroeders': 'moslimbroeder',
    'moslimburgers': 'moslimburger',
    'moslimenclaves': 'moslimenclave',
    'moslimextremisten': 'moslimextremist',
    'moslimfundamentalisten': 'moslimfundamentalist',
    'moslimgeleerden': 'moslimgeleerde',
    'moslimgemeenschappen': 'moslimgemeenschap',
    'moslimgeneraals': 'moslimgeneraal',
    'moslimgeneraties': 'moslimgeneratie',
    'moslimimmigranten': 'moslimimmigrant',
    'moslimjongeren': 'moslimjongere',
    'moslimjongetjes': 'moslimjongen',
    'moslimlanden': 'moslimland',
    'moslimleiders': 'moslimleider',
    'moslimmannen': 'moslimman',
    'moslimmeisjes': 'moslimmeisje',
    'moslimopstandelingen': 'moslimopstandeling',
    'moslimorganisaties': 'moslimorganisatie',
    'moslimrebellen': 'moslimrebel',
    'moslimscholen': 'moslimschool',
    'moslimse': 'moslim',
    'moslimstaten': 'moslimstaat',
    'moslimstrijders': 'moslimstrijder',
    'moslimterroristen': 'moslimterrorist',
    'moslimvrouwen': 'moslimvrouw',
    'moslimzeerovers': 'moslimzeerover',
    'mosplanten': 'mosplant',
    'mosrozen': 'mosroos',
    'mosselbanken': 'mosselbank',
    'mosselboeren': 'mosselboer',
    'mosselen': 'mossel',
    'mosselkes': 'mossel',
    'mosselkrabbers': 'mosselkrabber',
    'mosselkrabbetjes': 'mosselkrabbetje',
    'mosselkramen': 'mosselkraam',
    'mosselkreeften': 'mosselkreeft',
    'mosselkreeftjes': 'mosselkreeft',
    'mosselkreken': 'mosselkreek',
    'mosselkwekers': 'mosselkweker',
    'mosselmannen': 'mosselman',
    'mosselparasieten': 'mosselparasiet',
    'mosselpellerijen': 'mosselpellerij',
    'mosselplaten': 'mosselplaat',
    'mosselpotje': 'mosselpot',
    'mosselputten': 'mosselput',
    'mosselrotsen': 'mosselrots',
    'mossels': 'mossel',
    'mosselsausje': 'mosselsaus',
    'mosselschelpen': 'mosselschelp',
    'mosseltje': 'mossel',
    'mosseltjes': 'mossel',
    'mosselvissers': 'mosselvisser',
    'mosselvloten': 'mosselvloot',
    'mosselwagens': 'mosselwagen',
    'mosselwijven': 'mosselwijf',
    'mossen': 'mos',
    'mossige': 'mossig',
    'mossiger': 'mossig',
    'mossigere': 'mossig',
    'mossigst': 'mossig',
    'mossigste': 'mossig',
    'mossnoeken': 'mossnoek',
    'mossoorten': 'mossoort',
    'mostapijten': 'mostapijt',
    'mosterdbaden': 'mosterdbad',
    'mosterdgele': 'mosterdgeel',
    'mosterdjongens': 'mosterdjongen',
    'mosterdlepeltjes': 'mosterdlepeltje',
    'mosterdmolens': 'mosterdmolen',
    'mosterdpleisters': 'mosterdpleister',
    'mosterdpotten': 'mosterdpot',
    'mosterdsausje': 'mosterdsaus',
    'mosterdzwammen': 'mosterdzwam',
    'mosterdzwavelkopjes': 'mosterdzwavelkopje',
    'motards': 'motard',
    'motdistels': 'motdistel',
    'motechte': 'motecht',
    'motels': 'motel',
    'moten': 'moot',
    'motetten': 'motet',
    'motgaatjes': 'motgaatje',
    'motiefje': 'motief',
    'motiefjes': 'motief',
    'motiefke': 'motief',
    'moties': 'motie',
    'motieven': 'motief',
    'motivatieproblemen': 'motivatieprobleem',
    'motivaties': 'motivatie',
    'motiveer': 'motiveren',
    'motiveerde': 'motiveren',
    'motiveerden': 'motiveren',
    'motiveert': 'motiveren',
    'motiverende': 'motiveren',
    'motiverender': 'motiverend',
    'motiveringen': 'motivering',
    'motjes': 'mot',
    'motmuggen': 'motmug',
    'motmugjes': 'motmugje',
    "moto's": 'moto',
    'motoragenten': 'motoragent',
    'motorbendes': 'motorbende',
    'motorblokjes': 'motorblokje',
    'motorbootje': 'motorboot',
    'motorbootjes': 'motorboot',
    'motorboten': 'motorboot',
    'motorbrigaden': 'motorbrigade',
    'motorbrigades': 'motorbrigade',
    'motorbrillen': 'motorbril',
    'motorclubs': 'motorclub',
    'motorcoureurs': 'motorcoureur',
    'motorcrossen': 'motorcross',
    'motorcrossers': 'motorcrosser',
    'motorde': 'motorren',
    'motordefecten': 'motordefect',
    'motorden': 'motorren',
    'motordraaistellen': 'motordraaistel',
    'motordumpers': 'motordumper',
    'motoreke': 'motor',
    'motorfabrikanten': 'motorfabrikant',
    'motorfietsfabrikanten': 'motorfietsfabrikant',
    'motorfietsje': 'motorfiets',
    'motorfietsjes': 'motorfiets',
    'motorfietsmerken': 'motorfietsmerk',
    'motorfietsmodellen': 'motorfietsmodel',
    'motorfietsproducenten': 'motorfietsproducent',
    'motorfietsverkopen': 'motorfietsverkoop',
    'motorgeluiden': 'motorgeluid',
    'motorgereden': 'motorrijden',
    'motorgondels': 'motorgondel',
    'motorhandschoenen': 'motorhandschoen',
    'motorhelmen': 'motorhelm',
    'motorhomes': 'motorhome',
    'motorische': 'motorisch',
    'motoriseer': 'motoriseren',
    'motoriseerde': 'motoriseren',
    'motoriseerden': 'motoriseren',
    'motoriseert': 'motoriseren',
    'motoriserend': 'motoriseren',
    'motoriserende': 'motoriseren',
    'motoristen': 'motorist',
    'motorjachten': 'motorjacht',
    'motorkanonneerboten': 'motorkanonneerboot',
    'motorkappen': 'motorkap',
    'motorlaarzen': 'motorlaars',
    'motormerken': 'motormerk',
    'motoronderdelen': 'motoronderdeel',
    'motorongelukken': 'motorongeluk',
    'motorpannes': 'motorpanne',
    'motorproblemen': 'motorprobleem',
    'motorraces': 'motorrace',
    'motorreden': 'motorrijden',
    'motorreed': 'motorrijden',
    'motorrend': 'motorren',
    'motorrende': 'motorren',
    'motorrenners': 'motorrenner',
    'motorrijd': 'motorrijden',
    'motorrijdend': 'motorrijden',
    'motorrijdende': 'motorrijden',
    'motorrijdsters': 'motorrijdster',
    'motorrijdt': 'motorrijden',
    'motorrijtuigen': 'motorrijtuig',
    'motorrijtuigenbelastingen': 'motorrijtuigenbelasting',
    'motorrijwielen': 'motorrijwiel',
    'motorruimten': 'motorruimte',
    'motorruimtes': 'motorruimte',
    'motorschepen': 'motorschip',
    'motorsporten': 'motorsport',
    'motorstellen': 'motorstel',
    'motort': 'motorren',
    'motorterreinwedstrijden': 'motorterreinwedstrijd',
    'motortje': 'motor',
    'motortjes': 'motor',
    'motortorpedoboten': 'motortorpedoboot',
    'motortrams': 'motortram',
    'motortrekkers': 'motortrekker',
    'motortrillingen': 'motortrilling',
    'motortypen': 'motortype',
    'motortypes': 'motortype',
    'motorvarianten': 'motorvariant',
    'motorvermogens': 'motorvermogen',
    'motorvoertuigen': 'motorvoertuig',
    'motorwagens': 'motorwagen',
    'motorwedstrijden': 'motorwedstrijd',
    'motorzeilers': 'motorzeiler',
    'motorzeiljachten': 'motorzeiljacht',
    'motorzijspannen': 'motorzijspan',
    'motregende': 'motregenen',
    'motregenden': 'motregenen',
    'motregenend': 'motregenen',
    'motregenende': 'motregenen',
    'motregens': 'motregen',
    'motregent': 'motregenen',
    'motregentje': 'motregen',
    'motschildluizen': 'motschildluis',
    'motsend': 'motsen',
    'motsende': 'motsen',
    'motst': 'motsen',
    'motste': 'motsen',
    'motsten': 'motsen',
    'mottekastelen': 'mottekasteel',
    'mottenballen': 'mottenbal',
    'mottenbollen': 'mottenbol',
    'mottend': 'motten',
    'mottende': 'motten',
    'mottenzakken': 'mottenzak',
    'motterige': 'motterig',
    'motteriger': 'motterig',
    'motterigere': 'motterig',
    'motterigst': 'motterig',
    'motterigste': 'motterig',
    'mottige': 'mottig',
    'mottiger': 'mottig',
    'mottigere': 'mottig',
    'mottigst': 'mottig',
    'mottigste': 'mottig',
    "motto's": 'motto',
    'motvlinders': 'motvlinder',
    'motvrije': 'motvrij',
    'mouches': 'mouche',
    'mouilleer': 'mouilleren',
    'mouilleerde': 'mouilleren',
    'mouilleerden': 'mouilleren',
    'mouilleert': 'mouilleren',
    'mouillerend': 'mouilleren',
    'mouillerende': 'mouilleren',
    'mouleer': 'mouleren',
    'mouleerde': 'mouleren',
    'mouleerden': 'mouleren',
    'mouleert': 'mouleren',
    'moulerend': 'mouleren',
    'moulerende': 'mouleren',
    'mountainbikend': 'mountainbiken',
    'mountainbikende': 'mountainbiken',
    'mountainbikers': 'mountainbiker',
    'mountainbikes': 'mountainbike',
    'mousseer': 'mousseren',
    'mousseerde': 'mousseren',
    'mousseerden': 'mousseren',
    'mousseert': 'mousseren',
    'mousserend': 'mousseren',
    'mousserende': 'mousseren',
    'mousses': 'mousse',
    'mouteesten': 'mouteest',
    'moutend': 'mouten',
    'moutende': 'mouten',
    'moutere': 'mouter',
    'mouterijen': 'mouterij',
    'mouters': 'mouter',
    'moutkuipen': 'moutkuip',
    'moutsoorten': 'moutsoort',
    'moutte': 'mouten',
    'moutten': 'mouten',
    'moutvloeren': 'moutvloer',
    'mouwbanden': 'mouwband',
    'mouwen': 'mouw',
    'mouwgaten': 'mouwgat',
    'mouwkes': 'mouw',
    'mouwloze': 'mouwloos',
    'mouwophouders': 'mouwophouder',
    'mouwplanken': 'mouwplank',
    'mouwslabben': 'mouwslab',
    'mouwstrepen': 'mouwstreep',
    'mouwstrijkers': 'mouwstrijker',
    'mouwtje': 'mouw',
    'mouwtjes': 'mouw',
    'mouwvegers': 'mouwveger',
    'mouwvesten': 'mouwvest',
    'moveer': 'moveren',
    'moveerde': 'moveren',
    'moveerden': 'moveren',
    'moveert': 'moveren',
    'moverend': 'moveren',
    'moverende': 'moveren',
    'moves': 'move',
    'mozaïeken': 'mozaïek',
    'mozaïektegels': 'mozaïektegel',
    'mozaïekvloeren': 'mozaïekvloer',
    'mozaïsche': 'mozaïsch',
    "mozetta's": 'mozetta',
    "mp3's": 'mp3',
    "mp3'tje": 'mp3',
    'mp3-spelers': 'mp3-speler',
    'mp3-spelertje': 'mp3-speler',
    'ms-officepackets': 'ms-officepacket',
    'msm-toestanden': 'msm-toestand',
    'mtv-achtige': 'mtv-achtig',
    "mu's": 'mu',
    'mubans': 'muban',
    'mucopatiëntjes': 'mucopatiënt',
    'mudden': 'mud',
    'mudvolle': 'mudvol',
    'mudvoller': 'mudvol',
    'mudvollere': 'mudvol',
    'mudvolst': 'mudvol',
    'mudvolste': 'mudvol',
    'mudzakken': 'mudzak',
    'mueslibars': 'mueslibar',
    'mueslipitjes': 'mueslipit',
    'muffe': 'muf',
    'muffeldieren': 'muffeldier',
    'muffend': 'muffen',
    'muffende': 'muffen',
    'muffer': 'muf',
    'muffere': 'muf',
    'muffige': 'muffig',
    'muffiger': 'muffig',
    'muffigere': 'muffig',
    'muffigst': 'muffig',
    'muffigste': 'muffig',
    'muffins': 'muffin',
    'mufs': 'muf',
    'mufst': 'muf',
    'mufste': 'muf',
    'muft': 'muffen',
    'mufte': 'muffen',
    'muften': 'muffen',
    'muggen': 'mug',
    'muggenbeten': 'muggenbeet',
    'muggenbulten': 'muggenbult',
    'muggengordijnen': 'muggengordijn',
    'muggenlarven': 'muggenlarf',
    'muggenmachientje': 'muggenmachine',
    'muggennetje': 'muggennet',
    'muggennetten': 'muggennet',
    'muggenpoten': 'muggenpoot',
    'muggensteken': 'muggensteek',
    'muggenvangers': 'muggenvanger',
    'muggenzift': 'muggenziften',
    'muggenziftende': 'muggenziften',
    'muggenzifterige': 'muggenzifterig',
    'muggenzifteriger': 'muggenzifterig',
    'muggenzifterigere': 'muggenzifterig',
    'muggenzifterigst': 'muggenzifterig',
    'muggenzifterigste': 'muggenzifterig',
    'muggenzifterijen': 'muggenzifterij',
    'muggenzifters': 'muggenzifter',
    'muggenziftte': 'muggenziften',
    'muggenziftten': 'muggenziften',
    'muggeziftend': 'muggenziften',
    'mugjes': 'mug',
    'muien': 'mui',
    'muik': 'muiken',
    'muikend': 'muiken',
    'muikende': 'muiken',
    'muikt': 'muiken',
    'muikte': 'muiken',
    'muikten': 'muiken',
    'muilbandde': 'muilbanden',
    'muilbandden': 'muilbanden',
    'muilbandend': 'muilbanden',
    'muilbandende': 'muilbanden',
    'muilbandt': 'muilbanden',
    'muildieren': 'muildier',
    'muilen': 'muil',
    'muilezels': 'muilezel',
    'muilkorfde': 'muilkorven',
    'muilkorfden': 'muilkorven',
    'muilkorft': 'muilkorven',
    'muilkorvend': 'muilkorven',
    'muilkorvende': 'muilkorven',
    'muilperen': 'muilpeer',
    'muiltje': 'muil',
    'muiltjes': 'muil',
    'muisakkers': 'muisakker',
    'muisde': 'muizen',
    'muisden': 'muizen',
    'muisgrijst': 'muisgrijs',
    'muisgrijste': 'muisgrijs',
    'muisgrijze': 'muisgrijs',
    'muisgrijzer': 'muisgrijs',
    'muisgrijzere': 'muisgrijs',
    'muishamsters': 'muishamster',
    'muishonden': 'muishond',
    'muisje': 'muis',
    'muisjes': 'muis',
    'muiskatten': 'muiskat',
    'muiskleurige': 'muiskleurig',
    'muiskleuriger': 'muiskleurig',
    'muiskleurigere': 'muiskleurig',
    'muiskleurigst': 'muiskleurig',
    'muiskleurigste': 'muiskleurig',
    'muismatjes': 'muismatje',
    'muisspinnen': 'muisspin',
    'muisstille': 'muisstil',
    'muisstiller': 'muisstil',
    'muisstillere': 'muisstil',
    'muisstilst': 'muisstil',
    'muisstilste': 'muisstil',
    'muist': 'muizen',
    'muitelingen': 'muiteling',
    'muitend': 'muiten',
    'muiterijen': 'muiterij',
    'muiters': 'muiter',
    'muitte': 'muiten',
    'muitten': 'muiten',
    'muitzieke': 'muitziek',
    'muitzieker': 'muitziek',
    'muitziekere': 'muitziek',
    'muitziekst': 'muitziek',
    'muitziekste': 'muitziek',
    'muizekes': 'muis',
    'muizenbeetjes': 'muizenbeetje',
    'muizend': 'muizen',
    'muizende': 'muizen',
    'muizengaten': 'muizengat',
    'muizengezichtje': 'muizengezicht',
    'muizenholen': 'muizenhol',
    'muizenissen': 'muizenis',
    'muizenkeutels': 'muizenkeutel',
    'muizenkopje': 'muizenkop',
    'muizenmaaltijden': 'muizenmaaltijd',
    'muizennesten': 'muizennest',
    'muizenstaarten': 'muizenstaart',
    'muizenstrontjes': 'muizenstront',
    'muizentanden': 'muizentand',
    'muizentandje': 'muizentand',
    'muizentandjes': 'muizentand',
    'muizentrapjes': 'muizentrapje',
    'muizenvalken': 'muizenvalk',
    'muizenvallen': 'muizenval',
    'muizenvangers': 'muizenvanger',
    'muizenvellen': 'muizenvel',
    'muizerds': 'muizerd',
    'mulatten': 'mulat',
    'mulattinnen': 'mulattin',
    'mullahs': 'mullah',
    'mullen': 'mul',
    'mullere': 'mul',
    'mullige': 'mullig',
    'mulliger': 'mullig',
    'mulligere': 'mullig',
    'mulligst': 'mullig',
    'mulligste': 'mullig',
    "mulo's": 'mulo',
    'mulo-scholen': 'mulo-school',
    'mulst': 'mul',
    'mulste': 'mul',
    'multi-etnische': 'multi-etnisch',
    'multi-inzetbare': 'multi-inzetbaar',
    'multicultureels': 'multicultureel',
    'multiculturele': 'multicultureel',
    'multidimensionale': 'multidimensionaal',
    'multidisciplinaire': 'multidisciplinair',
    'multifocale': 'multifocaal',
    'multifunctionele': 'multifunctioneel',
    'multifunctioneler': 'multifunctioneel',
    'multilaterale': 'multilateraal',
    'multimedia-oplossingen': 'multimedia-oplossing',
    'multimediale': 'multimediaal',
    'multimediaoplossingen': 'multimediaoplossing',
    'multimediatoestanden': 'multimediatoestand',
    'multimeters': 'multimeter',
    'multimiljonairs': 'multimiljonair',
    'multimodale': 'multimodaal',
    'multinationaals': 'multinationaal',
    'multinationale': 'multinationaal',
    'multinationals': 'multinational',
    'multipele': 'multiple',
    'multipels': 'multipel',
    'multiple-choicevragen': 'multiple-choicevraag',
    'multiplechoicevragen': 'multiplechoicevraag',
    'multiplicaties': 'multiplicatie',
    'multiplicatieve': 'multiplicatief',
    'multiplicators': 'multiplicator',
    'multipliceer': 'multipliceren',
    'multipliceerde': 'multipliceren',
    'multipliceerden': 'multipliceren',
    'multipliceert': 'multipliceren',
    'multiplicerend': 'multipliceren',
    'multiplicerende': 'multipliceren',
    'multiplieer': 'multipliëren',
    'multiplieerde': 'multipliëren',
    'multiplieerden': 'multipliëren',
    'multiplieert': 'multipliëren',
    'multipliers': 'multiplier',
    'multipliërend': 'multipliëren',
    'multipliërende': 'multipliëren',
    'multiraciale': 'multiraciaal',
    'multiregionale': 'multiregionaal',
    'multireligieuze': 'multireligieus',
    'multisectoriële': 'multisectorieel',
    'multitests': 'multitest',
    'multituberculaten': 'multituberculaat',
    'multivariabele': 'multivariabel',
    'multivitaminen': 'multivitamine',
    'multomappen': 'multomap',
    'mummel': 'mummelen',
    'mummelaars': 'mummelaar',
    'mummelde': 'mummelen',
    'mummelden': 'mummelen',
    'mummelend': 'mummelen',
    'mummelende': 'mummelen',
    'mummelmonden': 'mummelmond',
    'mummelt': 'mummelen',
    'mummieachtige': 'mummieachtig',
    'mummiekisten': 'mummiekist',
    'mummies': 'mummie',
    'mummietje': 'mummie',
    'mummietjes': 'mummie',
    'mummificeer': 'mummificeren',
    'mummificeerde': 'mummificeren',
    'mummificeerden': 'mummificeren',
    'mummificeert': 'mummificeren',
    'mummificerend': 'mummificeren',
    'mummificerende': 'mummificeren',
    'mummiën': 'mummie',
    'municipaliteiten': 'municipaliteit',
    'munitiedepots': 'munitiedepot',
    'munitiefabrieken': 'munitiefabriek',
    'munitiekisten': 'munitiekist',
    'munitiemagazijnen': 'munitiemagazijn',
    'munitievoorraden': 'munitievoorraad',
    'munitiewagens': 'munitiewagen',
    'munsterkerken': 'munsterkerk',
    'munsters': 'munster',
    'muntbiljetten': 'muntbiljet',
    'muntblaadjes': 'muntblad',
    'munteenheden': 'munteenheid',
    'muntend': 'munten',
    'muntende': 'munten',
    'muntenkabinetten': 'muntenkabinet',
    'muntenverzamelaars': 'muntenverzamelaar',
    'munterijen': 'munterij',
    'munters': 'munter',
    'muntgasmeters': 'muntgasmeter',
    'munthuizen': 'munthuis',
    'muntige': 'muntig',
    'muntiger': 'muntig',
    'muntigere': 'muntig',
    'muntigst': 'muntig',
    'muntigste': 'muntig',
    'muntinworpen': 'muntinworp',
    'muntjaks': 'muntjak',
    'muntje': 'munt',
    'muntjes': 'munt',
    'muntlonen': 'muntloon',
    'muntmappen': 'muntmap',
    'muntmeesters': 'muntmeester',
    'muntmeters': 'muntmeter',
    'muntontwaardingen': 'muntontwaarding',
    'muntsloten': 'muntslot',
    'muntsoorten': 'muntsoort',
    'muntsorteerders': 'muntsorteerder',
    'muntspeciën': 'muntspecie',
    'muntstelsels': 'muntstelsel',
    'muntstempels': 'muntstempel',
    'muntstukje': 'muntstuk',
    'muntstukjes': 'muntstuk',
    'muntstukken': 'muntstuk',
    'muntte': 'munten',
    'munttekens': 'muntteken',
    'muntten': 'munten',
    'muntvervalsers': 'muntvervalser',
    'muntvervalsingen': 'muntvervalsing',
    'muntvondsten': 'muntvondst',
    'muntwetten': 'muntwet',
    'muntzijden': 'muntzijde',
    'muonen': 'muon',
    "mupi's": 'mupi',
    'murenen': 'murene',
    'murexkwekerijen': 'murexkwekerij',
    'murmel': 'murmelen',
    'murmelde': 'murmelen',
    'murmelden': 'murmelen',
    'murmelend': 'murmelen',
    'murmelende': 'murmelen',
    'murmelt': 'murmelen',
    'murmureer': 'murmureren',
    'murmureerde': 'murmureren',
    'murmureerden': 'murmureren',
    'murmureert': 'murmureren',
    'murmurerend': 'murmureren',
    'murmurerende': 'murmureren',
    'murwde': 'murwen',
    'murwden': 'murwen',
    'murwe': 'murw',
    'murwend': 'murwen',
    'murwende': 'murwen',
    'murwer': 'murw',
    'murwere': 'murw',
    'murwst': 'murw',
    'murwste': 'murw',
    'murwt': 'murwen',
    'musculaire': 'musculair',
    "musea's": 'museum',
    'museaals': 'museaal',
    'museabezoekers': 'museabezoeker',
    'museale': 'museaal',
    'musetten': 'musette',
    'musetteorkesten': 'musetteorkest',
    'museumbezoeken': 'museumbezoek',
    'museumboekje': 'museumboek',
    'museumcollecties': 'museumcollectie',
    'museumconservatoren': 'museumconservator',
    'museumdirecteuren': 'museumdirecteur',
    'museumdoeleinden': 'museumdoeleinde',
    'museumexemplaren': 'museumexemplaar',
    'museumhoekje': 'museumhoek',
    'museumke': 'museum',
    'museumlijnen': 'museumlijn',
    'museumpje': 'museum',
    'museums': 'museum',
    'museumschepen': 'museumschip',
    'museumspoorlijnen': 'museumspoorlijn',
    'museumstukken': 'museumstuk',
    'museumtrams': 'museumtram',
    'museumtreinen': 'museumtrein',
    'museumzalen': 'museumzaal',
    'music-halls': 'music-hall',
    'musicalachtige': 'musicalachtig',
    'musicalfilms': 'musicalfilm',
    'musicalproducties': 'musicalproductie',
    'musicals': 'musical',
    'musiceer': 'musiceren',
    'musiceerde': 'musiceren',
    'musiceerden': 'musiceren',
    'musiceert': 'musiceren',
    'musicerend': 'musiceren',
    'musici': 'musicus',
    'musiciennes': 'musicienne',
    'musicologen': 'musicoloog',
    'musicologische': 'musicologisch',
    'musivische': 'musivisch',
    'musje': 'mus',
    'musjes': 'mus',
    'muskaatbomen': 'muskaatboom',
    'muskaatdruiven': 'muskaatdruif',
    'muskaatnoten': 'muskaatnoot',
    'muskaatraspen': 'muskaatrasp',
    'muskadellen': 'muskadel',
    'muskaten': 'muskaat',
    'musketkogels': 'musketkogel',
    'musketonhaken': 'musketonhaak',
    'musketschoten': 'musketschot',
    'musketten': 'musket',
    'muskieten': 'muskiet',
    'muskietennetten': 'muskietennet',
    'muskusachtige': 'muskusachtig',
    'muskusdieren': 'muskusdier',
    'muskusherten': 'muskushert',
    'muskusossen': 'muskusos',
    'muskusplanten': 'muskusplant',
    'muskusratten': 'muskusrat',
    'muskusschildpadden': 'muskusschildpad',
    'mussen': 'mus',
    'musseneieren': 'mussenei',
    'mussennesten': 'mussennest',
    'mussenveren': 'mussenveer',
    'mussenverschrikkers': 'mussenverschrikker',
    'mustangs': 'mustang',
    'musts': 'must',
    'mutabele': 'mutabel',
    'mutabeler': 'mutabel',
    'mutabelere': 'mutabel',
    'mutabelst': 'mutabel',
    'mutabelste': 'mutabel',
    'mutagene': 'mutageen',
    'mutagenen': 'mutagen',
    'mutanten': 'mutant',
    'mutantenkrachten': 'mutantenkracht',
    'mutatierechten': 'mutatierecht',
    'mutaties': 'mutatie',
    'mutatieven': 'mutatief',
    'mutators': 'mutator',
    'muteer': 'muteren',
    'muteerde': 'muteren',
    'muteerden': 'muteren',
    'muteert': 'muteren',
    'muterend': 'muteren',
    'muterende': 'muteren',
    'mutilaties': 'mutilatie',
    'mutileer': 'mutileren',
    'mutileerde': 'mutileren',
    'mutileerden': 'mutileren',
    'mutileert': 'mutileren',
    'mutilerend': 'mutileren',
    'mutilerende': 'mutileren',
    'mutsaards': 'mutsaard',
    'mutsen': 'muts',
    'mutsenmaaksters': 'mutsenmaakster',
    'mutserds': 'mutserd',
    'mutsje': 'muts',
    'mutsjes': 'muts',
    'mutske': 'muts',
    'mutskes': 'muts',
    'mutualisten': 'mutualist',
    'mutualistische': 'mutualistisch',
    'mutualiteiten': 'mutualiteit',
    'mutuele': 'mutueel',
    'muurankers': 'muuranker',
    'muurbeschilderingen': 'muurbeschildering',
    'muurbeschotten': 'muurbeschot',
    'muurbloemen': 'muurbloem',
    'muurbloempjes': 'muurbloempje',
    'muurdammen': 'muurdam',
    'muurde': 'muren',
    'muurdelen': 'muurdeel',
    'muurden': 'muren',
    'muurfragmenten': 'muurfragment',
    'muurgedichten': 'muurgedicht',
    'muurhagedissen': 'muurhagedis',
    'muurhaken': 'muurhaak',
    'muurke': 'muur',
    'muurkes': 'muur',
    'muurkluizen': 'muurkluis',
    'muurkranten': 'muurkrant',
    'muurlampen': 'muurlamp',
    'muuropeningen': 'muuropening',
    'muurpijlers': 'muurpijler',
    'muurplaten': 'muurplaat',
    'muurreclames': 'muurreclame',
    'muurresten': 'muurrest',
    'muursafes': 'muursafe',
    'muurschilderijen': 'muurschilderij',
    'muurschilderingen': 'muurschildering',
    'muurt': 'muren',
    'muurtegels': 'muurtegel',
    'muurtekeningen': 'muurtekening',
    'muurtje': 'muur',
    'muurtjes': 'muur',
    'muurtorens': 'muurtoren',
    'muurvarens': 'muurvaren',
    'muurvaste': 'muurvast',
    'muurvaster': 'muurvast',
    'muurvastere': 'muurvast',
    'muurverven': 'muurverf',
    'muurvlakken': 'muurvlak',
    'muzelmannen': 'muzelman',
    'muzen': 'muze',
    'muzentempels': 'muzentempel',
    'muzenzonen': 'muzenzoon',
    'muziekacademies': 'muziekacademie',
    'muziekafdelingen': 'muziekafdeling',
    'muziekalbums': 'muziekalbum',
    'muziekarrangementen': 'muziekarrangement',
    'muziekartiesten': 'muziekartiest',
    'muziekavonden': 'muziekavond',
    'muziekavondjes': 'muziekavondje',
    'muziekbandje': 'muziekband',
    'muziekbands': 'muziekband',
    'muziekbestanden': 'muziekbestand',
    'muziekbibliotheken': 'muziekbibliotheek',
    'muziekbladen': 'muziekblad',
    'muziekboeken': 'muziekboek',
    'muziekcafés': 'muziekcafé',
    'muziekcassettes': 'muziekcassette',
    'muziekcentra': 'muziekcentrum',
    'muziekclips': 'muziekclip',
    'muziekcomposities': 'muziekcompositie',
    'muziekconcerten': 'muziekconcert',
    'muziekconcoursen': 'muziekconcours',
    'muziekcritici': 'muziekcriticus',
    'muziekdirecteuren': 'muziekdirecteur',
    'muziekdocumentaires': 'muziekdocumentaire',
    'muziekdoosje': 'muziekdoos',
    'muziekdoosjes': 'muziekdoos',
    'muziekdozen': 'muziekdoos',
    "muziekdrama's": 'muziekdrama',
    'muziekdramatische': 'muziekdramatisch',
    'muziekensembles': 'muziekensemble',
    'muziekevenementen': 'muziekevenement',
    'muziekfeesten': 'muziekfeest',
    'muziekfestivals': 'muziekfestival',
    'muziekfilms': 'muziekfilm',
    'muziekflarden': 'muziekflard',
    'muziekfragmenten': 'muziekfragment',
    'muziekgenres': 'muziekgenre',
    'muziekgezelschappen': 'muziekgezelschap',
    'muziekgroepen': 'muziekgroep',
    'muziekgroepje': 'muziekgroep',
    'muziekhandschriften': 'muziekhandschrift',
    'muziekinstrumenten': 'muziekinstrument',
    'muziekinstrumentjes': 'muziekinstrument',
    'muziekje': 'muziek',
    'muziekjes': 'muziek',
    'muziekjongens': 'muziekjongen',
    'muziekjournalisten': 'muziekjournalist',
    'muziekkapellen': 'muziekkapel',
    'muziekkenners': 'muziekkenner',
    'muziekklanken': 'muziekklank',
    'muziekkorpsen': 'muziekkorps',
    'muziekkritieken': 'muziekkritiek',
    'muziekkritische': 'muziekkritisch',
    'muzieklabels': 'muzieklabel',
    'muziekleraars': 'muziekleraar',
    'muziekleraren': 'muziekleraar',
    'muzieklessen': 'muziekles',
    'muzieklessenaars': 'muzieklessenaar',
    'muziekliefhebbers': 'muziekliefhebber',
    'muziekliefhebsters': 'muziekliefhebster',
    'muziekmaatschappijen': 'muziekmaatschappij',
    'muziekmeesters': 'muziekmeester',
    'muziekmensen': 'muziekmens',
    'muzieknoten': 'muzieknoot',
    'muzieknummers': 'muzieknummer',
    'muziekopleidingen': 'muziekopleiding',
    'muziekopnamen': 'muziekopname',
    'muziekopnames': 'muziekopname',
    'muziekoptredens': 'muziekoptreden',
    'muziekorganisaties': 'muziekorganisatie',
    'muziekpartituren': 'muziekpartituur',
    'muziekpedagogische': 'muziekpedagogisch',
    'muziekprijzen': 'muziekprijs',
    'muziekproducenten': 'muziekproducent',
    'muziekproducties': 'muziekproductie',
    "muziekprogramma's": 'muziekprogramma',
    'muziekprojecten': 'muziekproject',
    'muziekrecensenten': 'muziekrecensent',
    'muziekscholen': 'muziekschool',
    'muzieksje': 'muziek',
    'muziekske': 'muziek',
    'muzieksleutels': 'muzieksleutel',
    'muzieksoorten': 'muzieksoort',
    'muziekspelertje': 'muziekspeler',
    'muziekstalletjes': 'muziekstal',
    'muziekstandaards': 'muziekstandaard',
    'muziekstijlen': 'muziekstijl',
    'muziekstromingen': 'muziekstroming',
    'muziekstudenten': 'muziekstudent',
    'muziekstudies': 'muziekstudie',
    'muziekstukjes': 'muziekstuk',
    'muziekstukken': 'muziekstuk',
    'muziekteksten': 'muziektekst',
    'muziektenten': 'muziektent',
    'muziektermen': 'muziekterm',
    'muziektheaterproducties': 'muziektheaterproductie',
    'muziektheoretische': 'muziektheoretisch',
    'muziektherapeuten': 'muziektherapeut',
    'muziektijdschriften': 'muziektijdschrift',
    'muziektradities': 'muziektraditie',
    'muziekuitgaven': 'muziekuitgave',
    'muziekuitgeverijen': 'muziekuitgeverij',
    'muziekuitgevers': 'muziekuitgever',
    'muziekuitvoeringen': 'muziekuitvoering',
    'muziekverenigingen': 'muziekvereniging',
    'muziekvoorkeuren': 'muziekvoorkeur',
    'muziekvoorstellingen': 'muziekvoorstelling',
    'muziekvormen': 'muziekvorm',
    'muziekvrienden': 'muziekvriend',
    'muziekvriendje': 'muziekvriend',
    'muziekwagens': 'muziekwagen',
    'muziekwedstrijden': 'muziekwedstrijd',
    'muziekwerken': 'muziekwerk',
    'muziekwetenschappen': 'muziekwetenschap',
    'muziekwetenschappers': 'muziekwetenschapper',
    'muziekwinkels': 'muziekwinkel',
    'muziekzalen': 'muziekzaal',
    'muziekzenders': 'muziekzender',
    'muzikaals': 'muzikaal',
    'muzikaalst': 'muzikaal',
    'muzikaalste': 'muzikaal',
    'muzikale': 'muzikaal',
    'muzikaler': 'muzikaal',
    'muzikalere': 'muzikaal',
    'muzikanten': 'muzikant',
    'muzisch-creatieve': 'muzisch-creatief',
    'muzische': 'muzisch',
    'mx-raketten': 'mx-raket',
    'myceense': 'myceens',
    'mycobacteriën': 'mycobacterie',
    'mycologen': 'mycoloog',
    'mycologische': 'mycologisch',
    'mycotoxinen': 'mycotoxine',
    'mycotoxines': 'mycotoxine',
    'myops': 'myop',
    'myosotissen': 'myosotis',
    'myriaden': 'myriade',
    'myriagrammen': 'myriagram',
    'myriameters': 'myriameter',
    'mysteriecultussen': 'mysteriecultus',
    'mysteriediensten': 'mysteriedienst',
    'mysteriegodsdiensten': 'mysteriegodsdienst',
    'mysteries': 'mysterie',
    'mysteriespelen': 'mysteriespel',
    'mysterieust': 'mysterieus',
    'mysterieuste': 'mysterieus',
    'mysterieuze': 'mysterieus',
    'mysterieuzer': 'mysterieus',
    'mysterieuzere': 'mysterieus',
    'mysteriën': 'mysterie',
    "mystica's": 'mystica',
    'mystici': 'mysticus',
    'mystieke': 'mystiek',
    'mystieker': 'mystiek',
    'mystiekere': 'mystiek',
    'mystiekerige': 'mystiekerig',
    'mystiekeriger': 'mystiekerig',
    'mystiekerigere': 'mystiekerig',
    'mystiekerigst': 'mystiekerig',
    'mystiekerigste': 'mystiekerig',
    'mystieks': 'mystiek',
    'mystiekst': 'mystiek',
    'mystiekste': 'mystiek',
    'mystificaties': 'mystificatie',
    'mystificeer': 'mystificeren',
    'mystificeerde': 'mystificeren',
    'mystificeerden': 'mystificeren',
    'mystificeert': 'mystificeren',
    'mystificerend': 'mystificeren',
    'mystificerende': 'mystificeren',
    'mythen': 'mythe',
    'mythes': 'mythe',
    'mythische': 'mythisch',
    'mythiseer': 'mythiseren',
    'mythiseerde': 'mythiseren',
    'mythiseerden': 'mythiseren',
    'mythiseert': 'mythiseren',
    'mythiserend': 'mythiseren',
    'mythiserende': 'mythiseren',
    'mythologen': 'mytholoog',
    'mythologieën': 'mythologie',
    'mythologische': 'mythologisch',
    'mythologiseer': 'mythologiseren',
    'mythologiseerde': 'mythologiseren',
    'mythologiseerden': 'mythologiseren',
    'mythologiseert': 'mythologiseren',
    'mythologiserend': 'mythologiseren',
    'mythologiserende': 'mythologiseren',
    'mytylscholen': 'mytylschool',
    'mêleer': 'mêleren',
    'mêleerde': 'mêleren',
    'mêleerden': 'mêleren',
    'mêleert': 'mêleren',
    'mêlerend': 'mêleren',
    'mêlerende': 'mêleren',
    'müslibars': 'müslibar',
    'müslipitjes': 'müslipit',
    "n'en": 'n',
    "n'etje": 'n',
    "n'etjes": 'n',
    "n's": 'n',
    'n-dimensionale': 'n-dimensionaal',
    'na-aap': 'na-apen',
    'na-aapsters': 'na-aapster',
    'na-aapt': 'na-apen',
    'na-aapte': 'na-apen',
    'na-aapten': 'na-apen',
    'na-apend': 'na-apen',
    'na-apende': 'na-apen',
    'na-aperijen': 'na-aperij',
    'na-apers': 'na-aper',
    'na-at': 'na-eten',
    'na-aten': 'na-eten',
    'na-echo': 'na-echoën',
    'na-echode': 'na-echoën',
    'na-echoden': 'na-echoën',
    'na-echoot': 'na-echoen',
    'na-echoënd': 'na-echoën',
    'na-echoënde': 'na-echoën',
    'na-eet': 'na-eten',
    'na-etend': 'na-eten',
    'na-etende': 'na-eten',
    'na-oorlogse': 'na-oorlogs',
    'naadkousen': 'naadkous',
    'naadloze': 'naadloos',
    'naadverbindingen': 'naadverbinding',
    'naafbanden': 'naafband',
    'naaicursussen': 'naaicursus',
    'naaide': 'naaien',
    'naaiden': 'naaien',
    'naaidozen': 'naaidoos',
    'naaiend': 'naaien',
    'naaiende': 'naaien',
    'naaigarens': 'naaigaren',
    'naaigarnituren': 'naaigarnituur',
    'naaikamers': 'naaikamer',
    'naaikistjes': 'naaikistje',
    'naaikransjes': 'naaikransje',
    'naaikussens': 'naaikussen',
    'naailessen': 'naailes',
    'naaimachines': 'naaimachine',
    'naaimanden': 'naaimand',
    'naaimeisjes': 'naaimeisje',
    'naainaalden': 'naainaald',
    'naaischolen': 'naaischool',
    'naaisters': 'naaister',
    'naaistertje': 'naaister',
    'naaistertjes': 'naaister',
    'naait': 'naaien',
    'naak': 'naken',
    'naaktbloeiers': 'naaktbloeier',
    'naaktdanseressen': 'naaktdanseres',
    'naakter': 'naakt',
    'naaktere': 'naakt',
    'naaktfiguren': 'naaktfiguur',
    "naaktfoto's": 'naaktfoto',
    'naaktfotografies': 'naaktfotografie',
    'naaktfotografieën': 'naaktfotografie',
    'naaktgezwommen': 'naaktzwemmen',
    'naaktgezwommene': 'naaktzwemmen',
    'naaktloopsters': 'naaktloopster',
    'naaktlopers': 'naaktloper',
    'naakts': 'naakt',
    'naaktschilderijen': 'naaktschilderij',
    'naaktschilders': 'naaktschilder',
    'naaktscènes': 'naaktscène',
    'naaktshows': 'naaktshow',
    'naaktslakjes': 'naaktslak',
    'naaktslakken': 'naaktslak',
    'naaktst': 'naakt',
    'naaktste': 'naakt',
    'naaktstranden': 'naaktstrand',
    'naaktstrandje': 'naaktstrand',
    'naaktstudies': 'naaktstudie',
    'naaktzadige': 'naaktzadig',
    'naaktzwem': 'naaktzwemmen',
    'naaktzwemmend': 'naaktzwemmen',
    'naaktzwemmende': 'naaktzwemmen',
    'naaktzwemt': 'naaktzwemmen',
    'naaktzwom': 'naaktzwemmen',
    'naaktzwommen': 'naaktzwemmen',
    'naaldachtige': 'naaldachtig',
    'naaldbomen': 'naaldboom',
    'naaldbossen': 'naaldbos',
    'naalden': 'naald',
    'naaldenboekjes': 'naaldenboekje',
    'naaldenkokers': 'naaldenkoker',
    'naaldenogen': 'naaldenoog',
    'naaldenprikken': 'naaldenprik',
    'naaldhakken': 'naaldhak',
    'naaldje': 'naald',
    'naaldjes': 'naald',
    'naaldscherpe': 'naaldscherp',
    'naaldscherper': 'naaldscherp',
    'naaldscherpere': 'naaldscherp',
    'naaldscherpst': 'naaldscherp',
    'naaldscherpste': 'naaldscherp',
    'naaldvissen': 'naaldvis',
    'naaldvormige': 'naaldvormig',
    'naaldwondjes': 'naaldwond',
    'naaldwouden': 'naaldwoud',
    'naamafroepingen': 'naamafroeping',
    'naamborden': 'naambord',
    'naambordje': 'naambord',
    'naambordjes': 'naambord',
    'naamchristenen': 'naamchristen',
    'naamcijfers': 'naamcijfer',
    'naamdagen': 'naamdag',
    'naamdichten': 'naamdicht',
    'naamdragers': 'naamdrager',
    'naamfeesten': 'naamfeest',
    'naamgenoten': 'naamgenoot',
    'naamgevende': 'naamgeven',
    'naamgevers': 'naamgever',
    'naamgevingen': 'naamgeving',
    'naamkaartje': 'naamkaart',
    'naamkaartjes': 'naamkaart',
    'naamlijsten': 'naamlijst',
    'naamloze': 'naamloos',
    'naammerkje': 'naammerk',
    'naampje': 'naam',
    'naampjes': 'naam',
    'naamplaatjes': 'naamplaat',
    'naamplaten': 'naamplaat',
    'naamstemmen': 'naamstem',
    'naamsvarianten': 'naamsvariant',
    'naamsveranderingen': 'naamsverandering',
    'naamsverwisselingen': 'naamsverwisseling',
    'naamswijzigingen': 'naamswijziging',
    'naamt': 'nemen',
    'naamvallen': 'naamval',
    'naamvalssuffixen': 'naamvalssuffix',
    'naamvalsuitgangen': 'naamvalsuitgang',
    'naamvalsvormen': 'naamvalsvorm',
    'naamvarianten': 'naamvariant',
    'naamveranderingen': 'naamverandering',
    'naamwisselingen': 'naamwisseling',
    'naamwoordelijke': 'naamwoordelijk',
    'naamwoorden': 'naamwoord',
    'naarder': 'naar',
    'naardere': 'naar',
    'naargeestige': 'naargeestig',
    'naargeestiger': 'naargeestig',
    'naargeestigere': 'naargeestig',
    'naargeestigst': 'naargeestig',
    'naargeestigste': 'naargeestig',
    'naarheden': 'naarheid',
    'naarlingen': 'naarling',
    'naars': 'naar',
    'naarst': 'naar',
    'naarste': 'naar',
    'naarstige': 'naarstig',
    'naarstiger': 'naarstig',
    'naarstigere': 'naarstig',
    'naarstigst': 'naarstig',
    'naarstigste': 'naarstig',
    'naastbestaanden': 'naastbestaande',
    'naastend': 'naasten',
    'naastende': 'naasten',
    'naastgeschoten': 'naastschieten',
    'naastingen': 'naasting',
    'naastschoot': 'naastschieten',
    'naastte': 'naasten',
    'naastten': 'naasten',
    'naastvolgende': 'naastvolgend',
    'nababbelde': 'nababbelen',
    'nababbelden': 'nababbelen',
    'nababbelend': 'nababbelen',
    'nababbelende': 'nababbelen',
    'nababbelt': 'nababbelen',
    'nabauw': 'nabauwen',
    'nabauwde': 'nabauwen',
    'nabauwden': 'nabauwen',
    'nabauwend': 'nabauwen',
    'nabauwende': 'nabauwen',
    'nabauwt': 'nabauwen',
    'nabehandelingen': 'nabehandeling',
    'nabepalingen': 'nabepaling',
    'naberichten': 'nabericht',
    'nabeschouwingen': 'nabeschouwing',
    'nabesprak': 'nabespreken',
    'nabespraken': 'nabespreken',
    'nabespreek': 'nabespreken',
    'nabespreekt': 'nabespreken',
    'nabesprekend': 'nabespreken',
    'nabesprekende': 'nabespreken',
    'nabesprekingen': 'nabespreking',
    'nabesproken': 'nabespreken',
    'nabestaanden': 'nabestaande',
    'nabestel': 'nabestellen',
    'nabesteld': 'nabestellen',
    'nabestelde': 'nabestellen',
    'nabestelden': 'nabestellen',
    'nabestellend': 'nabestellen',
    'nabestellende': 'nabestellen',
    'nabestellingen': 'nabestelling',
    'nabestelt': 'nabestellen',
    'nabetrachtingen': 'nabetrachting',
    'nabewerkingen': 'nabewerking',
    'nabewerkt': 'nabewerken',
    'nabezorg': 'nabezorgen',
    'nabezorgd': 'nabezorgen',
    'nabezorgde': 'nabezorgen',
    'nabezorgden': 'nabezorgen',
    'nabezorgend': 'nabezorgen',
    'nabezorgende': 'nabezorgen',
    'nabezorgt': 'nabezorgen',
    'nabijer': 'nabij',
    'nabijere': 'nabij',
    'nabijgekomen': 'nabijkomen',
    'nabijgelegens': 'nabijgelegen',
    'nabijkom': 'nabijkomen',
    'nabijkomend': 'nabijkomen',
    'nabijkomende': 'nabijkomen',
    'nabijkomt': 'nabijkomen',
    'nabijkwam': 'nabijkomen',
    'nabijkwamen': 'nabijkomen',
    'nabijs': 'nabij',
    'nabijst': 'nabij',
    'nabijste': 'nabij',
    'nablaf': 'nablaffen',
    'nablaffend': 'nablaffen',
    'nablaffende': 'nablaffen',
    'nablaft': 'nablaffen',
    'nablafte': 'nablaffen',
    'nablaften': 'nablaffen',
    'nableef': 'nablijven',
    'nableven': 'nablijven',
    'nablijf': 'nablijven',
    'nablijft': 'nablijven',
    'nablijvend': 'nablijven',
    'nablijvende': 'nablijven',
    'nablijvers': 'nablijver',
    'nabloed': 'nabloeden',
    'nabloedde': 'nabloeden',
    'nabloedden': 'nabloeden',
    'nabloedend': 'nabloeden',
    'nabloedende': 'nabloeden',
    'nabloedingen': 'nabloeding',
    'nabloedt': 'nabloeden',
    'nabloeide': 'nabloeien',
    'nabloeiden': 'nabloeien',
    'nabloeiend': 'nabloeien',
    'nabloeiende': 'nabloeien',
    'nabloeiers': 'nabloeier',
    'nabloeit': 'nabloeien',
    'nablussend': 'nablussen',
    'nablussende': 'nablussen',
    'nablust': 'nablussen',
    'nabluste': 'nablussen',
    'nablusten': 'nablussen',
    'nabobs': 'nabob',
    'naboots': 'nabootsen',
    'nabootsend': 'nabootsen',
    'nabootsende': 'nabootsen',
    'nabootsers': 'nabootser',
    'nabootsingen': 'nabootsing',
    'nabootst': 'nabootsen',
    'nabootste': 'nabootsen',
    'nabootsten': 'nabootsen',
    'nabordurend': 'naborduren',
    'nabordurende': 'naborduren',
    'naborduur': 'naborduren',
    'naborduurde': 'naborduren',
    'naborduurden': 'naborduren',
    'naborduurt': 'naborduren',
    'nabouwde': 'nabouwen',
    'nabouwden': 'nabouwen',
    'nabouwend': 'nabouwen',
    'nabouwende': 'nabouwen',
    'nabouwt': 'nabouwen',
    'nabracht': 'nabrengen',
    'nabrachten': 'nabrengen',
    'nabrand': 'nabranden',
    'nabrandde': 'nabranden',
    'nabrandden': 'nabranden',
    'nabrandend': 'nabranden',
    'nabrandende': 'nabranden',
    'nabranders': 'nabrander',
    'nabrandt': 'nabranden',
    'nabreng': 'nabrengen',
    'nabrengend': 'nabrengen',
    'nabrengende': 'nabrengen',
    'nabrengt': 'nabrengen',
    'nabroodjes': 'nabroodje',
    'naburen': 'nabuur',
    'naburige': 'naburig',
    'naburigs': 'naburig',
    'nacalculaties': 'nacalculatie',
    'nacheck': 'nachecken',
    'nacheckend': 'nachecken',
    'nacheckende': 'nachecken',
    'nacheckt': 'nachecken',
    'nacheckte': 'nachecken',
    'nacheckten': 'nachecken',
    "nacho's": 'nacho',
    'nachtaapjes': 'nachtaap',
    'nachtactieve': 'nachtactief',
    'nachtasielen': 'nachtasiel',
    'nachtasiels': 'nachtasiel',
    'nachtbellen': 'nachtbel',
    'nachtblauwe': 'nachtblauw',
    'nachtblinde': 'nachtblind',
    'nachtblinder': 'nachtblind',
    'nachtblindere': 'nachtblind',
    'nachtblindst': 'nachtblind',
    'nachtblindste': 'nachtblind',
    'nachtbloeiers': 'nachtbloeier',
    'nachtbloemen': 'nachtbloem',
    'nachtbogen': 'nachtboog',
    'nachtboten': 'nachtboot',
    'nachtbraak': 'nachtbraken',
    'nachtbraakt': 'nachtbraken',
    'nachtbraakte': 'nachtbraken',
    'nachtbraakten': 'nachtbraken',
    'nachtbrakend': 'nachtbraken',
    'nachtbrakende': 'nachtbraken',
    'nachtbrakerijen': 'nachtbrakerij',
    'nachtbrakers': 'nachtbraker',
    'nachtbuslijnen': 'nachtbuslijn',
    'nachtbussen': 'nachtbus',
    'nachtcafés': 'nachtcafé',
    'nachtcellen': 'nachtcel',
    'nachtclubs': 'nachtclub',
    'nachtcrèmes': 'nachtcrème',
    'nachtdiensten': 'nachtdienst',
    'nachtdieren': 'nachtdier',
    'nachtdonkere': 'nachtdonker',
    'nachtegaaltje': 'nachtegaal',
    'nachtegaaltjes': 'nachtegaal',
    'nachtegalen': 'nachtegaal',
    'nachtelijke': 'nachtelijk',
    'nachtelijks': 'nachtelijk',
    'nachtenlange': 'nachtenlang',
    'nachteveningen': 'nachtevening',
    'nachteveningspunten': 'nachteveningspunt',
    'nachtgebeden': 'nachtgebed',
    'nachtgedachten': 'nachtgedachte',
    'nachtgeesten': 'nachtgeest',
    'nachtgelegenheden': 'nachtgelegenheid',
    'nachtgeluiden': 'nachtgeluid',
    'nachtgewaden': 'nachtgewaad',
    'nachthemden': 'nachthemd',
    'nachthokje': 'nachthok',
    'nachthokken': 'nachthok',
    'nachthoofden': 'nachthoofd',
    'nachtjagers': 'nachtjager',
    'nachtjaponnen': 'nachtjapon',
    'nachtje': 'nacht',
    'nachtjes': 'nacht',
    'nachtkaardespinnen': 'nachtkaardespin',
    'nachtkaarsen': 'nachtkaars',
    'nachtkastjes': 'nachtkastje',
    'nachtkijkers': 'nachtkijker',
    'nachtkluizen': 'nachtkluis',
    'nachtknippen': 'nachtknip',
    'nachtkroegen': 'nachtkroeg',
    'nachtkussen': 'nachtkus',
    'nachtkwartieren': 'nachtkwartier',
    'nachtlampekes': 'nachtlamp',
    'nachtlampen': 'nachtlamp',
    'nachtlampje': 'nachtlamp',
    'nachtlampjes': 'nachtlampje',
    'nachtlegers': 'nachtleger',
    'nachtlichten': 'nachtlicht',
    'nachtlichtjes': 'nachtlichtje',
    'nachtlijnen': 'nachtlijn',
    'nachtlokalen': 'nachtlokaal',
    'nachtmensen': 'nachtmens',
    'nachtmerrieachtige': 'nachtmerrieachtig',
    'nachtmerries': 'nachtmerrie',
    'nachtminima': 'nachtminimum',
    'nachtmissen': 'nachtmis',
    'nachtoefeningen': 'nachtoefening',
    'nachtopnamen': 'nachtopname',
    'nachtopnames': 'nachtopname',
    'nachtorders': 'nachtorder',
    'nachtpermissies': 'nachtpermissie',
    'nachtpitten': 'nachtpit',
    'nachtploegen': 'nachtploeg',
    'nachtponnen': 'nachtpon',
    'nachtportiers': 'nachtportier',
    'nachtraven': 'nachtraaf',
    'nachtronden': 'nachtronde',
    'nachtrondes': 'nachtronde',
    'nachts': 'nacht',
    'nachtschaden': 'nachtschade',
    'nachtschuiten': 'nachtschuit',
    'nachtsloten': 'nachtslot',
    'nachtspiegels': 'nachtspiegel',
    'nachttafels': 'nachttafel',
    'nachttafeltjes': 'nachttafeltje',
    'nachttarieven': 'nachttarief',
    'nachttemperaturen': 'nachttemperatuur',
    'nachttreinen': 'nachttrein',
    'nachtuilen': 'nachtuil',
    'nachtuiltje': 'nachtuil',
    'nachtuiltjes': 'nachtuil',
    'nachtverblijven': 'nachtverblijf',
    'nachtvergaderingen': 'nachtvergadering',
    'nachtvergunningen': 'nachtvergunning',
    'nachtverpleegsters': 'nachtverpleegster',
    'nachtvlinders': 'nachtvlinder',
    'nachtvluchten': 'nachtvlucht',
    'nachtvoedingen': 'nachtvoeding',
    'nachtvogels': 'nachtvogel',
    'nachtvoorstellingen': 'nachtvoorstelling',
    'nachtvorsten': 'nachtvorst',
    'nachtwachten': 'nachtwacht',
    'nachtwaken': 'nachtwaak',
    'nachtwakers': 'nachtwaker',
    'nachtwandelaars': 'nachtwandelaar',
    'nachtwandelingen': 'nachtwandeling',
    'nachtwezens': 'nachtwezen',
    'nachtzalmen': 'nachtzalm',
    'nachtzijden': 'nachtzijde',
    'nachtzittingen': 'nachtzitting',
    'nachtzoenen': 'nachtzoen',
    'nachtzusters': 'nachtzuster',
    'nachtzwaluwen': 'nachtzwaluw',
    'nachtzwarte': 'nachtzwart',
    'nacijfer': 'nacijferen',
    'nacijferde': 'nacijferen',
    'nacijferden': 'nacijferen',
    'nacijferend': 'nacijferen',
    'nacijferende': 'nacijferen',
    'nacijfert': 'nacijferen',
    'nacompetities': 'nacompetitie',
    'nadacht': 'nadenken',
    'nadachten': 'nadenken',
    'nadarafsluitingen': 'nadarafsluiting',
    'nadarhekken': 'nadarhek',
    'nadeden': 'nadoen',
    'nadeed': 'nadoen',
    'nadele': 'nadeel',
    'nadelen': 'nadeel',
    'nadelige': 'nadelig',
    'nadeliger': 'nadelig',
    'nadeligere': 'nadelig',
    'nadeligs': 'nadelig',
    'nadeligst': 'nadelig',
    'nadeligste': 'nadelig',
    'naden': 'naad',
    'nadenk': 'nadenken',
    'nadenkender': 'nadenkend',
    'nadenkendere': 'nadenkend',
    'nadenkendst': 'nadenkend',
    'nadenkendste': 'nadenkend',
    'nadenkt': 'nadenken',
    'naderbije': 'naderbij',
    'naderde': 'naderen',
    'naderden': 'naderen',
    'nadere': 'nader',
    'naderingswerken': 'naderingswerk',
    'nadert': 'naderen',
    "nadi's": 'nadi',
    'nadoe': 'nadoen',
    'nadoend': 'nadoen',
    'nadoende': 'nadoen',
    'nadoenerijen': 'nadoenerij',
    'nadoet': 'nadoen',
    'nadoken': 'naduiken',
    'nadook': 'naduiken',
    'nadreun': 'nadreunen',
    'nadreunde': 'nadreunen',
    'nadreunden': 'nadreunen',
    'nadreunend': 'nadreunen',
    'nadreunende': 'nadreunen',
    'nadreunt': 'nadreunen',
    'nadrukkelijke': 'nadrukkelijk',
    'nadrukkelijker': 'nadrukkelijk',
    'nadrukkelijkere': 'nadrukkelijk',
    'nadrukkelijks': 'nadrukkelijk',
    'nadrukkelijkst': 'nadrukkelijk',
    'nadrukkelijkste': 'nadrukkelijk',
    'nadrukkend': 'nadrukken',
    'nadrukkende': 'nadrukken',
    'nadrukt': 'nadrukken',
    'nadrukte': 'nadrukken',
    'nadrukten': 'nadrukken',
    'nadruppel': 'nadruppelen',
    'nadruppelde': 'nadruppelen',
    'nadruppelden': 'nadruppelen',
    'nadruppelend': 'nadruppelen',
    'nadruppelende': 'nadruppelen',
    'nadruppelt': 'nadruppelen',
    'naduik': 'naduiken',
    'naduikend': 'naduiken',
    'naduikende': 'naduiken',
    'naduikt': 'naduiken',
    'nafasen': 'nafase',
    'nafases': 'nafase',
    'nafloot': 'nafluiten',
    'nafloten': 'nafluiten',
    'nafluit': 'nafluiten',
    'nafluitend': 'nafluiten',
    'nafluitende': 'nafluiten',
    'naga': 'nagaan',
    'nagaand': 'nagaan',
    'nagaande': 'nagaan',
    'nagaap': 'nagapen',
    'nagaapt': 'nagapen',
    'nagaapte': 'nagapen',
    'nagaapten': 'nagapen',
    'nagaat': 'nagaan',
    'nagaf': 'nageven',
    'nagalmde': 'nagalmen',
    'nagalmden': 'nagalmen',
    'nagalmend': 'nagalmen',
    'nagalmende': 'nagalmen',
    'nagalmt': 'nagalmen',
    'nagangers': 'naganger',
    'nagapend': 'nagapen',
    'nagapende': 'nagapen',
    'nagaven': 'nageven',
    'nageaapt': 'na-apen',
    'nageaapte': 'na-apen',
    'nagebabbeld': 'nababbelen',
    'nagebabbelde': 'nababbelen',
    'nagebakken': 'nabakken',
    'nagebauwd': 'nabauwen',
    'nagebauwde': 'nabauwen',
    'nageblaft': 'nablaffen',
    'nageblafte': 'nablaffen',
    'nagebleven': 'nablijven',
    'nagebloed': 'nabloeden',
    'nagebloeid': 'nabloeien',
    'nageblust': 'nablussen',
    'nagebluste': 'nablussen',
    'nageboorten': 'nageboorte',
    'nagebootst': 'nabootsen',
    'nagebootste': 'nabootsen',
    'nageborduurd': 'naborduren',
    'nageborduurde': 'naborduren',
    'nagebouwd': 'nabouwen',
    'nagebouwde': 'nabouwen',
    'nagebracht': 'nabrengen',
    'nagebrachte': 'nabrengen',
    'nagebrand': 'nabranden',
    'nagecheckt': 'nachecken',
    'nagecheckte': 'nachecken',
    'nagecijferd': 'nacijferen',
    'nagecijferde': 'nacijferen',
    'nagedacht': 'nadenken',
    'nagedane': 'nadoen',
    'nagedoken': 'naduiken',
    'nagedragen': 'nadragen',
    'nagedreund': 'nadreunen',
    'nagedrukt': 'nadrukken',
    'nagedrukte': 'nadrukken',
    'nagedruppeld': 'nadruppelen',
    'nageef': 'nageven',
    'nageeft': 'nageven',
    'nagefloten': 'nafluiten',
    'nagegaan': 'nagaan',
    'nagegaapt': 'nagapen',
    'nagegaapte': 'nagapen',
    'nagegalmd': 'nagalmen',
    'nagegane': 'nagaan',
    'nagegeten': 'na-eten',
    'nagegeven': 'nageven',
    'nagegloeid': 'nagloeien',
    'nagegluurd': 'nagluren',
    'nagegluurde': 'nagluren',
    'nagehold': 'nahollen',
    'nageholde': 'nahollen',
    'nagehouden': 'nahouden',
    'nageijld': 'naijlen',
    'nageijlde': 'naijlen',
    'nagejaagd': 'najagen',
    'nagejaagde': 'najagen',
    'nagejouwd': 'najouwen',
    'nagejouwde': 'najouwen',
    'nagekaart': 'nakaarten',
    'nagekauwd': 'nakauwen',
    'nagekauwde': 'nakauwen',
    'nagekeken': 'nakijken',
    'nageklonken': 'naklinken',
    'nagekomen': 'nakomen',
    'nagelaten': 'nalaten',
    'nagelbakken': 'nagelbak',
    'nagelbedden': 'nagelbed',
    'nagelbijters': 'nagelbijter',
    'nagelbijtsters': 'nagelbijtster',
    'nagelborstels': 'nagelborstel',
    'nagelde': 'nagelen',
    'nagelden': 'nagelen',
    'nageleefd': 'naleven',
    'nageleefde': 'naleven',
    'nagelend': 'nagelen',
    'nagelende': 'nagelen',
    'nagelezen': 'nalezen',
    'nagelgarnituren': 'nagelgarnituur',
    'nagelijzers': 'nagelijzer',
    'nagelkazen': 'nagelkaas',
    'nagelknippers': 'nagelknipper',
    'nagelnieuwe': 'nagelnieuw',
    'nagelnieuwer': 'nagelnieuw',
    'nagelnieuwere': 'nagelnieuw',
    'nagelnieuws': 'nagelnieuw',
    'nagelnieuwst': 'nagelnieuw',
    'nagelnieuwste': 'nagelnieuw',
    'nagelopen': 'nalopen',
    'nagelpiercings': 'nagelpiercing',
    'nagelriemen': 'nagelriem',
    'nagels': 'nagel',
    'nagelschaartje': 'nagelschaar',
    'nagelschaartjes': 'nagelschaar',
    'nagelscharen': 'nagelschaar',
    'nagelsetje': 'nagelset',
    'nagelsporen': 'nagelspoor',
    'nagelt': 'nagelen',
    'nageltangen': 'nageltang',
    'nageltangetje': 'nageltang',
    'nageltangetjes': 'nageltang',
    'nageltje': 'nagel',
    'nageltjes': 'nagel',
    'nageluisterd': 'naluisteren',
    'nagelvaste': 'nagelvast',
    'nagelvijlen': 'nagelvijl',
    'nagelvormige': 'nagelvormig',
    'nagemaakt': 'namaken',
    'nagemeten': 'nameten',
    'nageniet': 'nagenieten',
    'nagenietend': 'nagenieten',
    'nagenietende': 'nagenieten',
    'nagenoemde': 'nagenoemd',
    'nagenoot': 'nagenieten',
    'nagenoten': 'nagenieten',
    'nageoogd': 'naogen',
    'nageoogde': 'naogen',
    'nagepeinsd': 'napeinzen',
    'nagepeinsde': 'napeinzen',
    'nageplozen': 'napluizen',
    'nageprate': 'napraten',
    'nagerechten': 'nagerecht',
    'nagereden': 'narijden',
    'nagereisd': 'nareizen',
    'nagereisde': 'nareizen',
    'nagerekend': 'narekenen',
    'nagerekende': 'narekenen',
    'nagerend': 'narennen',
    'nagerende': 'narennen',
    'nageroepen': 'naroepen',
    'nagerommeld': 'narommelen',
    'nageschilderd': 'naschilderen',
    'nageschilderde': 'naschilderen',
    'nageschoold': 'nascholen',
    'nageschoolde': 'nascholen',
    'nageschreeuwd': 'naschreeuwen',
    'nageschreeuwde': 'naschreeuwen',
    'nageschreven': 'naschrijven',
    'nageslachten': 'nageslacht',
    'nageslagen': 'naslaan',
    'nageslopen': 'nasluipen',
    'nagesnikt': 'nasnikken',
    'nagesnuffeld': 'nasnuffelen',
    'nagesnuffelde': 'nasnuffelen',
    'nagesonoriseerd': 'nasonoriseren',
    'nagesonoriseerde': 'nasonoriseren',
    'nagespeeld': 'naspelen',
    'nagespeelde': 'naspelen',
    'nagespeurd': 'naspeuren',
    'nagespeurde': 'naspeuren',
    'nagespoeld': 'naspoelen',
    'nagespoelde': 'naspoelen',
    'nagespoord': 'nasporen',
    'nagespoorde': 'nasporen',
    'nagesprekken': 'nagesprek',
    'nagestaard': 'nastaren',
    'nagestaarde': 'nastaren',
    'nagestreefd': 'nastreven',
    'nagestreefde': 'nastreven',
    'nagestroomd': 'nastromen',
    'nagestroomde': 'nastromen',
    'nagestuurd': 'nasturen',
    'nagestuurde': 'nasturen',
    'nagesukkeld': 'nasukkelen',
    'nagesukkelde': 'nasukkelen',
    'nagesynchroniseerd': 'nasynchroniseren',
    'nagesynchroniseerde': 'nasynchroniseren',
    'nagetafeld': 'natafelen',
    'nagetafelde': 'natafelen',
    'nagetekend': 'natekenen',
    'nagetekende': 'natekenen',
    'nageteld': 'natellen',
    'nagetelde': 'natellen',
    'nagetrapt': 'natrappen',
    'nagetrapte': 'natrappen',
    'nagetrild': 'natrillen',
    'nagetrokken': 'natrekken',
    'nagetuurd': 'naturen',
    'nagetuurde': 'naturen',
    'nagevend': 'nageven',
    'nagevende': 'nageven',
    'nagevierd': 'navieren',
    'nagevloeid': 'navloeien',
    'nagevlooid': 'navlooien',
    'nagevlooide': 'navlooien',
    'nagevoeld': 'navoelen',
    'nagevoelde': 'navoelen',
    'nagevolgd': 'navolgen',
    'nagevolgde': 'navolgen',
    'nagevorderd': 'navorderen',
    'nagevorderde': 'navorderen',
    'nagevorst': 'navorsen',
    'nagevorste': 'navorsen',
    'nagevraagd': 'navragen',
    'nagevraagde': 'navragen',
    'nagevuld': 'navullen',
    'nagevulde': 'navullen',
    'nagewassen': 'nagewas',
    'nagewerkt': 'nawerken',
    'nagewezen': 'nawijzen',
    'nagewogen': 'nawegen',
    'nageworpen': 'nawerpen',
    'nagewroet': 'nawroeten',
    'nagewroete': 'nawroeten',
    'nagewuifd': 'nawuiven',
    'nagewuifde': 'nawuiven',
    'nagezakt': 'nazakken',
    'nagezakte': 'nazakken',
    'nagezegd': 'nazeggen',
    'nagezegde': 'nazeggen',
    'nagezeild': 'nazeilen',
    'nagezeilde': 'nazeilen',
    'nagezet': 'nazetten',
    'nagezeten': 'nazitten',
    'nagezette': 'nazetten',
    'nagezien': 'nazien',
    'nagezinderd': 'nazinderen',
    'nagezinderde': 'nazinderen',
    'nagezocht': 'nazoeken',
    'nagezochte': 'nazoeken',
    'nagezonden': 'nazenden',
    'nagezongen': 'nazingen',
    'nagezwaaid': 'nazwaaien',
    'nagezwaaide': 'nazwaaien',
    'nagezweerd': 'nazweren',
    'nagezworen': 'nazweren',
    'nageëchode': 'na-echoën',
    'nageëchood': 'na-echoën',
    'naging': 'nagaan',
    'nagingen': 'nagaan',
    'nagloei': 'nagloeien',
    'nagloeide': 'nagloeien',
    'nagloeiden': 'nagloeien',
    'nagloeiend': 'nagloeien',
    'nagloeiende': 'nagloeien',
    'nagloeit': 'nagloeien',
    'naglurend': 'nagluren',
    'naglurende': 'nagluren',
    'nagluur': 'nagluren',
    'nagluurde': 'nagluren',
    'nagluurden': 'nagluren',
    'nagluurt': 'nagluren',
    'naheffingen': 'naheffing',
    'nahield': 'nahouden',
    'nahielden': 'nahouden',
    'nahijgend': 'nahijgen',
    'nahinkt': 'nahinken',
    'nahol': 'nahollen',
    'naholde': 'nahollen',
    'naholden': 'nahollen',
    'nahollend': 'nahollen',
    'nahollende': 'nahollen',
    'naholt': 'nahollen',
    'nahou': 'nahouden',
    'nahoud': 'nahouden',
    'nahoudend': 'nahouden',
    'nahoudende': 'nahouden',
    'nahoudt': 'nahouden',
    'naijl': 'naijlen',
    'naijlde': 'naijlen',
    'naijlden': 'naijlen',
    'naijlend': 'naijlen',
    'naijlende': 'naijlen',
    'naijlt': 'naijlen',
    'naijverige': 'naijverig',
    'naijveriger': 'naijverig',
    'naijverigere': 'naijverig',
    'naijverigst': 'naijverig',
    'naijverigste': 'naijverig',
    'nairobische': 'nairobisch',
    'najaag': 'najagen',
    'najaagde': 'najagen',
    'najaagden': 'najagen',
    'najaagt': 'najagen',
    'najaars': 'najaar',
    'najaarsbeurzen': 'najaarsbeurs',
    'najaarsbloemen': 'najaarsbloem',
    'najaarscollecties': 'najaarscollectie',
    'najaarsmodes': 'najaarsmode',
    'najaarsopruimingen': 'najaarsopruiming',
    'najaarsstormen': 'najaarsstorm',
    'najaarsveilingen': 'najaarsveiling',
    'najaden': 'najade',
    'najagend': 'najagen',
    'najagende': 'najagen',
    'najaren': 'najaar',
    'najoeg': 'najagen',
    'najoegen': 'najagen',
    'najouw': 'najouwen',
    'najouwde': 'najouwen',
    'najouwden': 'najouwen',
    'najouwend': 'najouwen',
    'najouwende': 'najouwen',
    'najouwt': 'najouwen',
    'nakaart': 'nakaarten',
    'nakaartend': 'nakaarten',
    'nakaartende': 'nakaarten',
    'nakaartte': 'nakaarten',
    'nakaartten': 'nakaarten',
    'nakauw': 'nakauwen',
    'nakauwde': 'nakauwen',
    'nakauwden': 'nakauwen',
    'nakauwend': 'nakauwen',
    'nakauwende': 'nakauwen',
    'nakauwt': 'nakauwen',
    'nakeek': 'nakijken',
    'nakeken': 'nakijken',
    'nakender': 'nakend',
    'nakendere': 'nakend',
    'nakendst': 'nakend',
    'nakendste': 'nakend',
    'nakermissen': 'nakermis',
    'nakeuringen': 'nakeuring',
    'nakies': 'nakie',
    'nakijk': 'nakijken',
    'nakijkend': 'nakijken',
    'nakijkende': 'nakijken',
    'nakijkt': 'nakijken',
    'nakinderen': 'nakind',
    'naklanken': 'naklank',
    'nakletst': 'nakletsen',
    'naklimmers': 'naklimmer',
    'naklink': 'naklinken',
    'naklinkend': 'naklinken',
    'naklinkende': 'naklinken',
    'naklinkt': 'naklinken',
    'naklonken': 'naklinken',
    'nakom': 'nakomen',
    'nakomelingen': 'nakomeling',
    'nakomelingetje': 'nakomeling',
    'nakomelingetjes': 'nakomeling',
    'nakomend': 'nakomen',
    'nakomende': 'nakomen',
    'nakomertje': 'nakomer',
    'nakomertjes': 'nakomertje',
    'nakomingen': 'nakoming',
    'nakomt': 'nakomen',
    'nakwamen': 'nakomen',
    'nalaat': 'nalaten',
    'nalas': 'nalezen',
    'nalatend': 'nalaten',
    'nalatende': 'nalaten',
    'nalatenschappen': 'nalatenschap',
    'nalatige': 'nalatig',
    'nalatiger': 'nalatig',
    'nalatigere': 'nalatig',
    'nalatigheden': 'nalatigheid',
    'nalatigst': 'nalatig',
    'nalatigste': 'nalatig',
    'nalazen': 'nalezen',
    'naleef': 'naleven',
    'naleefde': 'naleven',
    'naleefden': 'naleven',
    'naleeft': 'naleven',
    'nalees': 'nalezen',
    'naleest': 'nalezen',
    'nalevend': 'naleven',
    'nalevende': 'naleven',
    'nalezend': 'nalezen',
    'nalezende': 'nalezen',
    'nalezingen': 'nalezing',
    'naliep': 'nalopen',
    'naliepen': 'nalopen',
    'naliet': 'nalaten',
    'naloopt': 'nalopen',
    'nalopend': 'nalopen',
    'nalopende': 'nalopen',
    'nalopers': 'naloper',
    'namaak-stambomen': 'namaak-stamboom',
    'namaakblokken': 'namaakblok',
    'namaakbouwblokken': 'namaakbouwblok',
    'namaakhelden': 'namaakheld',
    "namaakmaestro's": 'namaakmaestro',
    'namaakpiraten': 'namaakpiraat',
    'namaakproducten': 'namaakproduct',
    'namaaksels': 'namaaksel',
    'namaakstambomen': 'namaakstamboom',
    'namaakt': 'namaken',
    'namaakte': 'namaken',
    'namaakten': 'namaken',
    'namakend': 'namaken',
    'namakende': 'namaken',
    'namakers': 'namaker',
    'namat': 'nameten',
    'namaten': 'nameten',
    'name': 'naam',
    'nameet': 'nameten',
    'namelijke': 'namelijk',
    'nameloost': 'nameloos',
    'namelooste': 'nameloos',
    'nameloze': 'nameloos',
    'namelozer': 'nameloos',
    'namelozere': 'nameloos',
    'namense': 'namens',
    'nameservers': 'nameserver',
    'nametend': 'nameten',
    'nametende': 'nameten',
    'nametingen': 'nameting',
    'namiddagen': 'namiddag',
    'namiddagje': 'namiddag',
    'namiddagpreken': 'namiddagpreek',
    'namiddags': 'namiddag',
    'namiddagsessies': 'namiddagsessie',
    'namiddaguren': 'namiddaguur',
    'nanachten': 'nanacht',
    'nandrolonaffaires': 'nandrolonaffaire',
    'naneven': 'naneef',
    'nankingse': 'nankings',
    'nanobuisjes': 'nanobuisje',
    'nanoenen': 'nanoen',
    'nanometers': 'nanometer',
    'nanoseconden': 'nanoseconde',
    'nansenpassen': 'nansenpas',
    'naogend': 'naogen',
    'naogende': 'naogen',
    'naontstekingen': 'naontsteking',
    'naoog': 'naogen',
    'naoogde': 'naogen',
    'naoogden': 'naogen',
    'naoogt': 'naogen',
    'naoorlogse': 'naoorlogs',
    'napalmbombardementen': 'napalmbombardement',
    'napalmbommen': 'napalmbom',
    'napeins': 'napeinzen',
    'napeinsde': 'napeinzen',
    'napeinsden': 'napeinzen',
    'napeinst': 'napeinzen',
    'napeinzend': 'napeinzen',
    'napeinzende': 'napeinzen',
    'napijnen': 'napijn',
    'napjes': 'nap',
    'naploos': 'napluizen',
    'naplozen': 'napluizen',
    'napluis': 'napluizen',
    'napluist': 'napluizen',
    'napluizend': 'napluizen',
    'napluizende': 'napluizen',
    'napluizers': 'napluizer',
    'napoleons': 'napoleon',
    'napoleontische': 'napoleontisch',
    'napoleontischen': 'napoleontisch',
    'napoleonvissen': 'napoleonvis',
    'nappen': 'nap',
    'napperons': 'napperon',
    'nappes': 'nappe',
    'napraatte': 'napraten',
    'napraatten': 'napraten',
    'napratend': 'napraten',
    'napratende': 'napraten',
    'napraters': 'naprater',
    'narcisjes': 'narcis',
    'narcissen': 'narcis',
    'narcissenbedden': 'narcissenbed',
    'narcissenbollen': 'narcissenbol',
    'narcistische': 'narcistisch',
    'narcistischer': 'narcistisch',
    'narcistischere': 'narcistisch',
    'narcistischt': 'narcistisch',
    'narcistischte': 'narcistisch',
    'narcoanalyses': 'narcoanalyse',
    'narcodollars': 'narcodollar',
    'narcotica': 'narcoticum',
    'narcoticabrigaden': 'narcoticabrigade',
    'narcoticabrigades': 'narcoticabrigade',
    'narcotische': 'narcotisch',
    'narcotiseer': 'narcotiseren',
    'narcotiseerde': 'narcotiseren',
    'narcotiseerden': 'narcotiseren',
    'narcotiseert': 'narcotiseren',
    'narcotiserend': 'narcotiseren',
    'narcotiserende': 'narcotiseren',
    'narcotiseurs': 'narcotiseur',
    'narde': 'narren',
    'narden': 'narren',
    'nare': 'naar',
    'nareden': 'narijden',
    'naredes': 'narede',
    'nareed': 'narijden',
    'nareis': 'nareizen',
    'nareisde': 'nareizen',
    'nareisden': 'nareizen',
    'nareist': 'nareizen',
    'nareizend': 'nareizen',
    'nareizende': 'nareizen',
    'nareken': 'narekenen',
    'narekende': 'narekenen',
    'narekenden': 'narekenen',
    'narekenend': 'narekenen',
    'narekenende': 'narekenen',
    'narekent': 'narekenen',
    'naren': 'narennen',
    'narende': 'narennen',
    'narenden': 'narennen',
    'narennend': 'narennen',
    'narennende': 'narennen',
    'narent': 'narennen',
    'nariep': 'naroepen',
    'nariepen': 'naroepen',
    'narigheden': 'narigheid',
    'narij': 'narijden',
    'narijd': 'narijden',
    'narijdend': 'narijden',
    'narijdende': 'narijden',
    'narijdt': 'narijden',
    'naroep': 'naroepen',
    'naroepend': 'naroepen',
    'naroepende': 'naroepen',
    'naroept': 'naroepen',
    'narommel': 'narommelen',
    'narommelde': 'narommelen',
    'narommelden': 'narommelen',
    'narommelend': 'narommelen',
    'narommelende': 'narommelen',
    'narommelt': 'narommelen',
    'narratiefst': 'narratief',
    'narratiefste': 'narratief',
    'narratieve': 'narratief',
    'narratiever': 'narratief',
    'narratievere': 'narratief',
    'narratologische': 'narratologisch',
    'narrenbellen': 'narrenbel',
    'narrend': 'narren',
    'narrende': 'narren',
    'narrenkappen': 'narrenkap',
    'narrenpakken': 'narrenpak',
    'narrenstokken': 'narrenstok',
    'narretje': 'nar',
    'narretjes': 'nar',
    'narrige': 'narrig',
    'narriger': 'narrig',
    'narrigere': 'narrig',
    'narrigst': 'narrig',
    'narrigste': 'narrig',
    'narwallen': 'narwal',
    'narwals': 'narwal',
    'nasaals': 'nasaal',
    'nasaalst': 'nasaal',
    'nasaalste': 'nasaal',
    'nasale': 'nasaal',
    'nasaleer': 'nasaleren',
    'nasaleerde': 'nasaleren',
    'nasaleerden': 'nasaleren',
    'nasaleert': 'nasaleren',
    'nasalen': 'nasaal',
    'nasaler': 'nasaal',
    'nasalere': 'nasaal',
    'nasalerend': 'nasaleren',
    'nasalerende': 'nasaleren',
    'nasaleringen': 'nasalering',
    'naschilder': 'naschilderen',
    'naschilderde': 'naschilderen',
    'naschilderden': 'naschilderen',
    'naschilderend': 'naschilderen',
    'naschilderende': 'naschilderen',
    'naschildert': 'naschilderen',
    'naschokken': 'naschok',
    'nascholend': 'nascholen',
    'nascholende': 'nascholen',
    'nascholingen': 'nascholing',
    'nascholingsactiviteiten': 'nascholingsactiviteit',
    'nascholingscursussen': 'nascholingscursus',
    "nascholingsprogramma's": 'nascholingsprogramma',
    'naschool': 'nascholen',
    'naschoolde': 'nascholen',
    'naschoolden': 'nascholen',
    'naschoolt': 'nascholen',
    'naschreef': 'naschrijven',
    'naschreeuw': 'naschreeuwen',
    'naschreeuwde': 'naschreeuwen',
    'naschreeuwden': 'naschreeuwen',
    'naschreeuwend': 'naschreeuwen',
    'naschreeuwende': 'naschreeuwen',
    'naschreeuwt': 'naschreeuwen',
    'naschreven': 'naschrijven',
    'naschriften': 'naschrift',
    'naschrijf': 'naschrijven',
    'naschrijft': 'naschrijven',
    'naschrijvend': 'naschrijven',
    'naschrijvende': 'naschrijven',
    'naschrijvers': 'naschrijver',
    'nasiballen': 'nasibal',
    'nasiprutjes': 'nasiprut',
    'nasla': 'naslaan',
    'naslaand': 'naslaan',
    'naslaande': 'naslaan',
    'naslaat': 'naslaan',
    'naslagen': 'naslag',
    'naslagspullen': 'naslagspul',
    'naslagwerken': 'naslagwerk',
    'naslagwerkje': 'naslagwerk',
    'nasloeg': 'naslaan',
    'nasloegen': 'naslaan',
    'nasloop': 'nasluipen',
    'naslopen': 'nasluipen',
    'nasluip': 'nasluipen',
    'nasluipend': 'nasluipen',
    'nasluipende': 'nasluipen',
    'nasluipt': 'nasluipen',
    'nasmaken': 'nasmaak',
    'nasneden': 'nasnede',
    'nasnik': 'nasnikken',
    'nasnikkend': 'nasnikken',
    'nasnikkende': 'nasnikken',
    'nasnikt': 'nasnikken',
    'nasnikte': 'nasnikken',
    'nasnikten': 'nasnikken',
    'nasnuffel': 'nasnuffelen',
    'nasnuffelde': 'nasnuffelen',
    'nasnuffelden': 'nasnuffelen',
    'nasnuffelend': 'nasnuffelen',
    'nasnuffelende': 'nasnuffelen',
    'nasnuffelt': 'nasnuffelen',
    'nasonoriseer': 'nasonoriseren',
    'nasonoriseerde': 'nasonoriseren',
    'nasonoriseerden': 'nasonoriseren',
    'nasonoriseert': 'nasonoriseren',
    'nasonoriserend': 'nasonoriseren',
    'nasonoriserende': 'nasonoriseren',
    'naspartelende': 'naspartelen',
    'naspeel': 'naspelen',
    'naspeelde': 'naspelen',
    'naspeelden': 'naspelen',
    'naspeelt': 'naspelen',
    'naspelend': 'naspelen',
    'naspelende': 'naspelen',
    'naspeur': 'naspeuren',
    'naspeurde': 'naspeuren',
    'naspeurden': 'naspeuren',
    'naspeurend': 'naspeuren',
    'naspeurende': 'naspeuren',
    'naspeuringen': 'naspeuring',
    'naspeurlijke': 'naspeurlijk',
    'naspeurt': 'naspeuren',
    'naspoel': 'naspoelen',
    'naspoelde': 'naspoelen',
    'naspoelden': 'naspoelen',
    'naspoelend': 'naspoelen',
    'naspoelende': 'naspoelen',
    'naspoelt': 'naspoelen',
    'naspoor': 'nasporen',
    'naspoorde': 'nasporen',
    'naspoorden': 'nasporen',
    'naspoort': 'nasporen',
    'nasporend': 'nasporen',
    'nasporende': 'nasporen',
    'nasporingen': 'nasporing',
    'nassau-meisjes': 'nassau-meisje',
    'nastaar': 'nastaren',
    'nastaarde': 'nastaren',
    'nastaarden': 'nastaren',
    'nastaart': 'nastaren',
    'nastanders': 'nastander',
    'nastarend': 'nastaren',
    'nastarende': 'nastaren',
    'nastoten': 'nastoot',
    'nastreef': 'nastreven',
    'nastreefde': 'nastreven',
    'nastreefden': 'nastreven',
    'nastreeft': 'nastreven',
    'nastrevend': 'nastreven',
    'nastrevende': 'nastreven',
    'nastromend': 'nastromen',
    'nastromende': 'nastromen',
    'nastroom': 'nastromen',
    'nastroomde': 'nastromen',
    'nastroomden': 'nastromen',
    'nastroomt': 'nastromen',
    'nastukken': 'nastuk',
    'nasturend': 'nasturen',
    'nasturende': 'nasturen',
    'nastuur': 'nasturen',
    'nastuurde': 'nasturen',
    'nastuurden': 'nasturen',
    'nastuurt': 'nasturen',
    'nasukkel': 'nasukkelen',
    'nasukkelde': 'nasukkelen',
    'nasukkelden': 'nasukkelen',
    'nasukkelend': 'nasukkelen',
    'nasukkelende': 'nasukkelen',
    'nasukkelt': 'nasukkelen',
    'nasynchronisaties': 'nasynchronisatie',
    'nasynchroniseer': 'nasynchroniseren',
    'nasynchroniseerde': 'nasynchroniseren',
    'nasynchroniseerden': 'nasynchroniseren',
    'nasynchroniseert': 'nasynchroniseren',
    'nasynchroniserend': 'nasynchroniseren',
    'nasynchroniserende': 'nasynchroniseren',
    'natachtige': 'natachtig',
    'natachtiger': 'natachtig',
    'natachtigere': 'natachtig',
    'natachtigst': 'natachtig',
    'natachtigste': 'natachtig',
    'natafel': 'natafelen',
    'natafelde': 'natafelen',
    'natafelden': 'natafelen',
    'natafelend': 'natafelen',
    'natafelende': 'natafelen',
    'natafelt': 'natafelen',
    'natale': 'nataal',
    'natalistische': 'natalistisch',
    'natalistischer': 'natalistisch',
    'natalistischere': 'natalistisch',
    'natalistischt': 'natalistisch',
    'natalistischte': 'natalistisch',
    'nateelten': 'nateelt',
    'nateken': 'natekenen',
    'natekende': 'natekenen',
    'natekenden': 'natekenen',
    'natekenend': 'natekenen',
    'natekenende': 'natekenen',
    'natekent': 'natekenen',
    'natel': 'natellen',
    'natelde': 'natellen',
    'natelden': 'natellen',
    'natellend': 'natellen',
    'natellende': 'natellen',
    'natelt': 'natellen',
    'natgemaakt': 'natmaken',
    'natgemaakte': 'natmaken',
    'natgeregend': 'natregenen',
    'natgeregende': 'natregenen',
    'natgespoten': 'natspuiten',
    'nathalzen': 'nathals',
    'natiebazen': 'natiebaas',
    'natiepaarden': 'natiepaard',
    'natiestaten': 'natiestaat',
    'natievlaggen': 'natievlag',
    'natiewagens': 'natiewagen',
    'nationaal-conservatieve': 'nationaal-conservatief',
    'nationaal-liberale': 'nationaal-liberaal',
    'nationaal-liberalen': 'nationaal-liberaal',
    'nationaal-socialisten': 'nationaal-socialist',
    'nationaal-socialistische': 'nationaal-socialistisch',
    'nationaals': 'nationaal',
    'nationaalsocialisten': 'nationaalsocialist',
    'nationaalsocialistische': 'nationaalsocialistisch',
    'nationalen': 'nationaal',
    'nationaler': 'nationaal',
    'nationalisaties': 'nationalisatie',
    'nationaliseer': 'nationaliseren',
    'nationaliseerde': 'nationaliseren',
    'nationaliseerden': 'nationaliseren',
    'nationaliseert': 'nationaliseren',
    'nationaliserend': 'nationaliseren',
    'nationaliserende': 'nationaliseren',
    'nationaliseringen': 'nationalisering',
    'nationalisten': 'nationalist',
    'nationalistische': 'nationalistisch',
    'nationalistischer': 'nationalistisch',
    'nationalistischere': 'nationalistisch',
    'nationalistischt': 'nationalistisch',
    'nationalistischte': 'nationalistisch',
    'nationaliteiten': 'nationaliteit',
    'nationaliteitsbewijzen': 'nationaliteitsbewijs',
    'native-title-rechten': 'native-title-recht',
    'natiën': 'natie',
    'natje': 'nat',
    'natmaak': 'natmaken',
    'natmaakt': 'natmaken',
    'natmaakte': 'natmaken',
    'natmaakten': 'natmaken',
    'natmakend': 'natmaken',
    'natmakende': 'natmaken',
    'natrappend': 'natrappen',
    'natrappende': 'natrappen',
    'natrapt': 'natrappen',
    'natrapte': 'natrappen',
    'natrapten': 'natrappen',
    'natregen': 'natregenen',
    'natregende': 'natregenen',
    'natregenden': 'natregenen',
    'natregenend': 'natregenen',
    'natregenende': 'natregenen',
    'natregent': 'natregenen',
    'natrek': 'natrekken',
    'natrekkend': 'natrekken',
    'natrekkende': 'natrekken',
    'natrekt': 'natrekken',
    'natril': 'natrillen',
    'natrilde': 'natrillen',
    'natrilden': 'natrillen',
    'natrillend': 'natrillen',
    'natrillende': 'natrillen',
    'natrilt': 'natrillen',
    'natriumionen': 'natriumion',
    'natriumkanalen': 'natriumkanaal',
    'natriumlampen': 'natriumlamp',
    'natriumzouten': 'natriumzout',
    'natrok': 'natrekken',
    'natrokken': 'natrekken',
    'natronzouten': 'natronzout',
    'nats': 'nat',
    'natspoot': 'natspuiten',
    'natspoten': 'natspuiten',
    'natspuit': 'natspuiten',
    'natspuitend': 'natspuiten',
    'natspuitende': 'natspuiten',
    'natst': 'nat',
    'natste': 'nat',
    'nattend': 'natten',
    'nattende': 'natten',
    'natter': 'nat',
    'nattere': 'nat',
    'nattige': 'nattig',
    'nattiger': 'nattig',
    'nattigere': 'nattig',
    'nattigst': 'nattig',
    'nattigste': 'nattig',
    'naturalisaties': 'naturalisatie',
    'naturaliseer': 'naturaliseren',
    'naturaliseerde': 'naturaliseren',
    'naturaliseerden': 'naturaliseren',
    'naturaliseert': 'naturaliseren',
    'naturaliserend': 'naturaliseren',
    'naturaliserende': 'naturaliseren',
    'naturaliseringen': 'naturalisering',
    'naturalisten': 'naturalist',
    'naturalistische': 'naturalistisch',
    'naturalistischer': 'naturalistisch',
    'naturalistischere': 'naturalistisch',
    'naturalistischt': 'naturalistisch',
    'naturalistischte': 'naturalistisch',
    'naturellen': 'naturel',
    'naturend': 'naturen',
    'naturende': 'naturen',
    'naturisten': 'naturist',
    'naturistencampings': 'naturistencamping',
    'naturistenverenigingen': 'naturistenvereniging',
    'naturistische': 'naturistisch',
    'natuurbaden': 'natuurbad',
    'natuurbeelden': 'natuurbeeld',
    'natuurbeheerders': 'natuurbeheerder',
    'natuurbehoudsargumenten': 'natuurbehoudsargument',
    'natuurbehoudsredenen': 'natuurbehoudsreden',
    'natuurbelangen': 'natuurbelang',
    'natuurbeleidsplannen': 'natuurbeleidsplan',
    'natuurbeschermers': 'natuurbeschermer',
    'natuurbeschermingsgebieden': 'natuurbeschermingsgebied',
    'natuurbeschermingsorganisaties': 'natuurbeschermingsorganisatie',
    'natuurbeschermingswetten': 'natuurbeschermingswet',
    'natuurbeschermsters': 'natuurbeschermster',
    'natuurbeschrijvingen': 'natuurbeschrijving',
    'natuurbossen': 'natuurbos',
    'natuurcampings': 'natuurcamping',
    'natuurcomplexen': 'natuurcomplex',
    'natuurconstanten': 'natuurconstante',
    'natuurde': 'naturen',
    'natuurden': 'naturen',
    'natuurdiensten': 'natuurdienst',
    'natuurdocumentaires': 'natuurdocumentaire',
    'natuurdriften': 'natuurdrift',
    'natuurelementen': 'natuurelement',
    'natuurfenomenen': 'natuurfenomeen',
    'natuurfilms': 'natuurfilm',
    'natuurfilosofen': 'natuurfilosoof',
    'natuurfilosofische': 'natuurfilosofisch',
    'natuurfuncties': 'natuurfunctie',
    'natuurgebieden': 'natuurgebied',
    'natuurgebiedje': 'natuurgebied',
    'natuurgeesten': 'natuurgeest',
    'natuurgeneeswijzen': 'natuurgeneeswijze',
    'natuurgenezers': 'natuurgenezer',
    'natuurgetrouwe': 'natuurgetrouw',
    'natuurgetrouwer': 'natuurgetrouw',
    'natuurgetrouwere': 'natuurgetrouw',
    'natuurgetrouwst': 'natuurgetrouw',
    'natuurgetrouwste': 'natuurgetrouw',
    'natuurgezichten': 'natuurgezicht',
    'natuurgodsdiensten': 'natuurgodsdienst',
    'natuurgrasvelden': 'natuurgrasveld',
    'natuurhistorische': 'natuurhistorisch',
    'natuurijsklassiekers': 'natuurijsklassieker',
    'natuurkenners': 'natuurkenner',
    'natuurkinderen': 'natuurkind',
    'natuurkrachten': 'natuurkracht',
    'natuurkundeformules': 'natuurkundeformule',
    'natuurkundegroepje': 'natuurkundegroep',
    'natuurkundelessen': 'natuurkundeles',
    'natuurkundelokalen': 'natuurkundelokaal',
    'natuurkundige': 'natuurkundig',
    'natuurkundigs': 'natuurkundig',
    'natuurkwaliteiten': 'natuurkwaliteit',
    'natuurlandschappen': 'natuurlandschap',
    'natuurliefhebbers': 'natuurliefhebber',
    'natuurlijker': 'natuurlijk',
    'natuurlijkere': 'natuurlijk',
    'natuurlijks': 'natuurlijk',
    'natuurlijkst': 'natuurlijk',
    'natuurlijkste': 'natuurlijk',
    'natuurmensen': 'natuurmens',
    'natuurnoodzakelijke': 'natuurnoodzakelijk',
    'natuuronderzoeken': 'natuuronderzoek',
    'natuuronderzoekers': 'natuuronderzoeker',
    'natuurontwikkelingen': 'natuurontwikkeling',
    'natuurontwikkelingsplannen': 'natuurontwikkelingsplan',
    'natuuropvattingen': 'natuuropvatting',
    'natuurorganisaties': 'natuurorganisatie',
    'natuurpaden': 'natuurpad',
    'natuurparken': 'natuurpark',
    'natuurproducten': 'natuurproduct',
    "natuurprogramma's": 'natuurprogramma',
    'natuurprojecten': 'natuurproject',
    'natuurrampen': 'natuurramp',
    'natuurrampje': 'natuurramp',
    'natuurt': 'naturen',
    'natuurtalenten': 'natuurtalent',
    'natuurterreinen': 'natuurterrein',
    'natuurtonen': 'natuurtoon',
    'natuurvakanties': 'natuurvakantie',
    'natuurverenigingen': 'natuurvereniging',
    'natuurverschijnselen': 'natuurverschijnsel',
    'natuurverschijnsels': 'natuurverschijnsel',
    'natuurvoedingswinkels': 'natuurvoedingswinkel',
    'natuurvolken': 'natuurvolk',
    'natuurvolkeren': 'natuurvolk',
    'natuurvorsers': 'natuurvorser',
    'natuurvriendelijke': 'natuurvriendelijk',
    'natuurvriendelijken': 'natuurvriendelijk',
    'natuurvriendelijker': 'natuurvriendelijk',
    'natuurvriendelijkere': 'natuurvriendelijk',
    'natuurvriendelijks': 'natuurvriendelijk',
    'natuurvriendelijkst': 'natuurvriendelijk',
    'natuurvriendelijkste': 'natuurvriendelijk',
    'natuurvrienden': 'natuurvriend',
    'natuurwaarden': 'natuurwaarde',
    'natuurwandelingen': 'natuurwandeling',
    'natuurwerkingen': 'natuurwerking',
    'natuurwetenschappelijke': 'natuurwetenschappelijk',
    'natuurwetenschappelijks': 'natuurwetenschappelijk',
    'natuurwetenschappers': 'natuurwetenschapper',
    'natuurwetten': 'natuurwet',
    'natuurwonderen': 'natuurwonder',
    'natuurzonen': 'natuurzone',
    'natuurzones': 'natuurzone',
    'natuur’': "natuur'",
    'nautafoons': 'nautafoon',
    'nautilussen': 'nautilus',
    'nautische': 'nautisch',
    'nauwe': 'nauw',
    'nauwer': 'nauw',
    'nauwere': 'nauw',
    'nauwgedefinieerde': 'nauwgedefinieerd',
    'nauwgezets': 'nauwgezet',
    'nauwgezetst': 'nauwgezet',
    'nauwgezetste': 'nauwgezet',
    'nauwgezette': 'nauwgezet',
    'nauwgezetter': 'nauwgezet',
    'nauwgezettere': 'nauwgezet',
    'nauwkeurige': 'nauwkeurig',
    'nauwkeuriger': 'nauwkeurig',
    'nauwkeurigere': 'nauwkeurig',
    'nauwkeurigs': 'nauwkeurig',
    'nauwkeurigst': 'nauwkeurig',
    'nauwkeurigste': 'nauwkeurig',
    'nauwlettende': 'nauwlettend',
    'nauwlettender': 'nauwlettend',
    'nauwlettendere': 'nauwlettend',
    'nauwlettends': 'nauwlettend',
    'nauwlettendst': 'nauwlettend',
    'nauwlettendste': 'nauwlettend',
    'nauwnemende': 'nauwnemend',
    'nauwnemender': 'nauwnemend',
    'nauwnemendere': 'nauwnemend',
    'nauwnemendst': 'nauwnemend',
    'nauwnemendste': 'nauwnemend',
    'nauws': 'nauw',
    'nauwsluitends': 'nauwsluitend',
    'nauwst': 'nauw',
    'nauwziende': 'nauwziend',
    'nauwziender': 'nauwziend',
    'nauwziendere': 'nauwziend',
    'nauwziendst': 'nauwziend',
    'nauwziendste': 'nauwziend',
    'navajo-indianen': 'navajo-indiaan',
    'navelappelen': 'navelappel',
    'navelappels': 'navelappel',
    'navelbanden': 'navelband',
    'navelbandjes': 'navelbandje',
    'navelbreuken': 'navelbreuk',
    'navelde': 'navelen',
    'navelden': 'navelen',
    'navelend': 'navelen',
    'navelende': 'navelen',
    'navelringen': 'navelring',
    'navels': 'navel',
    'navelsinaasappelen': 'navelsinaasappel',
    'navelsinaasappels': 'navelsinaasappel',
    'navelstaarders': 'navelstaarder',
    'navelstrengen': 'navelstreng',
    'navelt': 'navelen',
    'naveltje': 'navel',
    'naveltjes': 'navel',
    'naveltruitjes': 'naveltrui',
    'naven': 'naaf',
    'navenante': 'navenant',
    'naverbranders': 'naverbrander',
    'naverende': 'naveren',
    'naverkoopdiensten': 'naverkoopdienst',
    'navertel': 'navertellen',
    'naverteld': 'navertellen',
    'navertelde': 'navertellen',
    'navertelden': 'navertellen',
    'navertellend': 'navertellen',
    'navertellende': 'navertellen',
    'navertelt': 'navertellen',
    'naverwanten': 'naverwant',
    'navetteurs': 'navetteur',
    'navigabele': 'navigabel',
    'navigabeler': 'navigabel',
    'navigabelere': 'navigabel',
    'navigabelst': 'navigabel',
    'navigabelste': 'navigabel',
    'navigatie-instrumenten': 'navigatie-instrument',
    'navigatiebruggen': 'navigatiebrug',
    'navigatiefouten': 'navigatiefout',
    'navigatiehutten': 'navigatiehut',
    'navigatiekaarten': 'navigatiekaart',
    'navigatielichten': 'navigatielicht',
    'navigatiemiddelen': 'navigatiemiddel',
    'navigatieproblemen': 'navigatieprobleem',
    "navigatieprogramma's": 'navigatieprogramma',
    'navigatiesystemen': 'navigatiesysteem',
    'navigators': 'navigator',
    'navigeer': 'navigeren',
    'navigeerde': 'navigeren',
    'navigeerden': 'navigeren',
    'navigeert': 'navigeren',
    'navigerend': 'navigeren',
    'navigerende': 'navigeren',
    'navloei': 'navloeien',
    'navloeide': 'navloeien',
    'navloeiden': 'navloeien',
    'navloeiend': 'navloeien',
    'navloeiende': 'navloeien',
    'navloeit': 'navloeien',
    'navlooi': 'navlooien',
    'navlooide': 'navlooien',
    'navlooiden': 'navlooien',
    'navlooiend': 'navlooien',
    'navlooiende': 'navlooien',
    'navlooit': 'navlooien',
    'navo-acties': 'navo-actie',
    'navo-besluiten': 'navo-besluit',
    'navo-bombardementen': 'navo-bombardement',
    'navo-communiqués': 'navo-communiqué',
    'navo-eenheden': 'navo-eenheid',
    'navo-generaals': 'navo-generaal',
    'navo-hoofdkwartieren': 'navo-hoofdkwartier',
    'navo-instructies': 'navo-instructie',
    'navo-landen': 'navo-land',
    'navo-leden': 'navo-lid',
    'navo-lidstaten': 'navo-lidstaat',
    'navo-oefeningen': 'navo-oefening',
    'navo-toestellen': 'navo-toestel',
    'navo-tops': 'navo-top',
    'navo-troepen': 'navo-troep',
    'navo-verplichtingen': 'navo-verplichting',
    'navo-vloten': 'navo-vloot',
    'navoel': 'navoelen',
    'navoelbaarder': 'navoelbaar',
    'navoelbaardere': 'navoelbaar',
    'navoelbaarst': 'navoelbaar',
    'navoelbaarste': 'navoelbaar',
    'navoelbare': 'navoelbaar',
    'navoelde': 'navoelen',
    'navoelden': 'navoelen',
    'navoelend': 'navoelen',
    'navoelende': 'navoelen',
    'navoelt': 'navoelen',
    'navolg': 'navolgen',
    'navolgbaarder': 'navolgbaar',
    'navolgbaardere': 'navolgbaar',
    'navolgbaarst': 'navolgbaar',
    'navolgbaarste': 'navolgbaar',
    'navolgbare': 'navolgbaar',
    'navolgden': 'navolgen',
    'navolgenswaarde': 'navolgenswaard',
    'navolgenswaarder': 'navolgenswaard',
    'navolgenswaardere': 'navolgenswaard',
    'navolgenswaardige': 'navolgenswaardig',
    'navolgenswaardiger': 'navolgenswaardig',
    'navolgenswaardigere': 'navolgenswaardig',
    'navolgenswaardigst': 'navolgenswaardig',
    'navolgenswaardigste': 'navolgenswaardig',
    'navolgenswaardst': 'navolgenswaard',
    'navolgenswaardste': 'navolgenswaard',
    'navolgers': 'navolger',
    'navolgingen': 'navolging',
    'navolgt': 'navolgen',
    'navorder': 'navorderen',
    'navorderde': 'navorderen',
    'navorderden': 'navorderen',
    'navorderend': 'navorderen',
    'navorderende': 'navorderen',
    'navorderingen': 'navordering',
    'navordert': 'navorderen',
    'navormingen': 'navorming',
    'navors': 'navorsen',
    'navorsend': 'navorsen',
    'navorsende': 'navorsen',
    'navorsers': 'navorser',
    'navorsingen': 'navorsing',
    'navorst': 'navorsen',
    'navorste': 'navorsen',
    'navorsten': 'navorsen',
    'navraagde': 'navragen',
    'navraagden': 'navragen',
    'navraagt': 'navragen',
    'navragend': 'navragen',
    'navragende': 'navragen',
    'navrante': 'navrant',
    'navranter': 'navrant',
    'navrantere': 'navrant',
    'navrantst': 'navrant',
    'navrantste': 'navrant',
    'navroeg': 'navragen',
    'navroegen': 'navragen',
    'navul': 'navullen',
    'navulde': 'navullen',
    'navulden': 'navullen',
    'navullend': 'navullen',
    'navullende': 'navullen',
    'navult': 'navullen',
    'nawabs': 'nawab',
    'naweeg': 'nawegen',
    'naweegt': 'nawegen',
    'nawees': 'nawijzen',
    'naweeën': 'nawee',
    'nawegend': 'nawegen',
    'nawegende': 'nawegen',
    'nawerkend': 'nawerken',
    'nawerkende': 'nawerken',
    'nawerkingen': 'nawerking',
    'nawerkt': 'nawerken',
    'nawerkte': 'nawerken',
    'nawerkten': 'nawerken',
    'nawerp': 'nawerpen',
    'nawerpend': 'nawerpen',
    'nawerpende': 'nawerpen',
    'nawerpt': 'nawerpen',
    'nawezen': 'nawijzen',
    'nawierp': 'nawerpen',
    'nawierpen': 'nawerpen',
    'nawijs': 'nawijzen',
    'nawijsbaars': 'nawijsbaar',
    'nawijsbare': 'nawijsbaar',
    'nawijst': 'nawijzen',
    'nawijzend': 'nawijzen',
    'nawijzende': 'nawijzen',
    'nawinters': 'nawinter',
    'nawogen': 'nawegen',
    'nawoog': 'nawegen',
    'nawoorden': 'nawoord',
    'nawroet': 'nawroeten',
    'nawroetend': 'nawroeten',
    'nawroetende': 'nawroeten',
    'nawroette': 'nawroeten',
    'nawroetten': 'nawroeten',
    'nawuif': 'nawuiven',
    'nawuifde': 'nawuiven',
    'nawuifden': 'nawuiven',
    'nawuift': 'nawuiven',
    'nawuivend': 'nawuiven',
    'nawuivende': 'nawuiven',
    'nazag': 'nazien',
    'nazagen': 'nazien',
    'nazak': 'nazakken',
    'nazakkend': 'nazakken',
    'nazakkende': 'nazakken',
    'nazakt': 'nazakken',
    'nazakte': 'nazakken',
    'nazakten': 'nazakken',
    'nazangen': 'nazang',
    'nazat': 'nazitten',
    'nazeg': 'nazeggen',
    'nazegde': 'nazeggen',
    'nazegden': 'nazeggen',
    'nazeggend': 'nazeggen',
    'nazeggende': 'nazeggen',
    'nazegt': 'nazeggen',
    'nazei': 'nazeggen',
    'nazeiden': 'nazeggen',
    'nazeil': 'nazeilen',
    'nazeilde': 'nazeilen',
    'nazeilden': 'nazeilen',
    'nazeilend': 'nazeilen',
    'nazeilende': 'nazeilen',
    'nazeilt': 'nazeilen',
    'nazend': 'nazenden',
    'nazendend': 'nazenden',
    'nazendende': 'nazenden',
    'nazendt': 'nazenden',
    'nazet': 'nazetten',
    'nazette': 'nazetten',
    'nazettend': 'nazetten',
    'nazettende': 'nazetten',
    "nazi's": 'nazi',
    'nazi-autoriteiten': 'nazi-autoriteit',
    'nazi-concentratiekampen': 'nazi-concentratiekamp',
    'nazi-duitse': 'nazi-duits',
    'nazi-gezinde': 'nazi-gezind',
    'nazi-hoofdjes': 'nazi-hoofd',
    'nazi-kampen': 'nazi-kamp',
    'nazi-kringen': 'nazi-kring',
    'nazi-misdaden': 'nazi-misdaad',
    'nazi-misdadigers': 'nazi-misdadiger',
    'nazi-oorlogsmisdadigers': 'nazi-oorlogsmisdadiger',
    'nazi-tekens': 'nazi-teken',
    'nazi-toestanden': 'nazi-toestand',
    'nazi-troepen': 'nazi-troep',
    'nazichten': 'nazicht',
    'nazichtwissels': 'nazichtwissel',
    'naziconcentratiekampen': 'naziconcentratiekamp',
    'nazie': 'nazien',
    'naziend': 'nazien',
    'naziende': 'nazien',
    'naziet': 'nazien',
    'nazikopstukken': 'nazikopstuk',
    'nazileiders': 'nazileider',
    'nazinder': 'nazinderen',
    'nazinderde': 'nazinderen',
    'nazinderden': 'nazinderen',
    'nazinderend': 'nazinderen',
    'nazinderende': 'nazinderen',
    'nazindert': 'nazinderen',
    'nazing': 'nazingen',
    'nazingend': 'nazingen',
    'nazingende': 'nazingen',
    'nazingt': 'nazingen',
    'nazinnen': 'nazin',
    'nazireeërs': 'nazireeër',
    'nazistische': 'nazistisch',
    'nazistischen': 'nazistisch',
    'nazittend': 'nazitten',
    'nazittende': 'nazitten',
    'nazocht': 'nazoeken',
    'nazochten': 'nazoeken',
    'nazoek': 'nazoeken',
    'nazoekend': 'nazoeken',
    'nazoekende': 'nazoeken',
    'nazoekt': 'nazoeken',
    'nazomers': 'nazomer',
    'nazomerse': 'nazomers',
    'nazond': 'nazenden',
    'nazonden': 'nazenden',
    'nazong': 'nazingen',
    'nazongen': 'nazingen',
    'nazorgen': 'nazorg',
    'nazwaai': 'nazwaaien',
    'nazwaaide': 'nazwaaien',
    'nazwaaiden': 'nazwaaien',
    'nazwaaiend': 'nazwaaien',
    'nazwaaiende': 'nazwaaien',
    'nazwaait': 'nazwaaien',
    'nazweer': 'nazweren',
    'nazweerde': 'nazweren',
    'nazweerden': 'nazweren',
    'nazweert': 'nazweren',
    'nazwerend': 'nazweren',
    'nazwerende': 'nazweren',
    'nazwermen': 'nazwerm',
    'nazwoer': 'nazweren',
    'nazwoeren': 'nazweren',
    'nazwoor': 'nazweren',
    'nazworen': 'nazweren',
    'naïefs': 'naïef',
    'naïefst': 'naïef',
    'naïefste': 'naïef',
    'naïeve': 'naïef',
    'naïevelingen': 'naïeveling',
    'naïeven': 'naïef',
    'naïever': 'naïef',
    'naïevere': 'naïef',
    'naïveteiten': 'naïveteit',
    'naïviteiten': 'naïviteit',
    'ncrv-goodies': 'ncrv-goodie',
    "ncrv-jeugdprogramma's": 'ncrv-jeugdprogramma',
    "ncrv-radioprogramma's": 'ncrv-radioprogramma',
    'nearctische': 'nearctisch',
    'nebbelingen': 'nebbeling',
    'nebben': 'neb',
    'nebbetje': 'neb',
    'nebbetjes': 'neb',
    'nebje': 'neb',
    'nebjes': 'neb',
    'nec-uh-fan': 'nec-fan',
    'necessaires': 'necessaire',
    'necrofiele': 'necrofiel',
    'necrofielen': 'necrofiel',
    'necrologen': 'necroloog',
    'necrologia': 'necrologium',
    'necrologieën': 'necrologie',
    'necrologische': 'necrologisch',
    'necropolen': 'necropool',
    'necropolissen': 'necropolis',
    'necropsies': 'necropsie',
    'necrotische': 'necrotisch',
    'nectarines': 'nectarine',
    'nectarklieren': 'nectarklier',
    'nedelandse': 'nedelands',
    'neder-duitse': 'neder-duits',
    'neder-oostenrijkse': 'neder-oostenrijks',
    'neder-saksische': 'neder-saksisch',
    'nederandse': 'nederands',
    'nederdaal': 'nederdalen',
    'nederdaalde': 'nederdalen',
    'nederdaalden': 'nederdalen',
    'nederdaalt': 'nederdalen',
    'nederdalend': 'nederdalen',
    'nederdalende': 'nederdalen',
    'nedergedaald': 'nederdalen',
    'nedergedaalde': 'nederdalen',
    'nedergezet': 'nederzetten',
    'nedergezette': 'nederzetten',
    'nederige': 'nederig',
    'nederiger': 'nederig',
    'nederigere': 'nederig',
    'nederigs': 'nederig',
    'nederigst': 'nederig',
    'nederigste': 'nederig',
    'nederladse': 'nederlads',
    'nederlagen': 'nederlaag',
    'nederlanders': 'nederlander',
    'nederlands-belgische': 'nederlands-belgisch',
    'nederlands-britse': 'nederlands-brits',
    'nederlands-burundese': 'nederlands-burundees',
    'nederlands-duitse': 'nederlands-duits',
    'nederlands-hervormde': 'nederlands-hervormd',
    'nederlands-israëlische': 'nederlands-israëlisch',
    'nederlands-medewerkers': 'nederlands-medewerker',
    'nederlands-turkse': 'nederlands-turks',
    'nederlandser': 'nederlands',
    'nederlandsere': 'nederlands',
    'nederlandsonkundige': 'nederlandsonkundig',
    'nederlandsonkundigen': 'nederlandsonkundig',
    'nederlandssprekende': 'nederlandssprekend',
    'nederlandssprekenden': 'nederlandssprekend',
    'nederlandssprekends': 'nederlandssprekend',
    'nederlandst': 'nederlands',
    'nederlandstaligen': 'nederlandstalig',
    'nederlandste': 'nederlands',
    'nederlanse': 'nederlands',
    'nedervallende': 'nedervallen',
    'nederwaartse': 'nederwaarts',
    'nederzet': 'nederzetten',
    'nederzette': 'nederzetten',
    'nederzettend': 'nederzetten',
    'nederzettende': 'nederzetten',
    'nederzettingen': 'nederzetting',
    'nee-achtige': 'nee-achtig',
    'nee-knopje': 'nee-knop',
    'neefje': 'neef',
    'neefjes': 'neef',
    'neefke': 'neef',
    'neefkes': 'neef',
    'neeg': 'nijgen',
    'neem': 'nemen',
    'neembaarder': 'neembaar',
    'neembaardere': 'neembaar',
    'neembaarst': 'neembaar',
    'neembaarste': 'neembaar',
    'neembare': 'neembaar',
    'neemt': 'nemen',
    'neen-stemmen': 'neen-stem',
    'neepjes': 'neepje',
    'neepjesmutsen': 'neepjesmuts',
    'neerbliksem': 'neerbliksemen',
    'neerbliksemde': 'neerbliksemen',
    'neerbliksemden': 'neerbliksemen',
    'neerbliksemend': 'neerbliksemen',
    'neerbliksemende': 'neerbliksemen',
    'neerbliksemt': 'neerbliksemen',
    'neerbogen': 'neerbuigen',
    'neerboog': 'neerbuigen',
    'neerbuig': 'neerbuigen',
    'neerbuigender': 'neerbuigend',
    'neerbuigendere': 'neerbuigend',
    'neerbuigendst': 'neerbuigend',
    'neerbuigendste': 'neerbuigend',
    'neerbuigt': 'neerbuigen',
    'neerdaal': 'neerdalen',
    'neerdaalde': 'neerdalen',
    'neerdaalden': 'neerdalen',
    'neerdaalt': 'neerdalen',
    'neerdalend': 'neerdalen',
    'neerdalingen': 'neerdaling',
    'neerdeden': 'neerdoen',
    'neerdeed': 'neerdoen',
    'neerdoe': 'neerdoen',
    'neerdoend': 'neerdoen',
    'neerdoende': 'neerdoen',
    'neerdoet': 'neerdoen',
    'neerdompel': 'neerdompelen',
    'neerdompelde': 'neerdompelen',
    'neerdompelden': 'neerdompelen',
    'neerdompelend': 'neerdompelen',
    'neerdompelende': 'neerdompelen',
    'neerdompelt': 'neerdompelen',
    'neerdonder': 'neerdonderen',
    'neerdonderde': 'neerdonderen',
    'neerdonderden': 'neerdonderen',
    'neerdonderend': 'neerdonderen',
    'neerdonderende': 'neerdonderen',
    'neerdondert': 'neerdonderen',
    'neerdruk': 'neerdrukken',
    'neerdrukkend': 'neerdrukken',
    'neerdrukkende': 'neerdrukken',
    'neerdrukt': 'neerdrukken',
    'neerdrukte': 'neerdrukken',
    'neerdrukten': 'neerdrukken',
    'neerduw': 'neerduwen',
    'neerduwde': 'neerduwen',
    'neerduwden': 'neerduwen',
    'neerduwend': 'neerduwen',
    'neerduwende': 'neerduwen',
    'neerduwt': 'neerduwen',
    'neerdwarrel': 'neerdwarrelen',
    'neerdwarrelde': 'neerdwarrelen',
    'neerdwarrelden': 'neerdwarrelen',
    'neerdwarrelend': 'neerdwarrelen',
    'neerdwarrelende': 'neerdwarrelen',
    'neerdwarrelt': 'neerdwarrelen',
    'neerga': 'neergaan',
    'neergaander': 'neergaand',
    'neergaandere': 'neergaand',
    'neergaandst': 'neergaand',
    'neergaandste': 'neergaand',
    'neergaat': 'neergaan',
    'neergebliksemd': 'neerbliksemen',
    'neergebliksemde': 'neerbliksemen',
    'neergebogen': 'neerbuigen',
    'neergedaald': 'neerdalen',
    'neergedaalde': 'neerdalen',
    'neergedaan': 'neerdoen',
    'neergedane': 'neerdoen',
    'neergedompeld': 'neerdompelen',
    'neergedompelde': 'neerdompelen',
    'neergedonderd': 'neerdonderen',
    'neergedonderde': 'neerdonderen',
    'neergedrukt': 'neerdrukken',
    'neergedrukte': 'neerdrukken',
    'neergeduwd': 'neerduwen',
    'neergeduwde': 'neerduwen',
    'neergedwarreld': 'neerdwarrelen',
    'neergedwarrelde': 'neerdwarrelen',
    'neergegaan': 'neergaan',
    'neergegane': 'neergaan',
    'neergegooid': 'neergooien',
    'neergegooide': 'neergooien',
    'neergehaald': 'neerhalen',
    'neergehaalde': 'neerhalen',
    'neergehurkt': 'neerhurken',
    'neergehurkte': 'neerhurken',
    'neergekeken': 'neerkijken',
    'neergeklad': 'neerkladden',
    'neergekladde': 'neerkladden',
    'neergekletterd': 'neerkletteren',
    'neergekletterde': 'neerkletteren',
    'neergeklommen': 'neerklimmen',
    'neergeknald': 'neerknallen',
    'neergeknalde': 'neerknallen',
    'neergeknield': 'neerknielen',
    'neergeknuppeld': 'neerknuppelen',
    'neergekogeld': 'neerkogelen',
    'neergekomen': 'neerkomen',
    'neergekrabbelde': 'neerkrabbelen',
    'neergekwakt': 'neerkwakken',
    'neergekwakte': 'neerkwakken',
    'neergelaten': 'neerlaten',
    'neergelegd': 'neerleggen',
    'neergelegde': 'neerleggen',
    'neergelegen': 'neerleggen',
    'neergelopen': 'neerlopen',
    'neergemaaid': 'neermaaien',
    'neergemaaide': 'neermaaien',
    'neergepend': 'neerpennen',
    'neergepende': 'neerpennen',
    'neergeplensd': 'neerplenzen',
    'neergeplensde': 'neerplenzen',
    'neergepletst': 'neerpletsen',
    'neergepletste': 'neerpletsen',
    'neergeploft': 'neerploffen',
    'neergeplofte': 'neerploffen',
    'neergepoot': 'neerpoten',
    'neergepote': 'neerpoten',
    'neergerold': 'neerrollen',
    'neergerolde': 'neerrollen',
    'neergesabeld': 'neersabelen',
    'neergesabelde': 'neersabelen',
    'neergeschenen': 'neerschijnen',
    'neergeschoten': 'neerschieten',
    'neergeschoven': 'neerschuiven',
    'neergeschreven': 'neerschrijven',
    'neergesijpeld': 'neersijpelen',
    'neergesijpelde': 'neersijpelen',
    'neergeslagen': 'neerslaan',
    'neergesmakt': 'neersmakken',
    'neergesmakte': 'neersmakken',
    'neergesmeten': 'neersmijten',
    'neergestoken': 'neersteken',
    'neergestort': 'neerstorten',
    'neergestorte': 'neerstorten',
    'neergestoten': 'neerstoten',
    'neergestreken': 'neerstrijken',
    'neergestrooid': 'neerstrooien',
    'neergestrooide': 'neerstrooien',
    'neergestroomd': 'neerstromen',
    'neergestroomde': 'neerstromen',
    'neergestuikt': 'neerstuiken',
    'neergestuikte': 'neerstuiken',
    'neergeteld': 'neertellen',
    'neergetelde': 'neertellen',
    'neergetrapt': 'neertrappen',
    'neergetrapte': 'neertrappen',
    'neergetrokken': 'neertrekken',
    'neergevallen': 'neervallen',
    'neergeveld': 'neervellen',
    'neergevelde': 'neervellen',
    'neergevlijd': 'neervlijen',
    'neergevlijde': 'neervlijen',
    'neergeworpen': 'neerwerpen',
    'neergezakt': 'neerzakken',
    'neergezakte': 'neerzakken',
    'neergezegen': 'neerzijgen',
    'neergezet': 'neerzetten',
    'neergezeten': 'neerzitten',
    'neergezette': 'neerzetten',
    'neergezien': 'neerzien',
    'neergezonken': 'neerzinken',
    'neerging': 'neergaan',
    'neergingen': 'neergaan',
    'neergooi': 'neergooien',
    'neergooide': 'neergooien',
    'neergooiden': 'neergooien',
    'neergooiend': 'neergooien',
    'neergooiende': 'neergooien',
    'neergutste': 'neergutsen',
    'neerhaalde': 'neerhalen',
    'neerhaalden': 'neerhalen',
    'neerhaalt': 'neerhalen',
    'neerhalend': 'neerhalen',
    'neerhalende': 'neerhalen',
    'neerhang': 'neerhangen',
    'neerhangend': 'neerhangen',
    'neerhangende': 'neerhangen',
    'neerhangt': 'neerhangen',
    'neerhing': 'neerhangen',
    'neerhingen': 'neerhangen',
    'neerhofdieren': 'neerhofdier',
    'neerhoven': 'neerhof',
    'neerhurk': 'neerhurken',
    'neerhurkend': 'neerhurken',
    'neerhurkende': 'neerhurken',
    'neerhurkt': 'neerhurken',
    'neerhurkte': 'neerhurken',
    'neerhurkten': 'neerhurken',
    'neerkeek': 'neerkijken',
    'neerkeken': 'neerkijken',
    'neerkijk': 'neerkijken',
    'neerkijkend': 'neerkijken',
    'neerkijkende': 'neerkijken',
    'neerkijkt': 'neerkijken',
    'neerklad': 'neerkladden',
    'neerkladde': 'neerkladden',
    'neerkladdend': 'neerkladden',
    'neerkladdende': 'neerkladden',
    'neerkladt': 'neerkladden',
    'neerklapbare': 'neerklapbaar',
    'neerkletter': 'neerkletteren',
    'neerkletterde': 'neerkletteren',
    'neerkletterden': 'neerkletteren',
    'neerkletterend': 'neerkletteren',
    'neerkletterende': 'neerkletteren',
    'neerklettert': 'neerkletteren',
    'neerklim': 'neerklimmen',
    'neerklimmend': 'neerklimmen',
    'neerklimmende': 'neerklimmen',
    'neerklimt': 'neerklimmen',
    'neerklom': 'neerklimmen',
    'neerklommen': 'neerklimmen',
    'neerknal': 'neerknallen',
    'neerknalde': 'neerknallen',
    'neerknalden': 'neerknallen',
    'neerknallend': 'neerknallen',
    'neerknallende': 'neerknallen',
    'neerknalt': 'neerknallen',
    'neerkniel': 'neerknielen',
    'neerknielde': 'neerknielen',
    'neerknielden': 'neerknielen',
    'neerknielend': 'neerknielen',
    'neerknielende': 'neerknielen',
    'neerknielt': 'neerknielen',
    'neerkom': 'neerkomen',
    'neerkomend': 'neerkomen',
    'neerkomende': 'neerkomen',
    'neerkomt': 'neerkomen',
    'neerkrabbel': 'neerkrabbelen',
    'neerkrabbelde': 'neerkrabbelen',
    'neerkrabbelden': 'neerkrabbelen',
    'neerkrabbelend': 'neerkrabbelen',
    'neerkrabbelende': 'neerkrabbelen',
    'neerkrabbelt': 'neerkrabbelen',
    'neerkwak': 'neerkwakken',
    'neerkwakkend': 'neerkwakken',
    'neerkwakkende': 'neerkwakken',
    'neerkwakt': 'neerkwakken',
    'neerkwakte': 'neerkwakken',
    'neerkwakten': 'neerkwakken',
    'neerkwam': 'neerkomen',
    'neerlaat': 'neerlaten',
    'neerlag': 'neerliggen',
    'neerlagen': 'neerliggen',
    "neerlandica's": 'neerlandica',
    'neerlandici': 'neerlandicus',
    'neerlandismen': 'neerlandisme',
    'neerlatend': 'neerlaten',
    'neerlatende': 'neerlaten',
    'neerleg': 'neerleggen',
    'neerlegde': 'neerleggen',
    'neerlegden': 'neerleggen',
    'neerleggend': 'neerleggen',
    'neerleggende': 'neerleggen',
    'neerleggingen': 'neerlegging',
    'neerlegt': 'neerleggen',
    'neerlekken': 'neerleggen',
    'neerliep': 'neerlopen',
    'neerliepen': 'neerlopen',
    'neerliet': 'neerlaten',
    'neerlieten': 'neerlaten',
    'neerlig': 'neerliggen',
    'neerliggend': 'neerliggen',
    'neerliggende': 'neerliggen',
    'neerligt': 'neerliggen',
    'neerloop': 'neerlopen',
    'neerloopt': 'neerlopen',
    'neerlopend': 'neerlopen',
    'neerlopende': 'neerlopen',
    'neermaai': 'neermaaien',
    'neermaaide': 'neermaaien',
    'neermaaiden': 'neermaaien',
    'neermaaiend': 'neermaaien',
    'neermaaiende': 'neermaaien',
    'neermaait': 'neermaaien',
    'neerpen': 'neerpennen',
    'neerpende': 'neerpennen',
    'neerpenden': 'neerpennen',
    'neerpennend': 'neerpennen',
    'neerpennende': 'neerpennen',
    'neerpent': 'neerpennen',
    'neerplens': 'neerplenzen',
    'neerplensde': 'neerplenzen',
    'neerplensden': 'neerplenzen',
    'neerplenst': 'neerplenzen',
    'neerplenzend': 'neerplenzen',
    'neerplenzende': 'neerplenzen',
    'neerplets': 'neerpletsen',
    'neerpletsend': 'neerpletsen',
    'neerpletsende': 'neerpletsen',
    'neerpletst': 'neerpletsen',
    'neerpletste': 'neerpletsen',
    'neerpletsten': 'neerpletsen',
    'neerplof': 'neerploffen',
    'neerploffend': 'neerploffen',
    'neerploffende': 'neerploffen',
    'neerploft': 'neerploffen',
    'neerplofte': 'neerploffen',
    'neerploften': 'neerploffen',
    'neerpoot': 'neerpoten',
    'neerpootte': 'neerpoten',
    'neerpootten': 'neerpoten',
    'neerpotend': 'neerpoten',
    'neerpotende': 'neerpoten',
    'neerrol': 'neerrollen',
    'neerrolde': 'neerrollen',
    'neerrolden': 'neerrollen',
    'neerrollend': 'neerrollen',
    'neerrollende': 'neerrollen',
    'neerrolt': 'neerrollen',
    'neersabel': 'neersabelen',
    'neersabelde': 'neersabelen',
    'neersabelden': 'neersabelen',
    'neersabelend': 'neersabelen',
    'neersabelende': 'neersabelen',
    'neersabelt': 'neersabelen',
    'neerscheen': 'neerschijnen',
    'neerschenen': 'neerschijnen',
    'neerschiet': 'neerschieten',
    'neerschietend': 'neerschieten',
    'neerschietende': 'neerschieten',
    'neerschijn': 'neerschijnen',
    'neerschijnend': 'neerschijnen',
    'neerschijnende': 'neerschijnen',
    'neerschijnt': 'neerschijnen',
    'neerschoof': 'neerschuiven',
    'neerschoot': 'neerschieten',
    'neerschoven': 'neerschuiven',
    'neerschreven': 'neerschrijven',
    'neerschrijf': 'neerschrijven',
    'neerschrijft': 'neerschrijven',
    'neerschrijvend': 'neerschrijven',
    'neerschrijvende': 'neerschrijven',
    'neerschuif': 'neerschuiven',
    'neerschuift': 'neerschuiven',
    'neerschuivend': 'neerschuiven',
    'neerschuivende': 'neerschuiven',
    'neersijpel': 'neersijpelen',
    'neersijpelde': 'neersijpelen',
    'neersijpelden': 'neersijpelen',
    'neersijpelend': 'neersijpelen',
    'neersijpelende': 'neersijpelen',
    'neersijpelt': 'neersijpelen',
    'neersla': 'neerslaan',
    'neerslaand': 'neerslaan',
    'neerslaande': 'neerslaan',
    'neerslaat': 'neerslaan',
    'neerslachtige': 'neerslachtig',
    'neerslachtiger': 'neerslachtig',
    'neerslachtigere': 'neerslachtig',
    'neerslachtigs': 'neerslachtig',
    'neerslachtigst': 'neerslachtig',
    'neerslachtigste': 'neerslachtig',
    'neerslagen': 'neerslag',
    'neerslaggebieden': 'neerslaggebied',
    'neerslaghoeveelheden': 'neerslaghoeveelheid',
    'neerslagmetingen': 'neerslagmeting',
    'neerslagvlagen': 'neerslagvlaag',
    'neerslagwaarden': 'neerslagwaarde',
    'neerslagzonen': 'neerslagzone',
    'neerslagzones': 'neerslagzone',
    'neersloeg': 'neerslaan',
    'neersloegen': 'neerslaan',
    'neersmak': 'neersmakken',
    'neersmakkend': 'neersmakken',
    'neersmakkende': 'neersmakken',
    'neersmakt': 'neersmakken',
    'neersmakte': 'neersmakken',
    'neersmakten': 'neersmakken',
    'neersmeet': 'neersmijten',
    'neersmeten': 'neersmijten',
    'neersmijt': 'neersmijten',
    'neersmijtend': 'neersmijten',
    'neersmijtende': 'neersmijten',
    'neerstak': 'neersteken',
    'neerstaken': 'neersteken',
    'neersteek': 'neersteken',
    'neersteekt': 'neersteken',
    'neerstekend': 'neersteken',
    'neerstekende': 'neersteken',
    'neerstiet': 'neerstoten',
    'neerstieten': 'neerstoten',
    'neerstoot': 'neerstoten',
    'neerstootte': 'neerstoten',
    'neerstootten': 'neerstoten',
    'neerstort': 'neerstorten',
    'neerstortend': 'neerstorten',
    'neerstortende': 'neerstorten',
    'neerstortte': 'neerstorten',
    'neerstortten': 'neerstorten',
    'neerstotend': 'neerstoten',
    'neerstotende': 'neerstoten',
    'neerstreek': 'neerstrijken',
    'neerstreken': 'neerstrijken',
    'neerstrijk': 'neerstrijken',
    'neerstrijkend': 'neerstrijken',
    'neerstrijkende': 'neerstrijken',
    'neerstrijkt': 'neerstrijken',
    'neerstromend': 'neerstromen',
    'neerstromende': 'neerstromen',
    'neerstromingen': 'neerstroming',
    'neerstrooi': 'neerstrooien',
    'neerstrooide': 'neerstrooien',
    'neerstrooiden': 'neerstrooien',
    'neerstrooiend': 'neerstrooien',
    'neerstrooiende': 'neerstrooien',
    'neerstrooit': 'neerstrooien',
    'neerstroom': 'neerstromen',
    'neerstroomde': 'neerstromen',
    'neerstroomden': 'neerstromen',
    'neerstroomt': 'neerstromen',
    'neerstuik': 'neerstuiken',
    'neerstuikend': 'neerstuiken',
    'neerstuikende': 'neerstuiken',
    'neerstuikt': 'neerstuiken',
    'neerstuikte': 'neerstuiken',
    'neerstuikten': 'neerstuiken',
    'neertel': 'neertellen',
    'neertelde': 'neertellen',
    'neertelden': 'neertellen',
    'neertellend': 'neertellen',
    'neertellende': 'neertellen',
    'neertelt': 'neertellen',
    'neertrap': 'neertrappen',
    'neertrappend': 'neertrappen',
    'neertrappende': 'neertrappen',
    'neertrapt': 'neertrappen',
    'neertrapte': 'neertrappen',
    'neertrapten': 'neertrappen',
    'neertrek': 'neertrekken',
    'neertrekkend': 'neertrekken',
    'neertrekkende': 'neertrekken',
    'neertrekt': 'neertrekken',
    'neertrok': 'neertrekken',
    'neertrokken': 'neertrekken',
    'neerval': 'neervallen',
    'neervallend': 'neervallen',
    'neervallende': 'neervallen',
    'neervalt': 'neervallen',
    'neervel': 'neervellen',
    'neervelde': 'neervellen',
    'neervelden': 'neervellen',
    'neervellend': 'neervellen',
    'neervellende': 'neervellen',
    'neervelt': 'neervellen',
    'neerviel': 'neervallen',
    'neervielen': 'neervallen',
    'neervlij': 'neervlijen',
    'neervlijde': 'neervlijen',
    'neervlijden': 'neervlijen',
    'neervlijend': 'neervlijen',
    'neervlijende': 'neervlijen',
    'neervlijt': 'neervlijen',
    'neerwaartse': 'neerwaarts',
    'neerwerp': 'neerwerpen',
    'neerwerpend': 'neerwerpen',
    'neerwerpende': 'neerwerpen',
    'neerwerpt': 'neerwerpen',
    'neerwierp': 'neerwerpen',
    'neerwierpen': 'neerwerpen',
    'neerzag': 'neerzien',
    'neerzagen': 'neerzien',
    'neerzak': 'neerzakken',
    'neerzakkend': 'neerzakken',
    'neerzakkende': 'neerzakken',
    'neerzakt': 'neerzakken',
    'neerzakte': 'neerzakken',
    'neerzakten': 'neerzakken',
    'neerzat': 'neerzitten',
    'neerzaten': 'neerzitten',
    'neerzeeg': 'neerzijgen',
    'neerzegen': 'neerzijgen',
    'neerzet': 'neerzetten',
    'neerzettend': 'neerzetten',
    'neerzettende': 'neerzetten',
    'neerzie': 'neerzien',
    'neerziend': 'neerzien',
    'neerziende': 'neerzien',
    'neerziet': 'neerzien',
    'neerzijg': 'neerzijgen',
    'neerzijgend': 'neerzijgen',
    'neerzijgende': 'neerzijgen',
    'neerzijgt': 'neerzijgen',
    'neerzink': 'neerzinken',
    'neerzinkend': 'neerzinken',
    'neerzinkende': 'neerzinken',
    'neerzinkt': 'neerzinken',
    'neerzit': 'neerzitten',
    'neerzittend': 'neerzitten',
    'neerzittende': 'neerzitten',
    'neerzonk': 'neerzinken',
    'neerzonken': 'neerzinken',
    'neetje': 'nee',
    'neetoren': 'neetoor',
    'neetorige': 'neetorig',
    'nefaste': 'nefast',
    'nefaster': 'nefast',
    'nefastere': 'nefast',
    'nefelometers': 'nefelometer',
    'neferteteke': 'nefertete',
    'neferteteken': 'nefertete',
    'nefoscopen': 'nefoscoop',
    'nefrieten': 'nefriet',
    'nefrosen': 'nefrose',
    'neft': 'neven',
    'negatiefjes': 'negatief',
    'negatiefs': 'negatief',
    'negatiefst': 'negatief',
    'negatiefste': 'negatief',
    'negaties': 'negatie',
    'negatieve': 'negatief',
    'negatieven': 'negatief',
    'negatiever': 'negatief',
    'negatievere': 'negatief',
    'negativisten': 'negativist',
    'negativistische': 'negativistisch',
    'negativistischer': 'negativistisch',
    'negativistischere': 'negativistisch',
    'negativistischt': 'negativistisch',
    'negativistischte': 'negativistisch',
    'negblokken': 'negblok',
    'negeer': 'negeren',
    'negeerde': 'negeren',
    'negeerden': 'negeren',
    'negeert': 'negeren',
    'negenbladige': 'negenbladig',
    'negendaagse': 'negendaags',
    'negende-eeuwse': 'negende-eeuws',
    'negendelige': 'negendelig',
    'negenden': 'negen',
    'negenduizendste': 'negenduizend',
    'negenendertigjarige': 'negenendertigjarig',
    'negenendertigste': 'negenendertig',
    'negenenhalve': 'negenenhalf',
    'negenennegentigste': 'negenennegentig',
    'negenentachtigste': 'negenentachtig',
    'negenentwintigduizendste': 'negenentwintigduizend',
    'negenentwintigjarige': 'negenentwintigjarig',
    'negenentwintigste': 'negenentwintig',
    'negenenveertigste': 'negenenveertig',
    'negenenvijftigjarige': 'negenenvijftigjarig',
    'negenenzestigjarige': 'negenenzestigjarig',
    'negenenzeventigjarige': 'negenenzeventigjarig',
    'negenenzeventigste': 'negenenzeventig',
    'negenhoeken': 'negenhoek',
    'negenhoekige': 'negenhoekig',
    'negenhonderdduizendste': 'negenhonderdduizend',
    'negenhonderdste': 'negenhonderd',
    'negenjarige': 'negenjarig',
    'negenjarigen': 'negenjarig',
    'negenkoppige': 'negenkoppig',
    'negenmaandse': 'negenmaands',
    'negenogen': 'negenoog',
    'negenponders': 'negenponder',
    'negenpuntige': 'negenpuntig',
    'negens': 'negen',
    'negentallen': 'negental',
    'negentallige': 'negentallig',
    'negentiende': 'negentien',
    'negentiende-eeuwers': 'negentiende-eeuwer',
    'negentiende-eeuwse': 'negentiende-eeuws',
    'negentienduizendste': 'negentienduizend',
    'negentienhonderdste': 'negentienhonderd',
    'negentienjarige': 'negentienjarig',
    'negentigduizendste': 'negentigduizend',
    'negentigjarige': 'negentigjarig',
    'negentigste': 'negentig',
    'negentigtallen': 'negentigtal',
    'negentje': 'negen',
    'negentjes': 'negen',
    'negentwintigste': 'negentwintig',
    'negenurige': 'negenurig',
    'negenvlakken': 'negenvlak',
    'negenvouden': 'negenvoud',
    'negenvoudige': 'negenvoudig',
    'negenwekers': 'negenweker',
    'negenzeventigste': 'negenzeventig',
    'negenzijdige': 'negenzijdig',
    'neger-engelse': 'neger-engels',
    'neger-hollandse': 'neger-hollands',
    'negerdansen': 'negerdans',
    'negerde': 'negeren',
    'negerden': 'negeren',
    'negerend': 'negeren',
    'negerende': 'negeren',
    'negerhutten': 'negerhut',
    'negerijen': 'negerij',
    'negerinnen': 'negerin',
    'negerinnetje': 'negerin',
    'negerinnetjes': 'negerin',
    'negerkindje': 'negerkind',
    'negermoppen': 'negermop',
    'negerrassen': 'negerras',
    'negers': 'neger',
    'negerslaven': 'negerslaaf',
    'negerstaten': 'negerstaat',
    'negert': 'negeren',
    'negertje': 'neger',
    'negertjes': 'neger',
    'negerwijken': 'negerwijk',
    'negerzangeressen': 'negerzangeres',
    'negerzangers': 'negerzanger',
    'negerzoenen': 'negerzoen',
    'neggen': 'neg',
    'neggenlatten': 'neggenlat',
    'negligeer': 'negligeren',
    'negligeerde': 'negligeren',
    'negligeerden': 'negligeren',
    'negligeert': 'negligeren',
    'negligeetje': 'negligé',
    'negligeetjes': 'negligé',
    'negligente': 'negligent',
    'negligenter': 'negligent',
    'negligentere': 'negligent',
    'negligentst': 'negligent',
    'negligentste': 'negligent',
    'negligerend': 'negligeren',
    'negligerende': 'negligeren',
    'negligés': 'negligé',
    'negorijen': 'negorij',
    'negotiaties': 'negotiatie',
    'negotieer': 'negotiëren',
    'negotieerde': 'negotiëren',
    'negotieerden': 'negotiëren',
    'negotieert': 'negotiëren',
    'negotiepenningen': 'negotiepenning',
    'negoties': 'negotie',
    'negotiërend': 'negotiëren',
    'negotiërende': 'negotiëren',
    'negritische': 'negritisch',
    'negritischer': 'negritisch',
    'negritischere': 'negritisch',
    'negritischt': 'negritisch',
    'negritischte': 'negritisch',
    "negrito's": 'negrito',
    'negrospirituals': 'negrospiritual',
    'negussen': 'negus',
    'neigde': 'neigen',
    'neigden': 'neigen',
    'neige': 'neig',
    'neigend': 'neigen',
    'neigende': 'neigen',
    'neigingen': 'neiging',
    'neigt': 'neigen',
    'nek-aan-nekraces': 'nek-aan-nekrace',
    'nekbuilen': 'nekbuil',
    'nekharen': 'nekhaar',
    'nekje': 'nek',
    'nekjes': 'nek',
    'nekkend': 'nekken',
    'nekkende': 'nekken',
    'nekklachten': 'nekklacht',
    'nekrollen': 'nekrol',
    'nekschoten': 'nekschot',
    'nekslagen': 'nekslag',
    'nekspieren': 'nekspier',
    'nekstukken': 'nekstuk',
    'nekt': 'nekken',
    'nekte': 'nekken',
    'nekten': 'nekken',
    'nekwervels': 'nekwervel',
    'nellen': 'nel',
    'nematoden': 'nematode',
    'neme': 'nemen',
    'nemend': 'nemen',
    'nemende': 'nemen',
    'nemers': 'nemer',
    'nemingen': 'neming',
    'nemolieten': 'nemoliet',
    'nen': 'een',
    "nenia's": 'nenia',
    'neo-byzantijnse': 'neo-byzantijns',
    'neo-gotische': 'neo-gotisch',
    'neo-impressionistische': 'neo-impressionistisch',
    'neo-klassieke': 'neo-klassiek',
    'neo-latijnse': 'neo-latijns',
    'neo-liberale': 'neo-liberaal',
    'neo-realistische': 'neo-realistisch',
    'neo-romaanse': 'neo-romaans',
    'neo-senioren': 'neo-senior',
    'neo-vlaamse': 'neo-vlaams',
    'neobarokke': 'neobarok',
    'neobyzantijnse': 'neobyzantijns',
    'neoclassicistische': 'neoclassicistisch',
    'neocommunistische': 'neocommunistisch',
    'neoconservatieve': 'neoconservatief',
    'neoconservatieven': 'neoconservatief',
    'neofascisten': 'neofascist',
    'neofascistische': 'neofascistisch',
    'neofascistischen': 'neofascistisch',
    'neofielen': 'neofiel',
    'neofieten': 'neofiet',
    'neofiguratiefst': 'neofiguratief',
    'neofiguratiefste': 'neofiguratief',
    'neofiguratieve': 'neofiguratief',
    'neofiguratiever': 'neofiguratief',
    'neofiguratievere': 'neofiguratief',
    'neogene': 'neogeen',
    'neogotische': 'neogotisch',
    'neografieën': 'neografie',
    'neoklassieke': 'neoklassiek',
    'neoklassieken': 'neoklassiek',
    'neoklassieks': 'neoklassiek',
    'neoliberaals': 'neoliberaal',
    'neoliberale': 'neoliberaal',
    'neoliberalen': 'neoliberaal',
    'neolithische': 'neolithisch',
    'neologische': 'neologisch',
    'neologismen': 'neologisme',
    'neomalthusiaanse': 'neomalthusiaans',
    'neomarxisten': 'neomarxist',
    'neomisten': 'neomist',
    'neonatale': 'neonataal',
    "neonazi's": 'neonazi',
    'neonazistische': 'neonazistisch',
    'neonazistischen': 'neonazistisch',
    'neonbakken': 'neonbak',
    'neonbalken': 'neonbalk',
    'neonbuizen': 'neonbuis',
    'neonlampen': 'neonlamp',
    'neonletters': 'neonletter',
    'neonreclames': 'neonreclame',
    'neopaganistische': 'neopaganistisch',
    'neoplastische': 'neoplastisch',
    'neoplatonici': 'neoplatonicus',
    'neoplatonische': 'neoplatonisch',
    'neoplatonisten': 'neoplatonist',
    'neoplatonistische': 'neoplatonistisch',
    'neoplatoonse': 'neoplatoons',
    'neopositivisten': 'neopositivist',
    "neorama's": 'neorama',
    'neorealistische': 'neorealistisch',
    'neorenaissancistische': 'neorenaissancistisch',
    'neoromantische': 'neoromantisch',
    'neosenioren': 'neosenior',
    'neostijlen': 'neostijl',
    'neotene': 'neoteen',
    'neotropen': 'neotroop',
    'neotropische': 'neotropisch',
    'nepaankopen': 'nepaankoop',
    'nepalezen': 'nepalees',
    'nepartikelen': 'nepartikel',
    'nepbanen': 'nepbaan',
    'nepcenten': 'nepcent',
    'nepclaims': 'nepclaim',
    "nepfirma's": 'nepfirma',
    'nephelodes': 'nephelode',
    'nepmuisjes': 'nepmuis',
    'nepotistische': 'nepotistisch',
    'neppakje': 'neppak',
    'neppend': 'neppen',
    'neppende': 'neppen',
    'neppers': 'nepper',
    'nepspullen': 'nepspul',
    'nepstatuten': 'nepstatuut',
    'nept': 'neppen',
    'nepte': 'neppen',
    'nepten': 'neppen',
    'neptunische': 'neptunisch',
    'neptunusvorken': 'neptunusvork',
    'nepvacatures': 'nepvacature',
    'nepwimpers': 'nepwimper',
    'nepzaken': 'nepzaak',
    'nerdfeestje': 'nerdfeest',
    'nerdjes': 'nerd',
    'nerds': 'nerd',
    'neren': 'neer',
    'nereïden': 'nereïde',
    'neringdoenden': 'neringdoende',
    'neringdoeners': 'neringdoener',
    'neringzieke': 'neringziek',
    'neringzieker': 'neringziek',
    'neringziekere': 'neringziek',
    'neringziekst': 'neringziek',
    'neringziekste': 'neringziek',
    'nerinkje': 'nering',
    'nerinkjes': 'nering',
    'neritische': 'neritisch',
    "nero's": 'nero',
    'nertsmantels': 'nertsmantel',
    "nertsstola's": 'nertsstola',
    'nervale': 'nervaal',
    'nervaturen': 'nervatuur',
    'nerven': 'nerf',
    'nerveust': 'nerveus',
    'nerveuste': 'nerveus',
    'nerveuze': 'nerveus',
    'nerveuzer': 'nerveus',
    'nerveuzere': 'nerveus',
    'nervige': 'nervig',
    'nescafé-blikjes': 'nescafé-blik',
    'nesosilicaten': 'nesosilicaat',
    'nesse': 'nes',
    'nessen': 'nes',
    'nesser': 'nes',
    'nessere': 'nes',
    'nestbeschermers': 'nestbeschermer',
    'nestbeschermingsactiviteiten': 'nestbeschermingsactiviteit',
    'nestblijvers': 'nestblijver',
    'nestbouwers': 'nestbouwer',
    "nestbromelia's": 'nestbromelia',
    'nesteieren': 'nestei',
    'nestelde': 'nestelen',
    'nestelden': 'nestelen',
    'nestelend': 'nestelen',
    'nestelende': 'nestelen',
    'nestelgaten': 'nestelgat',
    'nestelingen': 'nesteling',
    'nestellakeien': 'nestellakei',
    'nestels': 'nestel',
    'nestelt': 'nestelen',
    'nesteltje': 'nestel',
    'nesteltjes': 'nestel',
    'nesten': 'nest',
    'nesterige': 'nesterig',
    'nesteriger': 'nesterig',
    'nesterigere': 'nesterig',
    'nesterigst': 'nesterig',
    'nesterigste': 'nesterig',
    'nesterijen': 'nesterij',
    'nesterijtje': 'nesterij',
    'nesterijtjes': 'nesterij',
    'nestgeuren': 'nestgeur',
    'nestharen': 'nesthaar',
    'nestholten': 'nestholte',
    'nestholtes': 'nestholte',
    'nestige': 'nestig',
    'nestiger': 'nestig',
    'nestigere': 'nestig',
    'nestigst': 'nestig',
    'nestigste': 'nestig',
    'nestje': 'nest',
    'nestjes': 'nest',
    'nestjongen': 'nestjong',
    'nestkasten': 'nestkast',
    'nestkastje': 'nestkast',
    'nestkastjes': 'nestkast',
    'nestkorven': 'nestkorf',
    'nestkuikens': 'nestkuiken',
    'nestlé-projecten': 'nestlé-project',
    'nestoriaanse': 'nestoriaans',
    'nestorianen': 'nestoriaan',
    'nestors': 'nestor',
    'nestparasieten': 'nestparasiet',
    'nestplaatsen': 'nestplaats',
    'nestschalen': 'nestschaal',
    'neststranden': 'neststrand',
    'nestvarens': 'nestvaren',
    'nestvlieders': 'nestvlieder',
    'nestzitters': 'nestzitter',
    'netaansluitingen': 'netaansluiting',
    'netaderige': 'netaderig',
    'netballen': 'netbal',
    'netbanden': 'netband',
    'netbeheerders': 'netbeheerder',
    'netbooks': 'netbook',
    'netbreuken': 'netbreuk',
    'netelbulten': 'netelbult',
    'netelcellen': 'netelcel',
    'netelde': 'netelen',
    'netelden': 'netelen',
    'neteldieren': 'neteldier',
    'neteldoekse': 'neteldoeks',
    'netelend': 'netelen',
    'netelende': 'netelen',
    'netelige': 'netelig',
    'neteliger': 'netelig',
    'neteligere': 'netelig',
    'neteligs': 'netelig',
    'neteligst': 'netelig',
    'neteligste': 'netelig',
    'netelorganen': 'netelorgaan',
    'netelplanten': 'netelplant',
    'netels': 'netel',
    'netelt': 'netelen',
    'neteltje': 'netel',
    'neteltjes': 'netel',
    'neten': 'neet',
    'netenkammen': 'netenkam',
    'netenkoppen': 'netenkop',
    'netfilters': 'netfilter',
    'netfrequenties': 'netfrequentie',
    'netgewelven': 'netgewelf',
    'netje': 'net',
    'netkaarten': 'netkaart',
    'netkousen': 'netkous',
    'netmagen': 'netmaag',
    'netnummers': 'netnummer',
    'netpalen': 'netpaal',
    'netposities': 'netpositie',
    'netpythons': 'netpython',
    'netrechters': 'netrechter',
    'netruimen': 'netruim',
    'nets': 'net',
    'netschakelaars': 'netschakelaar',
    'netschriften': 'netschrift',
    'netspanningen': 'netspanning',
    'netst': 'net',
    'netste': 'net',
    'netstokken': 'netstok',
    'netstromen': 'netstroom',
    'nettenboeters': 'nettenboeter',
    'nettenboetsters': 'nettenboetster',
    'nettend': 'netten',
    'nettende': 'netten',
    'nettenknoopsters': 'nettenknoopster',
    'nettenknopers': 'nettenknoper',
    'nettenmaaksters': 'nettenmaakster',
    'nettenmakers': 'nettenmaker',
    'nettere': 'net',
    'netto-inkomens': 'netto-inkomen',
    'netto-inkomsten': 'netto-inkomst',
    'netto-nettokoppelingen': 'netto-nettokoppeling',
    'nettobedragen': 'nettobedrag',
    'nettolonen': 'nettoloon',
    'nettomarges': 'nettomarge',
    'nettoprijzen': 'nettoprijs',
    'nettosalarissen': 'nettosalaris',
    'netversperringen': 'netversperring',
    'netvleugelige': 'netvleugelig',
    'netvliezen': 'netvlies',
    'netvorken': 'netvork',
    'netvormige': 'netvormig',
    "netwerk-camera's": 'netwerk-camera',
    'netwerkbeheerders': 'netwerkbeheerder',
    'netwerkend': 'netwerken',
    'netwerkende': 'netwerken',
    'netwerkje': 'netwerk',
    'netwerkjes': 'netwerk',
    'netwerkkaarten': 'netwerkkaart',
    'netwerkkaartjes': 'netwerkkaart',
    'netwerkprotocollen': 'netwerkprotocol',
    'netwerksites': 'netwerksite',
    'netwerksteden': 'netwerkstad',
    'netwerkt': 'netwerken',
    'netwerkte': 'netwerken',
    'netwerkten': 'netwerken',
    'netwerkverbindingen': 'netwerkverbinding',
    'neuen': 'neu',
    'neuk': 'neuken',
    'neukend': 'neuken',
    'neukende': 'neuken',
    'neukerige': 'neukerig',
    'neukeriger': 'neukerig',
    'neukerigere': 'neukerig',
    'neukerigst': 'neukerig',
    'neukerigste': 'neukerig',
    'neukers': 'neuker',
    'neukpartijtje': 'neukpartij',
    'neukt': 'neuken',
    'neukte': 'neuken',
    'neukten': 'neuken',
    'neumen': 'neum',
    'neuralgieën': 'neuralgie',
    'neuralgische': 'neuralgisch',
    'neurasthene': 'neurastheen',
    'neurasthenicae': 'neurasthenica',
    'neurasthenici': 'neurasthenicus',
    'neurasthenische': 'neurasthenisch',
    'neurende': 'neurend',
    'neurie': 'neuriën',
    'neuriede': 'neuriën',
    'neurieden': 'neuriën',
    'neurieten': 'neuriet',
    'neuringen': 'neuring',
    'neuriënd': 'neuriën',
    'neuriënde': 'neuriën',
    'neuro-endocriene': 'neuro-endocrien',
    'neurobiologische': 'neurobiologisch',
    'neurochirurgen': 'neurochirurg',
    'neurochirurgische': 'neurochirurgisch',
    'neurodegeneratieve': 'neurodegeneratief',
    'neurofysici': 'neurofysicus',
    'neurologen': 'neuroloog',
    'neurologische': 'neurologisch',
    "neuroma's": 'neuroma',
    'neuromusculaire': 'neuromusculair',
    'neuronale': 'neuronaal',
    'neuronen': 'neuron',
    'neuronenverbindingen': 'neuronenverbinding',
    'neurons': 'neuron',
    'neuropaten': 'neuropaat',
    'neuropathische': 'neuropathisch',
    'neuropsychologische': 'neuropsychologisch',
    'neuroseklinieken': 'neurosekliniek',
    'neuroseleren': 'neuroseleer',
    'neurosen': 'neurose',
    'neuroses': 'neurose',
    'neuroten': 'neuroot',
    'neurotici': 'neuroticus',
    'neurotische': 'neurotisch',
    'neurotischer': 'neurotisch',
    'neurotischere': 'neurotisch',
    'neurotischt': 'neurotisch',
    'neurotischte': 'neurotisch',
    'neurotiseer': 'neurotiseren',
    'neurotiseerde': 'neurotiseren',
    'neurotiseerden': 'neurotiseren',
    'neurotiseert': 'neurotiseren',
    'neurotiserend': 'neurotiseren',
    'neurotiserende': 'neurotiseren',
    'neurotomieën': 'neurotomie',
    'neurotoxinen': 'neurotoxine',
    'neurotoxines': 'neurotoxine',
    'neurotoxische': 'neurotoxisch',
    'neurotransmitters': 'neurotransmitter',
    'neus-keelholten': 'neus-keelholte',
    'neus-keelholtes': 'neus-keelholte',
    'neusamandelen': 'neusamandel',
    'neusartsen': 'neusarts',
    'neusbeenderen': 'neusbeen',
    'neusbeentjes': 'neusbeentje',
    'neusbenen': 'neusbeen',
    'neusberen': 'neusbeer',
    'neusbijholten': 'neusbijholte',
    'neusbloedingen': 'neusbloeding',
    'neusde': 'neuzen',
    'neusden': 'neuzen',
    'neusdieren': 'neusdier',
    'neusdoeken': 'neusdoek',
    'neusdruppeltjes': 'neusdruppels',
    'neusgangen': 'neusgang',
    'neusgaten': 'neusgat',
    'neusgeluiden': 'neusgeluid',
    'neusgezwellen': 'neusgezwel',
    'neushaaien': 'neushaai',
    'neusharen': 'neushaar',
    'neusholten': 'neusholte',
    'neusholtes': 'neusholte',
    'neushoornkevers': 'neushoornkever',
    'neushoorns': 'neushoorn',
    'neushoornvogels': 'neushoornvogel',
    'neushorenkevers': 'neushorenkever',
    'neushorens': 'neushoren',
    'neushorenvogels': 'neushorenvogel',
    'neushorzels': 'neushorzel',
    'neusje': 'neus',
    'neusjes': 'neus',
    'neuskegels': 'neuskegel',
    'neuskijkers': 'neuskijker',
    'neusklanken': 'neusklank',
    'neusklieren': 'neusklier',
    'neusknijpers': 'neusknijper',
    'neusknopje': 'neusknop',
    'neuskoepels': 'neuskoepel',
    'neuskouters': 'neuskouter',
    'neuskussen': 'neuskus',
    'neuslengten': 'neuslengte',
    'neuslijnen': 'neuslijn',
    'neusnijpers': 'neusnijper',
    'neusopeningen': 'neusopening',
    'neuspoliepen': 'neuspoliep',
    'neuspulkers': 'neuspulker',
    'neuspulksters': 'neuspulkster',
    'neusriemen': 'neusriem',
    'neusringen': 'neusring',
    'neusruggen': 'neusrug',
    'neusschelpen': 'neusschelp',
    'neusspiegels': 'neusspiegel',
    'neusstemmen': 'neusstem',
    'neusstrelende': 'neusstrelend',
    'neusstukken': 'neusstuk',
    'neust': 'neuzen',
    'neustonen': 'neuston',
    'neustussenschotten': 'neustussenschot',
    'neusvleugels': 'neusvleugel',
    'neusvliezen': 'neusvlies',
    'neuswarmers': 'neuswarmer',
    'neuswarmertje': 'neuswarmer',
    'neuswarmertjes': 'neuswarmer',
    'neuswijst': 'neuswijs',
    'neuswijste': 'neuswijs',
    'neuswijze': 'neuswijs',
    'neuswijzer': 'neuswijs',
    'neuswijzere': 'neuswijs',
    'neuswortels': 'neuswortel',
    'neutelde': 'neutelen',
    'neutelden': 'neutelen',
    'neutelend': 'neutelen',
    'neutelende': 'neutelen',
    'neutelige': 'neutelig',
    'neuteliger': 'neutelig',
    'neuteligere': 'neutelig',
    'neuteligst': 'neutelig',
    'neuteligste': 'neutelig',
    'neutels': 'neutel',
    'neutelt': 'neutelen',
    'neutra': 'neutrum',
    'neutraals': 'neutraal',
    'neutraalst': 'neutraal',
    'neutraalste': 'neutraal',
    'neutrale': 'neutraal',
    'neutraler': 'neutraal',
    'neutralere': 'neutraal',
    'neutraliseer': 'neutraliseren',
    'neutraliseerde': 'neutraliseren',
    'neutraliseerden': 'neutraliseren',
    'neutraliseert': 'neutraliseren',
    'neutraliserend': 'neutraliseren',
    'neutraliserende': 'neutraliseren',
    'neutralisten': 'neutralist',
    'neutralistische': 'neutralistisch',
    'neutraliteitsverklaringen': 'neutraliteitsverklaring',
    "neutrino's": 'neutrino',
    'neutrofiele': 'neutrofiel',
    'neutrofielen': 'neutrofiel',
    'neutronenbommen': 'neutronenbom',
    'neutronenbundels': 'neutronenbundel',
    'neutronengranaten': 'neutronengranaat',
    'neutronensterren': 'neutronenster',
    'neutronenstralen': 'neutronenstraal',
    'neutrons': 'neutron',
    'neuzel': 'neuzelen',
    'neuzelaars': 'neuzelaar',
    'neuzelde': 'neuzelen',
    'neuzelden': 'neuzelen',
    'neuzelend': 'neuzelen',
    'neuzelende': 'neuzelen',
    'neuzelt': 'neuzelen',
    'neuzend': 'neuzen',
    'neuzende': 'neuzen',
    'nevelachtige': 'nevelachtig',
    'nevelachtiger': 'nevelachtig',
    'nevelachtigere': 'nevelachtig',
    'nevelachtigst': 'nevelachtig',
    'nevelachtigste': 'nevelachtig',
    'nevelbanken': 'nevelbank',
    'nevelbeelden': 'nevelbeeld',
    'nevelblussers': 'nevelblusser',
    'nevelbommen': 'nevelbom',
    'nevelbossen': 'nevelbos',
    'nevelde': 'nevelen',
    'nevelden': 'nevelen',
    'nevelend': 'nevelen',
    'nevelende': 'nevelen',
    'nevelfilters': 'nevelfilter',
    'nevelgordijnen': 'nevelgordijn',
    'nevelige': 'nevelig',
    'neveliger': 'nevelig',
    'neveligere': 'nevelig',
    'neveligs': 'nevelig',
    'neveligst': 'nevelig',
    'neveligste': 'nevelig',
    'nevelkamers': 'nevelkamer',
    'nevelkappen': 'nevelkap',
    'nevels': 'nevel',
    'nevelslierten': 'nevelsliert',
    'nevelspuiten': 'nevelspuit',
    'nevelstenen': 'nevelsteen',
    'nevelsterren': 'nevelster',
    'nevelt': 'nevelen',
    'neveltje': 'nevel',
    'neveltjes': 'nevel',
    'nevelvaten': 'nevelvat',
    'nevelvlekken': 'nevelvlek',
    'nevelvormers': 'nevelvormer',
    'nevelwouden': 'nevelwoud',
    'nevelzachte': 'nevelzacht',
    'nevenactiviteiten': 'nevenactiviteit',
    'nevenbedoelingen': 'nevenbedoeling',
    'nevenbedrijven': 'nevenbedrijf',
    'nevendiensten': 'nevendienst',
    'nevendoelen': 'nevendoel',
    'neveneffecten': 'neveneffect',
    'nevenfuncties': 'nevenfunctie',
    'nevengeschikte': 'nevengeschikt',
    'nevengeulen': 'nevengeul',
    'nevenhoeken': 'nevenhoek',
    'nevenkamers': 'nevenkamer',
    'nevenklassen': 'nevenklas',
    'nevenklemtonen': 'nevenklemtoon',
    'nevenliggende': 'nevenliggend',
    'nevenlijnen': 'nevenlijn',
    'nevenmannen': 'nevenman',
    'nevenoplossingen': 'nevenoplossing',
    'nevenpersonages': 'nevenpersonage',
    'nevenproblemen': 'nevenprobleem',
    'nevenproducten': 'nevenproduct',
    'nevenprojecten': 'nevenproject',
    'nevenreacties': 'nevenreactie',
    'nevenrollen': 'nevenrol',
    'nevenschikkende': 'nevenschikkend',
    'nevenschikkingen': 'nevenschikking',
    'nevensgaande': 'nevensgaand',
    'nevenstaande': 'nevenstaand',
    'nevenvestigingen': 'nevenvestiging',
    'nevenvormen': 'nevenvorm',
    'nevenwerkingen': 'nevenwerking',
    'nevenwerkzaamheden': 'nevenwerkzaamheid',
    'nevenzaken': 'nevenzaak',
    'new-yorkse': 'new-yorks',
    'newfoundlanders': 'newfoundlander',
    'newtoniaanse': 'newtoniaans',
    "ngo's": 'ngo',
    'nichebanken': 'nichebank',
    'nichefilms': 'nichefilm',
    'nichemarkten': 'nichemarkt',
    'niches': 'niche',
    'nichteken': 'nicht',
    'nichten': 'nicht',
    'nichtenbars': 'nichtenbar',
    'nichtenkitten': 'nichtenkit',
    'nichterige': 'nichterig',
    'nichteriger': 'nichterig',
    'nichterigere': 'nichterig',
    'nichterigst': 'nichterig',
    'nichterigste': 'nichterig',
    'nichtje': 'nicht',
    'nichtjes': 'nicht',
    'nicotinearme': 'nicotinearm',
    'nicotinevlekken': 'nicotinevlek',
    'nicotinevrije': 'nicotinevrij',
    'nicotinevrijer': 'nicotinevrij',
    'nicotinevrijere': 'nicotinevrij',
    'nicotinevrijst': 'nicotinevrij',
    'nicotinevrijste': 'nicotinevrij',
    'niels-en-irma-hoofdje': 'niels-en-irma-hoofd',
    'niels-en-irmahoofdje': 'niels-en-irmahoofd',
    'niemands': 'niemand',
    'niemandsvrienden': 'niemandsvriend',
    'niemendallen': 'niemendal',
    'niemendalletje': 'niemendal',
    'niemendalletjes': 'niemendal',
    'nieraandoeningen': 'nieraandoening',
    'nierbedden': 'nierbed',
    'nierbekkens': 'nierbekken',
    'nierbeschadigingen': 'nierbeschadiging',
    'nierbonen': 'nierboon',
    'nierbroodjes': 'nierbroodje',
    'nierbuisjes': 'nierbuisje',
    'nierdialysen': 'nierdialyse',
    'nierdialyses': 'nierdialyse',
    'nieren': 'nier',
    'niergordels': 'niergordel',
    'nierkapsels': 'nierkapsel',
    'nierkelken': 'nierkelk',
    'nierklachten': 'nierklacht',
    'nierkolieken': 'nierkoliek',
    'nierkwalen': 'nierkwaal',
    'nierontstekingen': 'nierontsteking',
    'nierpapillen': 'nierpapil',
    'nierpatiënten': 'nierpatiënt',
    'nierproblemen': 'nierprobleem',
    'nierslagaders': 'nierslagader',
    'nierstoten': 'nierstoot',
    'nierstukken': 'nierstuk',
    'niertje': 'nier',
    'niertjes': 'nier',
    'niertoestanden': 'niertoestand',
    'niertransplantaties': 'niertransplantatie',
    'niervormige': 'niervormig',
    'niervormiger': 'niervormig',
    'niervormigere': 'niervormig',
    'niervormigst': 'niervormig',
    'niervormigste': 'niervormig',
    'nierziekten': 'nierziekte',
    'nierziektes': 'nierziekte',
    'niesbuien': 'niesbui',
    'niesde': 'niezen',
    'niesden': 'niezen',
    'niesend': 'niesen',
    'niesende': 'niesen',
    'niesserenades': 'niesserenade',
    'niest': 'niezen',
    'nieste': 'niezen',
    'niesten': 'niesen',
    'nieswortels': 'nieswortel',
    'niet-aanvalsverdragen': 'niet-aanvalsverdrag',
    'niet-aanwezige': 'niet-aanwezig',
    'niet-abelse': 'niet-abels',
    'niet-actieve': 'niet-actief',
    'niet-actieven': 'niet-actief',
    'niet-adellijke': 'niet-adellijk',
    'niet-aflatende': 'niet-aflatend',
    'niet-afrikaanse': 'niet-afrikaans',
    'niet-agrarische': 'niet-agrarisch',
    'niet-agressieven': 'niet-agressief',
    'niet-alcoholische': 'niet-alcoholisch',
    'niet-alledaagse': 'niet-alledaags',
    'niet-ambtelijke': 'niet-ambtelijk',
    'niet-arische': 'niet-arisch',
    'niet-aristocratische': 'niet-aristocratisch',
    'niet-baskischsprekend': 'niet-baskischspreken',
    'niet-baskischsprekende': 'niet-baskischspreken',
    'niet-beantwoorde': 'niet-beantwoord',
    'niet-begrijpenden': 'niet-begrijpend',
    'niet-begrijpends': 'niet-begrijpend',
    'niet-belangrijke': 'niet-belangrijk',
    'niet-belgen': 'niet-belg',
    'niet-belgische': 'niet-belgisch',
    'niet-beschrijfbare': 'niet-beschrijfbaar',
    'niet-bestaande': 'niet-bestaand',
    'niet-bestaanden': 'niet-bestaand',
    'niet-bestaands': 'niet-bestaand',
    'niet-bijbelse': 'niet-bijbels',
    'niet-bindende': 'niet-bindend',
    'niet-bindenden': 'niet-bindend',
    'niet-bindends': 'niet-bindend',
    'niet-biologische': 'niet-biologisch',
    'niet-blanken': 'niet-blanke',
    'niet-boeddhistische': 'niet-boeddhistisch',
    'niet-burgers': 'niet-burger',
    'niet-canonieke': 'niet-canoniek',
    'niet-chinese': 'niet-chinees',
    'niet-christelijke': 'niet-christelijk',
    'niet-christenen': 'niet-christen',
    'niet-coderende': 'niet-coderen',
    'niet-commerciële': 'niet-commercieel',
    'niet-communautaire': 'niet-communautair',
    'niet-communicerende': 'niet-communicerend',
    'niet-communisten': 'niet-communist',
    'niet-communistische': 'niet-communistisch',
    'niet-commutatieve': 'niet-commutatief',
    'niet-competitieve': 'niet-competitief',
    'niet-confessionele': 'niet-confessioneel',
    'niet-contante': 'niet-contant',
    'niet-conventionele': 'niet-conventioneel',
    'niet-covalente': 'niet-covalent',
    'niet-dagelijkse': 'niet-dagelijks',
    'niet-definitieve': 'niet-definitief',
    'niet-destructieve': 'niet-destructief',
    'niet-deterministische': 'niet-deterministisch',
    'niet-dodelijke': 'niet-dodelijk',
    'niet-dominante': 'niet-dominant',
    'niet-doorzichtige': 'niet-doorzichtig',
    'niet-dringend': 'niet-dringen',
    'niet-dringende': 'niet-dringend',
    'niet-duitse': 'niet-duits',
    'niet-duitsers': 'niet-duitser',
    'niet-duurzame': 'niet-duurzaam',
    'niet-economische': 'niet-economisch',
    'niet-eeg-landen': 'niet-eeg-land',
    'niet-elektrische': 'niet-elektrisch',
    'niet-en': 'niet',
    'niet-energetische': 'niet-energetisch',
    'niet-engelse': 'niet-engels',
    'niet-engelstalige': 'niet-engelstalig',
    'niet-erfelijke': 'niet-erfelijk',
    'niet-essentiële': 'niet-essentieel',
    'niet-euclidische': 'niet-euclidisch',
    'niet-europese': 'niet-europees',
    'niet-financiële': 'niet-financieel',
    'niet-franse': 'niet-frans',
    'niet-functionele': 'niet-functioneel',
    'niet-gebruikers': 'niet-gebruiker',
    'niet-geestelijken': 'niet-geestelijke',
    'niet-gekwalificeerde': 'niet-gekwalificeerd',
    'niet-gelegaliseerde': 'niet-gelegaliseerd',
    'niet-geleiders': 'niet-geleider',
    'niet-gelijkluidende': 'niet-gelijkluidend',
    'niet-gelovige': 'niet-gelovig',
    'niet-gelovigen': 'niet-gelovige',
    'niet-genodigden': 'niet-genodigde',
    'niet-geresupineerd': 'niet-resupineren',
    'niet-germaanse': 'niet-germaans',
    'niet-gewelddadige': 'niet-gewelddadig',
    'niet-gewenste': 'niet-gewenst',
    'niet-giftige': 'niet-giftig',
    'niet-godsdienstige': 'niet-godsdienstig',
    'niet-goedkope': 'niet-goedkoop',
    'niet-gouvernementeels': 'niet-gouvernementeel',
    'niet-gouvernementele': 'niet-gouvernementeel',
    'niet-gouvernementelen': 'niet-gouvernementeel',
    'niet-grieken': 'niet-griek',
    'niet-griekse': 'niet-grieks',
    'niet-huwelijkse': 'niet-huwelijks',
    'niet-inadembare': 'niet-inadembaar',
    'niet-indo-europese': 'niet-indo-europees',
    'niet-informaticastudenten': 'niet-informaticastudent',
    'niet-ingezetenen': 'niet-ingezetene',
    'niet-inheemse': 'niet-inheems',
    'niet-inkomensafhankelijke': 'niet-inkomensafhankelijk',
    'niet-intentionele': 'niet-intentioneel',
    'niet-invasieve': 'niet-invasief',
    'niet-investerende': 'niet-investerend',
    'niet-inwonende': 'niet-inwonend',
    'niet-inwoners': 'niet-inwoner',
    'niet-ionische': 'niet-ionisch',
    'niet-islamitische': 'niet-islamitisch',
    'niet-italiaanse': 'niet-italiaans',
    'niet-japanse': 'niet-japans',
    'niet-joden': 'niet-jood',
    'niet-joodse': 'niet-joods',
    'niet-joodverklaringen': 'niet-joodverklaring',
    'niet-juridische': 'niet-juridisch',
    'niet-kampioenen': 'niet-kampioen',
    'niet-kapitaalkrachtige': 'niet-kapitaalkrachtig',
    'niet-kapitaalkrachtigen': 'niet-kapitaalkrachtig',
    'niet-katholieke': 'niet-katholiek',
    'niet-katholieken': 'niet-katholiek',
    'niet-katholiekjes': 'niet-katholiek',
    'niet-kerkelijke': 'niet-kerkelijk',
    'niet-kiezers': 'niet-kiezer',
    'niet-klankzuivere': 'niet-klankzuiver',
    'niet-klassieke': 'niet-klassiek',
    'niet-kleincellige': 'niet-kleincellig',
    'niet-koloniale': 'niet-koloniaal',
    'niet-kunners': 'niet-kunner',
    'niet-leden': 'niet-lid',
    'niet-levende': 'niet-leven',
    'niet-levensvatbare': 'niet-levensvatbaar',
    'niet-liberalen': 'niet-liberaal',
    'niet-limburgse': 'niet-limburgs',
    'niet-literaire': 'niet-literair',
    'niet-magische': 'niet-magisch',
    'niet-medische': 'niet-medisch',
    'niet-menselijke': 'niet-menselijk',
    'niet-menselijks': 'niet-menselijk',
    'niet-metallische': 'niet-metallisch',
    'niet-militaire': 'niet-militair',
    'niet-moslims': 'niet-moslim',
    'niet-moslimwerelden': 'niet-moslimwereld',
    'niet-muzikale': 'niet-muzikaal',
    'niet-natuurlijke': 'niet-natuurlijk',
    'niet-nederlanders': 'niet-nederlander',
    'niet-nederlandse': 'niet-nederlands',
    'niet-nederlandstalige': 'niet-nederlandstalig',
    'niet-nederlandstaligen': 'niet-nederlandstalig',
    'niet-negatieve': 'niet-negatief',
    'niet-neurotische': 'niet-neurotisch',
    'niet-nulzijnde': 'niet-nulzijn',
    'niet-objectieve': 'niet-objectief',
    'niet-officiële': 'niet-officieel',
    'niet-olympische': 'niet-olympisch',
    'niet-onafhankelijke': 'niet-onafhankelijk',
    'niet-ondernemers': 'niet-ondernemer',
    'niet-ontvankelijke': 'niet-ontvankelijk',
    'niet-openbare': 'niet-openbaar',
    'niet-orthodoxe': 'niet-orthodox',
    'niet-perfecte': 'niet-perfect',
    'niet-periodieke': 'niet-periodiek',
    'niet-permanente': 'niet-permanent',
    'niet-politieke': 'niet-politiek',
    'niet-professionele': 'niet-professioneel',
    'niet-professionelen': 'niet-professioneel',
    'niet-recupereerbare': 'niet-recupereerbaar',
    'niet-relativistische': 'niet-relativistisch',
    'niet-religieuze': 'niet-religieus',
    'niet-religieuzen': 'niet-religieus',
    'niet-rokers': 'niet-roker',
    'niet-romeinse': 'niet-romeins',
    'niet-russische': 'niet-russisch',
    'niet-schadelijke': 'niet-schadelijk',
    'niet-schoolse': 'niet-schools',
    'niet-schrijflustige': 'niet-schrijflustig',
    'niet-seksuele': 'niet-seksueel',
    'niet-sentimentele': 'niet-sentimenteel',
    'niet-servische': 'niet-servisch',
    'niet-slaap-agressieve': 'niet-slaap-agressief',
    'niet-slavische': 'niet-slavisch',
    'niet-socialistische': 'niet-socialistisch',
    'niet-specifieke': 'niet-specifiek',
    'niet-stationaire': 'niet-stationair',
    'niet-stedelijke': 'niet-stedelijk',
    'niet-studenten': 'niet-student',
    'niet-symmetrische': 'niet-symmetrisch',
    'niet-technische': 'niet-technisch',
    'niet-terminale': 'niet-terminaal',
    'niet-toepasselijke': 'niet-toepasselijk',
    'niet-traditionele': 'niet-traditioneel',
    'niet-triviale': 'niet-triviaal',
    'niet-tropische': 'niet-tropisch',
    'niet-vakgenoten': 'niet-vakgenoot',
    'niet-verbale': 'niet-verbaal',
    'niet-verbindende': 'niet-verbindend',
    'niet-vermelde': 'niet-vermeld',
    'niet-verspreidbare': 'niet-verspreidbaar',
    'niet-verzekerde': 'niet-verzekerd',
    'niet-vlaamse': 'niet-vlaams',
    'niet-voltooide': 'niet-voltooid',
    'niet-vrije': 'niet-vrij',
    'niet-werkenden': 'niet-werkende',
    'niet-westerse': 'niet-westers',
    'niet-westersen': 'niet-westers',
    'niet-wetende': 'niet-wetend',
    'niet-wetenschappelijke': 'niet-wetenschappelijk',
    'niet-willers': 'niet-willer',
    'niet-zachtzinnige': 'niet-zachtzinnig',
    'niet-zelfstandigen': 'niet-zelfstandig',
    'nietapparaten': 'nietapparaat',
    'nietelingen': 'nieteling',
    'nietend': 'nieten',
    'nietende': 'nieten',
    'nietes-wellesspelletje': 'nietes-wellesspel',
    'nietgaten': 'nietgat',
    'niethamers': 'niethamer',
    'nietige': 'nietig',
    'nietiger': 'nietig',
    'nietigere': 'nietig',
    'nietigheden': 'nietigheid',
    'nietigheidsacties': 'nietigheidsactie',
    'nietigs': 'nietig',
    'nietigst': 'nietig',
    'nietigste': 'nietig',
    'nietigverklaringen': 'nietigverklaring',
    'nietje': 'niet',
    'nietjes': 'niet',
    'nietmachines': 'nietmachine',
    'nietpistolen': 'nietpistool',
    'nietsbetekenende': 'nietsbetekenend',
    'nietsdoeners': 'nietsdoener',
    'nietsnutters': 'nietsnutter',
    'nietsontziende': 'nietsontziend',
    'nietsontzienden': 'nietsontziend',
    'nietsontziends': 'nietsontziend',
    'nietsvermoedende': 'nietsvermoedend',
    'nietswaardige': 'nietswaardig',
    'nietswaardiger': 'nietswaardig',
    'nietswaardigere': 'nietswaardig',
    'nietswaardigst': 'nietswaardig',
    'nietswaardigste': 'nietswaardig',
    'nietszeggende': 'nietszeggend',
    'nietszeggender': 'nietszeggend',
    'nietszeggendere': 'nietszeggend',
    'nietszeggends': 'nietszeggend',
    'nietszeggendst': 'nietszeggend',
    'nietszeggendste': 'nietszeggend',
    'nietsziende': 'nietsziend',
    'niette': 'nieten',
    'nietten': 'nieten',
    'nieuw-babylonische': 'nieuw-babylonisch',
    'nieuw-klassieke': 'nieuw-klassiek',
    'nieuwbakkener': 'nieuwbakken',
    'nieuwbakkenere': 'nieuwbakken',
    'nieuwbakkenst': 'nieuwbakken',
    'nieuwbakkenste': 'nieuwbakken',
    'nieuwbouw-woningen': 'nieuwbouw-woning',
    'nieuwbouwappartementen': 'nieuwbouwappartement',
    'nieuwbouwbuurtje': 'nieuwbouwbuurt',
    'nieuwbouwhuizen': 'nieuwbouwhuis',
    'nieuwbouwlocaties': 'nieuwbouwlocatie',
    'nieuwbouwplannen': 'nieuwbouwplan',
    'nieuwbouwprojecten': 'nieuwbouwproject',
    'nieuwbouwwijken': 'nieuwbouwwijk',
    'nieuwbouwwoningen': 'nieuwbouwwoning',
    'nieuwelingen': 'nieuweling',
    'nieuwen': 'nieuw',
    'nieuwere': 'nieuw',
    'nieuwerwetse': 'nieuwerwets',
    'nieuwerwetser': 'nieuwerwets',
    'nieuwerwetsere': 'nieuwerwets',
    'nieuwerwetst': 'nieuwerwets',
    'nieuwerwetste': 'nieuwerwets',
    'nieuwgekomene': 'nieuwgekomen',
    'nieuwigheden': 'nieuwigheid',
    'nieuwigheidje': 'nieuwigheid',
    'nieuwjaarsartikelen': 'nieuwjaarsartikel',
    'nieuwjaarsartikels': 'nieuwjaarsartikel',
    'nieuwjaarsavonden': 'nieuwjaarsavond',
    'nieuwjaarsbezoeken': 'nieuwjaarsbezoek',
    'nieuwjaarsbijeenkomsten': 'nieuwjaarsbijeenkomst',
    'nieuwjaarsboodschappen': 'nieuwjaarsboodschap',
    'nieuwjaarsbrieven': 'nieuwjaarsbrief',
    'nieuwjaarscadeaukes': 'nieuwjaarscadeau',
    'nieuwjaarscadeaus': 'nieuwjaarscadeau',
    'nieuwjaarsconcerten': 'nieuwjaarsconcert',
    'nieuwjaarsdagen': 'nieuwjaarsdag',
    'nieuwjaarsfooien': 'nieuwjaarsfooi',
    'nieuwjaarsgeschenken': 'nieuwjaarsgeschenk',
    'nieuwjaarsgroeten': 'nieuwjaarsgroet',
    'nieuwjaarskaarten': 'nieuwjaarskaart',
    'nieuwjaarskaartjes': 'nieuwjaarskaart',
    'nieuwjaarsrecepties': 'nieuwjaarsreceptie',
    'nieuwjaarsreceptiën': 'nieuwjaarsreceptie',
    'nieuwjaarsredes': 'nieuwjaarsrede',
    'nieuwjaarsrekeningen': 'nieuwjaarsrekening',
    'nieuwjaarsrellen': 'nieuwjaarsrel',
    'nieuwjaarsvisites': 'nieuwjaarsvisite',
    'nieuwjaarswensen': 'nieuwjaarswens',
    'nieuwjaarwensers': 'nieuwjaarwenser',
    'nieuwkes': 'nieuw',
    'nieuwkomers': 'nieuwkomer',
    'nieuwkopen': 'nieuwkoop',
    'nieuwlandse': 'nieuwlands',
    'nieuwlichterijen': 'nieuwlichterij',
    'nieuwlichters': 'nieuwlichter',
    'nieuwmelkse': 'nieuwmelks',
    'nieuwmelkte': 'nieuwmelkt',
    'nieuwmodische': 'nieuwmodisch',
    'nieuwmodischer': 'nieuwmodisch',
    'nieuwmodischere': 'nieuwmodisch',
    'nieuwmodischt': 'nieuwmodisch',
    'nieuwmodischte': 'nieuwmodisch',
    'nieuwprijzen': 'nieuwprijs',
    'nieuwsagentschappen': 'nieuwsagentschap',
    'nieuwsanalyses': 'nieuwsanalyse',
    'nieuwsartikelen': 'nieuwsartikel',
    'nieuwsberichten': 'nieuwsbericht',
    'nieuwsblad-collega': 'nieuwsblad-college',
    'nieuwsbladen': 'nieuwsblad',
    'nieuwsblokjes': 'nieuwsblokje',
    'nieuwsbrieven': 'nieuwsbrief',
    'nieuwsbronnen': 'nieuwsbron',
    'nieuwsbulletins': 'nieuwsbulletin',
    'nieuwsdiensten': 'nieuwsdienst',
    'nieuwser': 'nieuws',
    'nieuwsfeiten': 'nieuwsfeit',
    'nieuwsfilms': 'nieuwsfilm',
    'nieuwsflitsen': 'nieuwsflits',
    "nieuwsfoto's": 'nieuwsfoto',
    'nieuwsgaarders': 'nieuwsgaarder',
    'nieuwsgierige': 'nieuwsgierig',
    'nieuwsgierigen': 'nieuwsgierig',
    'nieuwsgieriger': 'nieuwsgierig',
    'nieuwsgierigere': 'nieuwsgierig',
    'nieuwsgierigs': 'nieuwsgierig',
    'nieuwsgierigst': 'nieuwsgierig',
    'nieuwsgierigste': 'nieuwsgierig',
    'nieuwsgroepen': 'nieuwsgroep',
    'nieuwsitems': 'nieuwsitem',
    'nieuwsjaarsbrieven': 'nieuwsjaarsbrief',
    'nieuwsjagers': 'nieuwsjager',
    'nieuwsjes': 'nieuws',
    'nieuwslezers': 'nieuwslezer',
    'nieuwsmedia': 'nieuwsmedium',
    'nieuwsoortige': 'nieuwsoortig',
    'nieuwsoverzichten': 'nieuwsoverzicht',
    "nieuwspagina's": 'nieuwspagina',
    'nieuwsrubrieken': 'nieuwsrubriek',
    'nieuwssites': 'nieuwssite',
    'nieuwst': 'nieuw',
    'nieuwste': 'nieuw',
    'nieuwstijdingen': 'nieuwstijding',
    'nieuwsuitzendingen': 'nieuwsuitzending',
    'nieuwsvoorzieningen': 'nieuwsvoorziening',
    'nieuwswebsites': 'nieuwswebsite',
    'nieuwszenders': 'nieuwszender',
    'nieuwtestamentische': 'nieuwtestamentisch',
    'nieuwtjes': 'nieuwtje',
    'nieuwtjesjagers': 'nieuwtjesjager',
    'nieuwvormingen': 'nieuwvorming',
    'nieuwwaarden': 'nieuwwaarde',
    'niezend': 'niezen',
    'niezende': 'niezen',
    'nigerese': 'nigerees',
    'nigerische': 'nigerisch',
    'nigerse': 'nigers',
    'night-and-day-slaapbanken': 'night-and-day-slaapbank',
    'nigrifacies': 'nigrifacie',
    'nihilisten': 'nihilist',
    'nihilistes': 'nihiliste',
    'nihilistische': 'nihilistisch',
    'nihilistischer': 'nihilistisch',
    'nihilistischere': 'nihilistisch',
    'nihilistischt': 'nihilistisch',
    'nihilistischte': 'nihilistisch',
    'nihoul-achtige': 'nihoul-achtig',
    'nihoulachtige': 'nihoulachtig',
    'nijdassend': 'nijdassen',
    'nijdassende': 'nijdassen',
    'nijdasserige': 'nijdasserig',
    'nijdasseriger': 'nijdasserig',
    'nijdasserigere': 'nijdasserig',
    'nijdasserigst': 'nijdasserig',
    'nijdasserigste': 'nijdasserig',
    'nijdassige': 'nijdassig',
    'nijdassiger': 'nijdassig',
    'nijdassigere': 'nijdassig',
    'nijdassigst': 'nijdassig',
    'nijdassigste': 'nijdassig',
    'nijdast': 'nijdassen',
    'nijdaste': 'nijdassen',
    'nijdasten': 'nijdassen',
    'nijdigaards': 'nijdigaard',
    'nijdige': 'nijdig',
    'nijdiger': 'nijdig',
    'nijdigere': 'nijdig',
    'nijdigs': 'nijdig',
    'nijdigst': 'nijdig',
    'nijdigste': 'nijdig',
    'nijdnagels': 'nijdnagel',
    'nijge': 'nijg',
    'nijgend': 'nijgen',
    'nijgende': 'nijgen',
    'nijgingen': 'nijging',
    'nijgt': 'nijgen',
    'nijlkrokodillen': 'nijlkrokodil',
    'nijlpaarden': 'nijlpaard',
    'nijlreigers': 'nijlreiger',
    'nijnagels': 'nijnagel',
    'nijp': 'nijpen',
    'nijpender': 'nijpend',
    'nijpendere': 'nijpend',
    'nijpendst': 'nijpend',
    'nijpendste': 'nijpend',
    'nijpers': 'nijper',
    'nijpertje': 'nijper',
    'nijpertjes': 'nijper',
    'nijpt': 'nijpen',
    'nijptangen': 'nijptang',
    'nijpverhoren': 'nijpverhoor',
    'nijveraars': 'nijveraar',
    'nijverder': 'nijver',
    'nijverdere': 'nijver',
    'nijvere': 'nijver',
    'nijverheden': 'nijverheid',
    'nijverheidsberoepen': 'nijverheidsberoep',
    'nijverheidsconsulenten': 'nijverheidsconsulent',
    'nijverheidsgewassen': 'nijverheidsgewas',
    'nijverheidsondernemingen': 'nijverheidsonderneming',
    'nijverheidsproducten': 'nijverheidsproduct',
    'nijverheidsscholen': 'nijverheidsschool',
    'nijverige': 'nijverig',
    'nijveriger': 'nijverig',
    'nijverigere': 'nijverig',
    'nijverigst': 'nijverig',
    'nijverigste': 'nijverig',
    'nijverst': 'nijver',
    'nijverste': 'nijver',
    'nik': 'nikken',
    'nike-sportschoenen': 'nike-sportschoen',
    'nikkelbaden': 'nikkelbad',
    'nikkelertsen': 'nikkelerts',
    'nikkelhoudende': 'nikkelhoudend',
    'nikkelmijnen': 'nikkelmijn',
    'nikkelstukken': 'nikkelstuk',
    'nikkeltjes': 'nikkeltje',
    'nikkend': 'nikken',
    'nikkende': 'nikken',
    'nikkers': 'nikker',
    'nikkertje': 'nikker',
    'nikkertjes': 'nikker',
    'niknakjes': 'niknak',
    'niksnutten': 'niksnut',
    'nikszeggende': 'nikszeggend',
    'nikt': 'nikken',
    'nikte': 'nikken',
    'nikten': 'nikken',
    'nimbussen': 'nimbus',
    'nimfachtige': 'nimfachtig',
    'nimfenstoeten': 'nimfenstoet',
    'nimrods': 'nimrod',
    'nip': 'nippen',
    'nipapalmen': 'nipapalm',
    'nipjes': 'nipje',
    'nippeldraden': 'nippeldraad',
    'nippels': 'nippel',
    'nippeltje': 'nippel',
    'nippend': 'nippen',
    'nippende': 'nippen',
    'nipperke': 'nippertje',
    'nipten': 'nippen',
    'nipter': 'nipt',
    'niptere': 'nipt',
    'niptst': 'nipt',
    'niptste': 'nipt',
    'nisbussen': 'nisbus',
    'nisdoppen': 'nisdop',
    'nitens': 'niten',
    'nitraatmeststoffen': 'nitraatmeststof',
    'nitraatvervuilers': 'nitraatvervuiler',
    'nitraten': 'nitraat',
    'nitreer': 'nitreren',
    'nitreerde': 'nitreren',
    'nitreerden': 'nitreren',
    'nitreert': 'nitreren',
    'nitrenen': 'nitrene',
    'nitrerend': 'nitreren',
    'nitrerende': 'nitreren',
    'nitreuze': 'nitreus',
    'nitriden': 'nitride',
    'nitrieten': 'nitriet',
    'nitrillen': 'nitril',
    'nitrogroepen': 'nitrogroep',
    'nitrosamines': 'nitrosamine',
    'nitroverbindingen': 'nitroverbinding',
    'nitwits': 'nitwit',
    'niveaugroepen': 'niveaugroep',
    'niveaus': 'niveau',
    'niveautje': 'niveau',
    'niveautjes': 'niveau',
    'niveauveranderingen': 'niveauverandering',
    'niveauverschillen': 'niveauverschil',
    'niveipes': 'niveipe',
    'nivelleer': 'nivelleren',
    'nivelleerde': 'nivelleren',
    'nivelleerden': 'nivelleren',
    'nivelleert': 'nivelleren',
    'nivellerend': 'nivelleren',
    'nivellerende': 'nivelleren',
    'nivelleringen': 'nivellering',
    'nixen': 'nix',
    'niëlleer': 'niëlleren',
    'niëlleerde': 'niëlleren',
    'niëlleerden': 'niëlleren',
    'niëlleert': 'niëlleren',
    'niëllerend': 'niëlleren',
    'niëllerende': 'niëlleren',
    "njonja's": 'njonja',
    'nmbs-directeurs': 'nmbs-directeur',
    'nmbs-termen': 'nmbs-term',
    'no-claimkortingen': 'no-claimkorting',
    'nobele': 'nobel',
    'nobeler': 'nobel',
    'nobelere': 'nobel',
    'nobelprijswinnaars': 'nobelprijswinnaar',
    'nobelprijswinnaressen': 'nobelprijswinnares',
    'nobelprijzen': 'nobelprijs',
    'nobels': 'nobel',
    'nobelst': 'nobel',
    'nobelste': 'nobel',
    'noctambules': 'noctambule',
    'noctuaria': 'noctuarium',
    'nocturnes': 'nocturne',
    'nodeloost': 'nodeloos',
    'nodelooste': 'nodeloos',
    'nodeloze': 'nodeloos',
    'nodelozer': 'nodeloos',
    'nodelozere': 'nodeloos',
    'nodend': 'noden',
    'nodende': 'noden',
    'nodes': 'node',
    'nodigde': 'nodigen',
    'nodigden': 'nodigen',
    'nodige': 'nodig',
    'nodigend': 'nodigen',
    'nodigende': 'nodigen',
    'nodigere': 'nodig',
    'nodigers': 'nodiger',
    'nodigs': 'nodig',
    'nodigst': 'nodig',
    'nodigste': 'nodig',
    'nodigt': 'nodigen',
    'nodosauriden': 'nodosauride',
    'nodulaire': 'nodulair',
    'noembare': 'noembaar',
    'noemde': 'noemen',
    'noemden': 'noemen',
    'noemend': 'noemen',
    'noemende': 'noemen',
    'noemenden': 'noemen',
    'noemenswaarde': 'noemenswaard',
    'noemenswaarder': 'noemenswaard',
    'noemenswaardere': 'noemenswaard',
    'noemenswaardige': 'noemenswaardig',
    'noemenswaardiger': 'noemenswaardig',
    'noemenswaardigere': 'noemenswaardig',
    'noemenswaardigs': 'noemenswaardig',
    'noemenswaardigst': 'noemenswaardig',
    'noemenswaardigste': 'noemenswaardig',
    'noemenswaardst': 'noemenswaard',
    'noemenswaardste': 'noemenswaard',
    'noemers': 'noemer',
    'noemt': 'noemen',
    'noenmalen': 'noenmaal',
    'noenzalen': 'noenzaal',
    'noeste': 'noest',
    'noesten': 'noest',
    'noester': 'noest',
    'noestere': 'noest',
    'noesterige': 'noesterig',
    'noesteriger': 'noesterig',
    'noesterigere': 'noesterig',
    'noesterigst': 'noesterig',
    'noesterigste': 'noesterig',
    'noestige': 'noestig',
    'noestiger': 'noestig',
    'noestigere': 'noestig',
    'noestigst': 'noestig',
    'noestigste': 'noestig',
    'nofx-shirtje': 'nofx-shirt',
    'nogablokken': 'nogablok',
    'nogakramen': 'nogakraam',
    'nogataarten': 'nogataart',
    'nokbalken': 'nokbalk',
    'nokbinten': 'nokbint',
    'nokkenasen': 'nokkenase',
    'nokkenassen': 'nokkenas',
    'nokkend': 'nokken',
    'nokkende': 'nokken',
    'noklijnen': 'noklijn',
    'nokstokken': 'nokstok',
    'nokt': 'nokken',
    'nokte': 'nokken',
    'nokten': 'nokken',
    'nokvolle': 'nokvol',
    'nokvols': 'nokvol',
    'nokvormige': 'nokvormig',
    'nokvorsten': 'nokvorst',
    'nollen': 'henry',
    'nomaden': 'nomade',
    'nomadenmeisjes': 'nomadenmeisje',
    'nomadenstammen': 'nomadenstam',
    'nomadenvolken': 'nomadenvolk',
    'nomadische': 'nomadisch',
    'nomarchen': 'nomarche',
    'nomenclatoren': 'nomenclator',
    'nomenclators': 'nomenclator',
    'nomenclaturen': 'nomenclatuur',
    'nomina': 'nomen',
    'nominaals': 'nominaal',
    'nominale': 'nominaal',
    'nominaliseer': 'nominaliseren',
    'nominaliseerde': 'nominaliseren',
    'nominaliseerden': 'nominaliseren',
    'nominaliseert': 'nominaliseren',
    'nominaliserend': 'nominaliseren',
    'nominaliserende': 'nominaliseren',
    'nominalisten': 'nominalist',
    'nominalistische': 'nominalistisch',
    'nominaties': 'nominatie',
    'nominatieve': 'nominatief',
    'nominatieven': 'nominatief',
    'nomineer': 'nomineren',
    'nomineerde': 'nomineren',
    'nomineerden': 'nomineren',
    'nomineert': 'nomineren',
    'nominerend': 'nomineren',
    'nominerende': 'nomineren',
    'nomogrammen': 'nomogram',
    'nomothetische': 'nomothetisch',
    'non-actieve': 'non-actief',
    'non-activiteitstraktementen': 'non-activiteitstraktement',
    'non-agressiepacten': 'non-agressiepact',
    'non-belligerente': 'non-belligerent',
    'non-belligerenten': 'non-belligerent',
    'non-combattanten': 'non-combattant',
    'non-conformisten': 'non-conformist',
    'non-conformistische': 'non-conformistisch',
    'non-conformistischer': 'non-conformistisch',
    'non-conformistischere': 'non-conformistisch',
    'non-conformistischt': 'non-conformistisch',
    'non-conformistischte': 'non-conformistisch',
    'non-descripte': 'non-descript',
    'non-ferrometalen': 'non-ferrometaal',
    'non-fictieboeken': 'non-fictieboek',
    'non-fictieverhalen': 'non-fictieverhaal',
    'non-fictionverhalen': 'non-fictionverhaal',
    'non-figuratieve': 'non-figuratief',
    'non-gouvernementele': 'non-gouvernementeel',
    'non-profitorganisaties': 'non-profitorganisatie',
    "non-stopprogramma's": 'non-stopprogramma',
    'non-stopvluchten': 'non-stopvlucht',
    'non-valeurs': 'non-valeur',
    'non-verbaals': 'non-verbaal',
    'non-verbale': 'non-verbaal',
    'nonchalante': 'nonchalant',
    'nonchalanter': 'nonchalant',
    'nonchalantere': 'nonchalant',
    'nonchalants': 'nonchalant',
    'nonchalantst': 'nonchalant',
    'nonchalantste': 'nonchalant',
    'nonen': 'none',
    'nonetten': 'nonet',
    'noniussen': 'nonius',
    'nonkels': 'nonkel',
    "nonna's": 'nonna',
    'nonneke': 'non',
    'nonnen': 'non',
    'nonnenfortjes': 'nonnenfortje',
    'nonnenkleren': 'nonnenkleed',
    'nonnenkloosters': 'nonnenklooster',
    'nonnenkoren': 'nonnenkoor',
    'nonnenorden': 'nonnenorde',
    'nonnenordes': 'nonnenorde',
    'nonnenscholen': 'nonnenschool',
    'nonnensluiers': 'nonnensluier',
    'nonnetje': 'non',
    'nonnetjes': 'non',
    'nonsensgedichten': 'nonsensgedicht',
    'nonsensicaalst': 'nonsensicaal',
    'nonsensicaalste': 'nonsensicaal',
    'nonsensicale': 'nonsensicaal',
    'nonsensicaler': 'nonsensicaal',
    'nonsensicalere': 'nonsensicaal',
    'nonsensverhalen': 'nonsensverhaal',
    'nonsenszinnen': 'nonsenszin',
    'nonvlinders': 'nonvlinder',
    'noodaansluitingen': 'noodaansluiting',
    'noodadressen': 'noodadres',
    'noodaggregaten': 'noodaggregaat',
    'noodankers': 'noodanker',
    'noodbandje': 'noodband',
    'noodbouten': 'noodbout',
    'noodbruggen': 'noodbrug',
    'noodcompetities': 'noodcompetitie',
    'noodde': 'noden',
    'noodden': 'noden',
    'nooddijken': 'nooddijk',
    'nooddopen': 'nooddoop',
    'nooddruftige': 'nooddruftig',
    'nooddruftiger': 'nooddruftig',
    'nooddruftigere': 'nooddruftig',
    'nooddruftigst': 'nooddruftig',
    'nooddruftigste': 'nooddruftig',
    'noodedities': 'noodeditie',
    'noodfondsen': 'noodfonds',
    'noodgebieden': 'noodgebied',
    'noodgebouwen': 'noodgebouw',
    'noodgedwongens': 'noodgedwongen',
    'noodgevallen': 'noodgeval',
    'noodgrepen': 'noodgreep',
    'noodhavens': 'noodhaven',
    'noodhelpers': 'noodhelper',
    'noodhokken': 'noodhok',
    'noodhospitaals': 'noodhospitaal',
    'noodhospitalen': 'noodhospitaal',
    'noodhulpen': 'noodhulp',
    'noodige': 'noodig',
    'noodinstallaties': 'noodinstallatie',
    'noodjaren': 'noodjaar',
    'noodkachels': 'noodkachel',
    'noodkeringen': 'noodkering',
    'noodkerken': 'noodkerk',
    'noodklokken': 'noodklok',
    'noodkredieten': 'noodkrediet',
    'noodkreten': 'noodkreet',
    'noodlampen': 'noodlamp',
    'noodlandingen': 'noodlanding',
    'noodleidingen': 'noodleiding',
    'noodlijdenden': 'noodlijdende',
    'noodlijdender': 'noodlijdend',
    'noodlijdendere': 'noodlijdend',
    'noodlijdendst': 'noodlijdend',
    'noodlijdendste': 'noodlijdend',
    'noodlokalen': 'noodlokaal',
    "noodlotsdrama's": 'noodlotsdrama',
    'noodlottige': 'noodlottig',
    'noodlottiger': 'noodlottig',
    'noodlottigere': 'noodlottig',
    'noodlottigs': 'noodlottig',
    'noodlottigst': 'noodlottig',
    'noodlottigste': 'noodlottig',
    'noodlotzwangere': 'noodlotzwanger',
    'noodluiken': 'noodluik',
    'noodmaatregelen': 'noodmaatregel',
    'noodmunten': 'noodmunt',
    'noodopgravingen': 'noodopgraving',
    'noodoplossingen': 'noodoplossing',
    'noodoproepen': 'noodoproep',
    'noodplannen': 'noodplan',
    'noodpompen': 'noodpomp',
    'noodprocedures': 'noodprocedure',
    'noodrantsoenen': 'noodrantsoen',
    'noodremmen': 'noodrem',
    'noodreparaties': 'noodreparatie',
    'noodrijmen': 'noodrijm',
    'noodroeren': 'noodroer',
    'noodscholen': 'noodschool',
    'noodschoten': 'noodschot',
    'noodseinen': 'noodsein',
    'noodsignalen': 'noodsignaal',
    'noodsituaties': 'noodsituatie',
    'noodslachters': 'noodslachter',
    'noodslachtingen': 'noodslachting',
    'noodslachtplaatsen': 'noodslachtplaats',
    'noodsprongen': 'noodsprong',
    'noodstallen': 'noodstal',
    'noodstoppen': 'noodstop',
    'noodt': 'noden',
    'noodtekens': 'noodteken',
    'noodtijen': 'noodtij',
    'noodtoestanden': 'noodtoestand',
    'noodtribunes': 'noodtribune',
    'nooduitgangen': 'nooduitgang',
    'noodverbanden': 'noodverband',
    'noodverordeningen': 'noodverordening',
    'noodvluchten': 'noodvlucht',
    'noodvoorraden': 'noodvoorraad',
    'noodvoorzieningen': 'noodvoorziening',
    'noodvullingen': 'noodvulling',
    'noodwendige': 'noodwendig',
    'noodwendiger': 'noodwendig',
    'noodwendigere': 'noodwendig',
    'noodwendigheden': 'noodwendigheid',
    'noodwendigst': 'noodwendig',
    'noodwendigste': 'noodwendig',
    'noodwetten': 'noodwet',
    'noodwinkels': 'noodwinkel',
    'noodwoningen': 'noodwoning',
    'noodzaakt': 'noodzaken',
    'noodzaakte': 'noodzaken',
    'noodzaakten': 'noodzaken',
    'noodzakelijke': 'noodzakelijk',
    'noodzakelijker': 'noodzakelijk',
    'noodzakelijkere': 'noodzakelijk',
    'noodzakelijkheden': 'noodzakelijkheid',
    'noodzakelijks': 'noodzakelijk',
    'noodzakelijkst': 'noodzakelijk',
    'noodzakelijkste': 'noodzakelijk',
    'noodzakend': 'noodzaken',
    'noodzakende': 'noodzaken',
    'noodzenders': 'noodzender',
    'noop': 'nopen',
    'noopt': 'nopen',
    'noopte': 'nopen',
    'noopten': 'nopen',
    'noord-afrikaanse': 'noord-afrikaans',
    'noord-atlantische': 'noord-atlantisch',
    'noord-chinese': 'noord-chinees',
    'noord-duitse': 'noord-duits',
    'noord-engelse': 'noord-engels',
    'noord-europese': 'noord-europees',
    'noord-franse': 'noord-frans',
    'noord-indiase': 'noord-indiaas',
    'noord-iraanse': 'noord-iraans',
    'noord-irakese': 'noord-irakees',
    'noord-italiaanse': 'noord-italiaans',
    'noord-nederlandse': 'noord-nederlands',
    'noord-nederlandsen': 'noord-nederlands',
    'noord-noordwestelijke': 'noord-noordwestelijk',
    'noord-oostelijke': 'noord-oostelijk',
    'noord-oostverbindingen': 'noord-oostverbinding',
    'noord-spaanse': 'noord-spaans',
    'noord-zuidelijke': 'noord-zuidelijk',
    'noord-zuidhoofdtransportassen': 'noord-zuidhoofdtransportas',
    'noord-zuidverbindingen': 'noord-zuidverbinding',
    'noordafrikaanse': 'noordafrikaans',
    'noordelijkend': 'noordelijken',
    'noordelijkende': 'noordelijken',
    'noordelijker': 'noordelijk',
    'noordelijkere': 'noordelijk',
    'noordelijks': 'noordelijk',
    'noordelijkste': 'noordelijk',
    'noordelijkt': 'noordelijken',
    'noordelijkte': 'noordelijken',
    'noordelijkten': 'noordelijken',
    'noordelingen': 'noordeling',
    'noordenwinden': 'noordenwind',
    'noorderburen': 'noorderbuur',
    'noordergrenzen': 'noordergrens',
    'noorderkwartieren': 'noorderkwartier',
    'noorderlingen': 'noorderling',
    'noordgrenzen': 'noordgrens',
    'noordhellingen': 'noordhelling',
    'noordhollandse': 'noordhollands',
    'noordkaapliedjes': 'noordkaaplied',
    'noordkapers': 'noordkaper',
    'noordkrieken': 'noordkriek',
    'noordkusten': 'noordkust',
    'noordoostelijkere': 'noordoostelijk',
    'noordoostelijkst': 'noordoostelijk',
    'noordoostelijkste': 'noordoostelijk',
    'noordoostenwinden': 'noordoostenwind',
    'noordoosterde': 'noordoosteren',
    'noordoosterden': 'noordoosteren',
    'noordoosterend': 'noordoosteren',
    'noordoosterende': 'noordoosteren',
    'noordoosters': 'noordooster',
    'noordoostert': 'noordoosteren',
    'noordpijlen': 'noordpijl',
    'noordpoolexpedities': 'noordpoolexpeditie',
    'noordpoolgebieden': 'noordpoolgebied',
    'noordpoolreizen': 'noordpoolreis',
    'noordpoolreizigers': 'noordpoolreiziger',
    'noordpooltochten': 'noordpooltocht',
    'noordsterren': 'noordster',
    'noordtijen': 'noordtij',
    'noordwaartse': 'noordwaarts',
    'noordwestelijkere': 'noordwestelijk',
    'noordwestelijkst': 'noordwestelijk',
    'noordwestelijkste': 'noordwestelijk',
    'noordwestenwinden': 'noordwestenwind',
    'noordwesterde': 'noordwesteren',
    'noordwesterden': 'noordwesteren',
    'noordwesterend': 'noordwesteren',
    'noordwesterende': 'noordwesteren',
    'noordwesters': 'noordwester',
    'noordwesterstormen': 'noordwesterstorm',
    'noordwestert': 'noordwesteren',
    'noordzeeschepen': 'noordzeeschip',
    'noordzeestranden': 'noordzeestrand',
    'noordzuidelijke': 'noordzuidelijk',
    'noorweegse': 'noorweegs',
    'nootachtige': 'nootachtig',
    'nootdragende': 'nootdragend',
    'nootgewrichten': 'nootgewricht',
    'nootje': 'noot',
    'nootjes': 'noot',
    'noottekens': 'nootteken',
    'nootvormige': 'nootvormig',
    'nootvormiger': 'nootvormig',
    'nootvormigere': 'nootvormig',
    'nootvormigst': 'nootvormig',
    'nootvormigste': 'nootvormig',
    'nopend': 'nopen',
    'nopende': 'nopen',
    'nopijzers': 'nopijzer',
    'nopje': 'nop',
    'nopjes': 'nop',
    'nopjesplaten': 'nopjesplaat',
    'nopmatje': 'nopmat',
    'noppenbanden': 'noppenband',
    'noppend': 'noppen',
    'noppende': 'noppen',
    'noppenzolen': 'noppenzool',
    'nopperijen': 'nopperij',
    'noppige': 'noppig',
    'noppiger': 'noppig',
    'noppigere': 'noppig',
    'noppigst': 'noppig',
    'noppigste': 'noppig',
    'nopscharen': 'nopschaar',
    'nopt': 'noppen',
    'nopte': 'noppen',
    'nopten': 'noppen',
    'norbertijnen': 'norbertijn',
    'norbertijnenkloosters': 'norbertijnenklooster',
    "noria's": 'noria',
    'normaalelementen': 'normaalelement',
    'normaalfilms': 'normaalfilm',
    'normaalformaten': 'normaalformaat',
    'normaalgewichten': 'normaalgewicht',
    'normaaloplossingen': 'normaaloplossing',
    'normaalprofielen': 'normaalprofiel',
    'normaals': 'normaal',
    'normaalscholen': 'normaalschool',
    'normaalspanningen': 'normaalspanning',
    'normaalsporige': 'normaalsporig',
    'normaalst': 'normaal',
    'normaalste': 'normaal',
    'normaalsten': 'normaal',
    'normaaltonen': 'normaaltoon',
    'normaalvlakken': 'normaalvlak',
    'normale': 'normaal',
    'normalen': 'normaal',
    'normaler': 'normaal',
    'normalere': 'normaal',
    'normaliseer': 'normaliseren',
    'normaliseerde': 'normaliseren',
    'normaliseerden': 'normaliseren',
    'normaliseert': 'normaliseren',
    'normaliserend': 'normaliseren',
    'normaliserende': 'normaliseren',
    'normaliseringen': 'normalisering',
    'normalisten': 'normalist',
    'normalistes': 'normaliste',
    'normatiefs': 'normatief',
    'normatieve': 'normatief',
    'normeer': 'normeren',
    'normeerde': 'normeren',
    'normeerden': 'normeren',
    'normeert': 'normeren',
    'normen': 'norm',
    'normenstelsels': 'normenstelsel',
    'normensystemen': 'normensysteem',
    'normerend': 'normeren',
    'normerende': 'normeren',
    'normeringen': 'normering',
    'normhuurquoten': 'normhuurquote',
    'normstellingen': 'normstelling',
    'norren': 'nor',
    'norse': 'nors',
    'norser': 'nors',
    'norsere': 'nors',
    'norst': 'nors',
    'norste': 'nors',
    'northumbrische': 'northumbrisch',
    'nortonbuizen': 'nortonbuis',
    'nortonpijpen': 'nortonpijp',
    'nortonpompen': 'nortonpomp',
    'nortonputten': 'nortonput',
    'nos-journaals': 'nos-journaal',
    'nos-journalen': 'nos-journaal',
    "nos-programma's": 'nos-programma',
    'nosocomia': 'nosocomium',
    'nostalgieke': 'nostalgiek',
    'nostalgieks': 'nostalgiek',
    'nostalgische': 'nostalgisch',
    'nostalgischer': 'nostalgisch',
    'nostalgischere': 'nostalgisch',
    'nostalgischt': 'nostalgisch',
    'nostalgischte': 'nostalgisch',
    "nota's": 'nota',
    'notaatje': 'nota',
    'notaatjes': 'nota',
    'notabele': 'notabel',
    'notabeler': 'notabel',
    'notabelere': 'notabel',
    'notabelst': 'notabel',
    'notabelste': 'notabel',
    'notaboeken': 'notaboek',
    'notaboekjes': 'notaboekje',
    'notariaten': 'notariaat',
    'notarii': 'notarius',
    'notarisassistenten': 'notarisassistent',
    'notariskantoren': 'notariskantoor',
    'notarisklerken': 'notarisklerk',
    'notarissen': 'notaris',
    'notariszakken': 'notariszak',
    'notariële': 'notarieel',
    'notaties': 'notatie',
    'notawisselingen': 'notawisseling',
    'notebooks': 'notebook',
    'noteer': 'noteren',
    'noteerde': 'noteren',
    'noteerden': 'noteren',
    'noteert': 'noteren',
    'notelaars': 'notelaar',
    'notelaartje': 'notelaar',
    'notelaartjes': 'notelaar',
    'notenbalken': 'notenbalk',
    'notenbalkje': 'notenbalk',
    'notenbars': 'notenbar',
    'notenboeken': 'notenboek',
    'notenbroden': 'notenbrood',
    'notenbruine': 'notenbruin',
    'notendopje': 'notendop',
    'notendoppen': 'notendop',
    'notenkazen': 'notenkaas',
    'notenkrakers': 'notenkraker',
    "notenpasta's": 'notenpasta',
    'notenraspen': 'notenrasp',
    'notenschelpen': 'notenschelp',
    'notenwaarden': 'notenwaard',
    'noterend': 'noteren',
    'noterende': 'noteren',
    'noteringen': 'notering',
    'noties': 'notie',
    'notificaties': 'notificatie',
    'notificeer': 'notificeren',
    'notificeerde': 'notificeren',
    'notificeerden': 'notificeren',
    'notificeert': 'notificeren',
    'notificerend': 'notificeren',
    'notificerende': 'notificeren',
    'notifieer': 'notifiëren',
    'notifieerde': 'notifiëren',
    'notifieerden': 'notifiëren',
    'notifieert': 'notifiëren',
    'notifiërend': 'notifiëren',
    'notifiërende': 'notifiëren',
    'notitieblaadjes': 'notitieblad',
    'notitieblokken': 'notitieblok',
    'notitieboeken': 'notitieboek',
    'notitieboekje': 'notitieboek',
    'notitieboekjes': 'notitieboekje',
    'notities': 'notitie',
    'notoirder': 'notoir',
    'notoirdere': 'notoir',
    'notoire': 'notoir',
    'notoirst': 'notoir',
    'notoirste': 'notoir',
    'notulanten': 'notulant',
    'notuleer': 'notuleren',
    'notuleerde': 'notuleren',
    'notuleerden': 'notuleren',
    'notuleert': 'notuleren',
    'notulenboeken': 'notulenboek',
    'notulerend': 'notuleren',
    'notulerende': 'notuleren',
    'notulisten': 'notulist',
    'nouveautés': 'nouveauté',
    "nova's": 'nova',
    'novae': 'nova',
    'novaties': 'novatie',
    'noveer': 'noveren',
    'noveerde': 'noveren',
    'noveerden': 'noveren',
    'noveert': 'noveren',
    'novellebundels': 'novellebundel',
    'novellenbundels': 'novellenbundel',
    'novellenschrijvers': 'novellenschrijver',
    'novelles': 'novelle',
    'novellisten': 'novellist',
    'novellistische': 'novellistisch',
    'novelties': 'novelty',
    'novemberdagen': 'novemberdag',
    'novemberregens': 'novemberregen',
    'novenen': 'noveen',
    'novenenboekje': 'novenenboek',
    'noverend': 'noveren',
    'noverende': 'noveren',
    'novicemeesteressen': 'novicemeesteres',
    'novicemeesters': 'novicemeester',
    'novicen': 'novice',
    'novices': 'novice',
    'noviciaten': 'noviciaat',
    'novieten': 'noviet',
    'noviteiten': 'noviteit',
    'novitiae': 'novitia',
    'novitii': 'novitius',
    'noyauteer': 'noyauteren',
    'noyauteerde': 'noyauteren',
    'noyauteerden': 'noyauteren',
    'noyauteert': 'noyauteren',
    'noyauterend': 'noyauteren',
    'noyauterende': 'noyauteren',
    'nozems': 'nozem',
    "nrc's": 'nrc',
    'ns-cijfers': 'ns-cijfer',
    'ns-stations': 'ns-station',
    'nt2-docenten': 'nt2-docent',
    'nt2-groepje': 'nt2-groep',
    'nt2-kinderen': 'nt2-kind',
    'nu-of-nooittypes': 'nu-of-nooittype',
    'nuanceer': 'nuanceren',
    'nuanceerde': 'nuanceren',
    'nuanceerden': 'nuanceren',
    'nuanceert': 'nuanceren',
    'nuancen': 'nuance',
    'nuancerend': 'nuanceren',
    'nuancerende': 'nuanceren',
    'nuanceringen': 'nuancering',
    'nuances': 'nuance',
    'nuancevarianten': 'nuancevariant',
    'nuanceverschillen': 'nuanceverschil',
    'nubiërs': 'nubiër',
    'nuchterder': 'nuchter',
    'nuchterdere': 'nuchter',
    'nuchtere': 'nuchter',
    'nuchterlingen': 'nuchterling',
    'nuchters': 'nuchter',
    'nuchterst': 'nuchter',
    'nuchterste': 'nuchter',
    'nucleairder': 'nucleair',
    'nucleairdere': 'nucleair',
    'nucleaire': 'nucleair',
    'nucleairs': 'nucleair',
    'nucleairst': 'nucleair',
    'nucleairste': 'nucleair',
    'nuclei': 'nucleus',
    'nucleobasen': 'nucleobase',
    'nucleofiele': 'nucleofiel',
    'nucleofielen': 'nucleofiel',
    'nucleomen': 'nucleoom',
    'nucleonen': 'nucleon',
    'nucleosiden': 'nucleoside',
    'nucleosomen': 'nucleosoom',
    'nucleotiden': 'nucleotide',
    'nucleïnezuren': 'nucleïnezuur',
    'nucliden': 'nuclide',
    'nudisten': 'nudist',
    'nudistencampings': 'nudistencamping',
    'nudistenkampen': 'nudistenkamp',
    'nudistenstranden': 'nudistenstrand',
    'nuditeiten': 'nuditeit',
    'nuffen': 'nuf',
    'nuffige': 'nuffig',
    'nuffiger': 'nuffig',
    'nuffigere': 'nuffig',
    'nuffigst': 'nuffig',
    'nuffigste': 'nuffig',
    'nukken': 'nuk',
    'nukkige': 'nukkig',
    'nukkiger': 'nukkig',
    'nukkigere': 'nukkig',
    'nukkigs': 'nukkig',
    'nukkigst': 'nukkig',
    'nukkigste': 'nukkig',
    'nul-zeslijnen': 'nul-zeslijn',
    'nul-zesnummers': 'nul-zesnummer',
    'nuldelers': 'nuldeler',
    'nulhypothesen': 'nulhypothese',
    'nulhypotheses': 'nulhypothese',
    'nullen': 'nul',
    'nulletje': 'nul',
    'nulletjes': 'nul',
    'nullijnen': 'nullijn',
    'nulliteiten': 'nulliteit',
    'nulmeridianen': 'nulmeridiaan',
    'nulnummers': 'nulnummer',
    'nulopties': 'nuloptie',
    'nulpunten': 'nulpunt',
    'nulstanden': 'nulstand',
    'nulwaardige': 'nulwaardig',
    'nulwaardiger': 'nulwaardig',
    'nulwaardigere': 'nulwaardig',
    'nulwaardigst': 'nulwaardig',
    'nulwaardigste': 'nulwaardig',
    'numeraire': 'numerair',
    'numereer': 'numereren',
    'numereerde': 'numereren',
    'numereerden': 'numereren',
    'numereert': 'numereren',
    'numererend': 'numereren',
    'numererende': 'numereren',
    'numerieke': 'numeriek',
    'numerieks': 'numeriek',
    "numero's": 'numero',
    'numerootje': 'numero',
    'numerootjes': 'numero',
    'numeroteurs': 'numeroteur',
    'numismaten': 'numismaat',
    'numismatische': 'numismatisch',
    'nummer-één-hits': 'nummer-één-hit',
    'nummerbewijzen': 'nummerbewijs',
    'nummerborden': 'nummerbord',
    'nummerbordje': 'nummerbord',
    'nummerde': 'nummeren',
    'nummerden': 'nummeren',
    'nummerend': 'nummeren',
    'nummerende': 'nummeren',
    'nummeringen': 'nummering',
    'nummerke': 'nummer',
    'nummerkes': 'nummer',
    'nummerpaaltjes': 'nummerpaaltje',
    'nummerplaten': 'nummerplaat',
    'nummers': 'nummer',
    'nummerschijven': 'nummerschijf',
    'nummersloten': 'nummerslot',
    'nummersystemen': 'nummersysteem',
    'nummert': 'nummeren',
    'nummertekens': 'nummerteken',
    'nummertje': 'nummer',
    'nummertjes': 'nummer',
    'nuntiaturen': 'nuntiatuur',
    'nuntii': 'nuntius',
    'nuntiussen': 'nuntius',
    'nuptiale': 'nuptiaal',
    'nurken': 'nurk',
    'nurkse': 'nurks',
    'nurksen': 'nurks',
    'nurkser': 'nurks',
    'nurksere': 'nurks',
    'nurkst': 'nurks',
    'nurkste': 'nurks',
    'nurses': 'nurse',
    'nutricia-voedingen': 'nutricia-voeding',
    'nutricia-voorschriften': 'nutricia-voorschrift',
    'nutritionele': 'nutritioneel',
    'nutritionisten': 'nutritionist',
    'nutriënten': 'nutriënt',
    'nutsbedrijfje': 'nutsbedrijf',
    'nutsbedrijven': 'nutsbedrijf',
    'nutsgebouwen': 'nutsgebouw',
    'nutsgewassen': 'nutsgewas',
    'nutst': 'nut',
    'nutste': 'nut',
    'nutsvoorzieningen': 'nutsvoorziening',
    'nutteloost': 'nutteloos',
    'nuttelooste': 'nutteloos',
    'nutteloze': 'nutteloos',
    'nuttelozen': 'nutteloos',
    'nuttelozer': 'nutteloos',
    'nuttelozere': 'nutteloos',
    'nuttend': 'nutten',
    'nuttende': 'nutten',
    'nuttere': 'nut',
    'nuttigde': 'nuttigen',
    'nuttigden': 'nuttigen',
    'nuttige': 'nuttig',
    'nuttigend': 'nuttigen',
    'nuttigende': 'nuttigen',
    'nuttiger': 'nuttig',
    'nuttigere': 'nuttig',
    'nuttigheden': 'nuttigheid',
    'nuttigheidscoëfficiënten': 'nuttigheidscoëfficiënt',
    'nuttigs': 'nuttig',
    'nuttigst': 'nuttig',
    'nuttigste': 'nuttig',
    'nuttigt': 'nuttigen',
    'nvm-makelaars': 'nvm-makelaar',
    'nylonkousen': 'nylonkous',
    'nylonnetten': 'nylonnet',
    'nylons': 'nylon',
    'nylonsokken': 'nylonsok',
    'nylonweefsels': 'nylonweefsel',
    'nymfalen': 'nymfale',
    'nymfen': 'nymf',
    'nymfomanen': 'nymfomane',
    "o'neil-badpakken": "o'neil-badpak",
    "o'neill-badpakken": "o'neill-badpak",
    "o's": 'o',
    "o'tje": 'o',
    "o'tjes": 'o',
    'oasen': 'oase',
    'oases': 'oase',
    'oasesteden': 'oasestad',
    'oasetje': 'oase',
    'oasetjes': 'oase',
    'obducties': 'obductie',
    'obediënties': 'obediëntie',
    'obelisken': 'obelisk',
    'obers': 'ober',
    'obertje': 'ober',
    'obituaria': 'obituarium',
    'objecten': 'object',
    'objectglazen': 'objectglas',
    "objectiefprisma's": 'objectiefprisma',
    'objectiefs': 'objectief',
    'objectiefst': 'objectief',
    'objectiefste': 'objectief',
    'objecties': 'objectie',
    'objectieve': 'objectief',
    'objectieven': 'objectief',
    'objectiever': 'objectief',
    'objectievere': 'objectief',
    'objectiveer': 'objectiveren',
    'objectiveerbaarder': 'objectiveerbaar',
    'objectiveerbaardere': 'objectiveerbaar',
    'objectiveerbaarst': 'objectiveerbaar',
    'objectiveerbaarste': 'objectiveerbaar',
    'objectiveerbare': 'objectiveerbaar',
    'objectiveerde': 'objectiveren',
    'objectiveerden': 'objectiveren',
    'objectiveert': 'objectiveren',
    'objectiverend': 'objectiveren',
    'objectiverende': 'objectiveren',
    'objectiveringen': 'objectivering',
    'objectklassen': 'objectklasse',
    'objectrelaties': 'objectrelatie',
    'objectsubsidies': 'objectsubsidie',
    'objecttafels': 'objecttafel',
    'objets': 'objet',
    'oblasten': 'oblast',
    'oblast’': "oblast'",
    'oblaten': 'oblaat',
    'oblie-ijzers': 'oblie-ijzer',
    'oblies': 'oblie',
    'oblietje': 'oblie',
    'oblietjes': 'oblie',
    'oblieën': 'oblie',
    'obligaatpartijen': 'obligaatpartij',
    'obligaatstemmen': 'obligaatstem',
    'obligate': 'obligaat',
    'obligaten': 'obligaat',
    'obligatiehouders': 'obligatiehouder',
    'obligatieleningen': 'obligatielening',
    'obligatiemarkten': 'obligatiemarkt',
    'obligaties': 'obligatie',
    'obligatisten': 'obligatist',
    'obligatoire': 'obligatoir',
    'obligatorische': 'obligatorisch',
    'obligatorischer': 'obligatorisch',
    'obligatorischere': 'obligatorisch',
    'obligatorischt': 'obligatorisch',
    'obligatorischte': 'obligatorisch',
    'obligeer': 'obligeren',
    'obligeerde': 'obligeren',
    'obligeerden': 'obligeren',
    'obligeert': 'obligeren',
    'obligerend': 'obligeren',
    'obligerende': 'obligeren',
    "obligo's": 'obligo',
    'obliteraties': 'obliteratie',
    'obolen': 'obool',
    'obovale': 'obovaal',
    'obsceens': 'obsceen',
    'obsceenst': 'obsceen',
    'obsceenste': 'obsceen',
    'obscene': 'obsceen',
    'obscener': 'obsceen',
    'obscenere': 'obsceen',
    'obsceniteiten': 'obsceniteit',
    'obscure': 'obscuur',
    'obscuurder': 'obscuur',
    'obscuurdere': 'obscuur',
    'obscuurs': 'obscuur',
    'obscuurst': 'obscuur',
    'obscuurste': 'obscuur',
    'obsedeer': 'obsederen',
    'obsedeerde': 'obsederen',
    'obsedeerden': 'obsederen',
    'obsedeert': 'obsederen',
    'obsederend': 'obsederen',
    'obsederende': 'obsederen',
    'observanten': 'observant',
    'observanties': 'observantie',
    'observantiën': 'observantie',
    'observatie-eenheden': 'observatie-eenheid',
    'observatieafdelingen': 'observatieafdeling',
    'observatiegegevens': 'observatiegegeven',
    'observatiehuizen': 'observatiehuis',
    'observatieoefeningen': 'observatieoefening',
    'observatieposten': 'observatiepost',
    'observaties': 'observatie',
    'observatietechnieken': 'observatietechniek',
    'observationele': 'observationeel',
    'observatoria': 'observatorium',
    'observatoriums': 'observatorium',
    'observators': 'observator',
    'observatrices': 'observatrice',
    'observeer': 'observeren',
    'observeerbare': 'observeerbaar',
    'observeerde': 'observeren',
    'observeerden': 'observeren',
    'observeert': 'observeren',
    'observerend': 'observeren',
    'observerende': 'observeren',
    'obsessiefs': 'obsessief',
    'obsessiefst': 'obsessief',
    'obsessiefste': 'obsessief',
    'obsessies': 'obsessie',
    'obsessieve': 'obsessief',
    'obsessieve-compulsieve': 'obsessieve-compulsief',
    'obsessieven': 'obsessief',
    'obsessiever': 'obsessief',
    'obsessievere': 'obsessief',
    'obsessionele': 'obsessioneel',
    'obsignaties': 'obsignatie',
    'obsoleetst': 'obsoleet',
    'obsoleetste': 'obsoleet',
    'obsolete': 'obsoleet',
    'obsoleter': 'obsoleet',
    'obsoletere': 'obsoleet',
    'obstakellichten': 'obstakellicht',
    'obstakels': 'obstakel',
    'obstetrische': 'obstetrisch',
    'obstinaatst': 'obstinaat',
    'obstinaatste': 'obstinaat',
    'obstinate': 'obstinaat',
    'obstinater': 'obstinaat',
    'obstinatere': 'obstinaat',
    'obstructiefst': 'obstructief',
    'obstructiefste': 'obstructief',
    'obstructies': 'obstructie',
    'obstructieve': 'obstructief',
    'obstructiever': 'obstructief',
    'obstructievere': 'obstructief',
    'obstructionisten': 'obstructionist',
    'obstrueer': 'obstrueren',
    'obstrueerde': 'obstrueren',
    'obstrueerden': 'obstrueren',
    'obstrueert': 'obstrueren',
    'obstruenten': 'obstruent',
    'obstruerend': 'obstrueren',
    'obstruerende': 'obstrueren',
    'obussen': 'obus',
    "ocarina's": 'ocarina',
    'ocarinisten': 'ocarinist',
    'occasies': 'occasie',
    'occasionele': 'occasioneel',
    'occasions': 'occasion',
    'occipitale': 'occipitaal',
    'occlusies': 'occlusie',
    'occlusieve': 'occlusief',
    'occlusieven': 'occlusief',
    'occultaties': 'occultatie',
    'occulte': 'occult',
    'occultisten': 'occultist',
    'occultistische': 'occultistisch',
    'occults': 'occult',
    'occupaties': 'occupatie',
    'occupeer': 'occuperen',
    'occupeerde': 'occuperen',
    'occupeerden': 'occuperen',
    'occupeert': 'occuperen',
    'occuperend': 'occuperen',
    'occuperende': 'occuperen',
    'oceaandepressies': 'oceaandepressie',
    'oceaanfronten': 'oceaanfront',
    'oceaanhavens': 'oceaanhaven',
    'oceaanluchten': 'oceaanlucht',
    'oceaanreuzen': 'oceaanreus',
    'oceaanschepen': 'oceaanschip',
    'oceaanslepers': 'oceaansleper',
    'oceaanstomers': 'oceaanstomer',
    'oceaanstromingen': 'oceaanstroming',
    'oceaanvliegers': 'oceaanvlieger',
    'oceaanvluchten': 'oceaanvlucht',
    'oceaanwijde': 'oceaanwijd',
    'oceaanwoestijnen': 'oceaanwoestijn',
    'oceaanzeilers': 'oceaanzeiler',
    'oceanen': 'oceaan',
    'oceanische': 'oceanisch',
    'oceanografen': 'oceanograaf',
    'oceanografische': 'oceanografisch',
    'ochlocraten': 'ochlocraat',
    'ochlocratieën': 'ochlocratie',
    'ochs': 'och',
    'ochtendbeurten': 'ochtendbeurt',
    'ochtendbezigheden': 'ochtendbezigheid',
    'ochtendbladen': 'ochtendblad',
    'ochtendbloeiers': 'ochtendbloeier',
    'ochtenddiensten': 'ochtenddienst',
    'ochtenddutjes': 'ochtenddut',
    'ochtendedities': 'ochtendeditie',
    'ochtenden': 'ochtend',
    'ochtendgebeden': 'ochtendgebed',
    'ochtendgeluiden': 'ochtendgeluid',
    'ochtendhoesten': 'ochtendhoest',
    'ochtendhumeuren': 'ochtendhumeur',
    'ochtendjassen': 'ochtendjas',
    'ochtendje': 'ochtend',
    'ochtendkranten': 'ochtendkrant',
    'ochtendlijke': 'ochtendlijk',
    'ochtendmensen': 'ochtendmens',
    'ochtendnevels': 'ochtendnevel',
    'ochtendploegen': 'ochtendploeg',
    'ochtendrituelen': 'ochtendritueel',
    'ochtends': 'ochtend',
    'ochtendsamenkomsten': 'ochtendsamenkomst',
    'ochtendspitsuren': 'ochtendspitsuur',
    'ochtendtreinen': 'ochtendtrein',
    'ochtenduren': 'ochtenduur',
    'ochtendwandelingetje': 'ochtendwandeling',
    'ochtendwijdingen': 'ochtendwijding',
    'ochtendzieke': 'ochtendziek',
    'ochtendzieker': 'ochtendziek',
    'ochtendziekere': 'ochtendziek',
    'ochtendziekst': 'ochtendziek',
    'ochtendziekste': 'ochtendziek',
    'octagonale': 'octagonaal',
    'octale': 'octaal',
    'octanten': 'octant',
    'octaven': 'octaaf',
    "octavo's": 'octavo',
    'octavo-uitgaven': 'octavo-uitgave',
    'octaëders': 'octaëder',
    'octaëdrische': 'octaëdrisch',
    'octetten': 'octet',
    'octogonale': 'octogonaal',
    'octogonen': 'octogoon',
    'octonionen': 'octonion',
    'octopuspartijen': 'octopuspartij',
    'octopussen': 'octopus',
    'octopusuitgangspunten': 'octopusuitgangspunt',
    'octrooiaanvragen': 'octrooiaanvraag',
    'octrooibrieven': 'octrooibrief',
    'octrooibureaus': 'octrooibureau',
    'octrooieer': 'octrooieren',
    'octrooieerde': 'octrooieren',
    'octrooieerden': 'octrooieren',
    'octrooieert': 'octrooieren',
    'octrooien': 'octrooi',
    'octrooierend': 'octrooieren',
    'octrooierende': 'octrooieren',
    'octrooigemachtigden': 'octrooigemachtigde',
    'octrooihouders': 'octrooihouder',
    'octrooihoudsters': 'octrooihoudster',
    'octrooirechtelijke': 'octrooirechtelijk',
    'octrooirechten': 'octrooirecht',
    'octrooiwetten': 'octrooiwet',
    'oculaire': 'oculair',
    'oculairen': 'oculair',
    'oculairs': 'oculair',
    'oculaties': 'oculatie',
    'oculeer': 'oculeren',
    'oculeerde': 'oculeren',
    'oculeerden': 'oculeren',
    'oculeermessen': 'oculeermes',
    'oculeert': 'oculeren',
    'oculerend': 'oculeren',
    'oculerende': 'oculeren',
    'oculi': 'oculus',
    'oculisten': 'oculist',
    'oculussen': 'oculus',
    'odalisken': 'odalisk',
    'odeons': 'odeon',
    'odes': 'ode',
    'odessameisjes': 'odessameisje',
    'odeurflesjes': 'odeurflesje',
    'odeurs': 'odeur',
    'odeurtje': 'odeur',
    'odeurtjes': 'odeur',
    'odieust': 'odieus',
    'odieuste': 'odieus',
    'odieuze': 'odieus',
    'odieuzer': 'odieus',
    'odieuzere': 'odieus',
    'odoranten': 'odorant',
    'odoriseer': 'odoriseren',
    'odoriseerde': 'odoriseren',
    'odoriseerden': 'odoriseren',
    'odoriseert': 'odoriseren',
    'odoriserend': 'odoriseren',
    'odoriserende': 'odoriseren',
    'odyssees': 'odyssee',
    'odysseeën': 'odyssee',
    'oecumenische': 'oecumenisch',
    'oedemen': 'oedeem',
    'oedipale': 'oedipaal',
    'oedipuscomplexen': 'oedipuscomplex',
    'oefen': 'oefenen',
    'oefenaars': 'oefenaar',
    'oefenaarsters': 'oefenaarster',
    'oefenbakken': 'oefenbak',
    'oefenballen': 'oefenbal',
    'oefenboeken': 'oefenboek',
    'oefendagen': 'oefendag',
    'oefende': 'oefenen',
    'oefenden': 'oefenen',
    'oefenduellen': 'oefenduel',
    'oefenduels': 'oefenduel',
    'oefenend': 'oefenen',
    'oefenende': 'oefenen',
    'oefengranaten': 'oefengranaat',
    'oefeningen': 'oefening',
    'oefeningetje': 'oefening',
    'oefeningetjes': 'oefening',
    'oefeningske': 'oefening',
    'oefeningskes': 'oefening',
    'oefeninterlands': 'oefeninterland',
    'oefenkampen': 'oefenkamp',
    'oefenmatchen': 'oefenmatch',
    'oefenmeesters': 'oefenmeester',
    'oefenperken': 'oefenperk',
    'oefenpoppen': 'oefenpop',
    'oefenruimtes': 'oefenruimte',
    "oefenschema's": 'oefenschema',
    'oefenscholen': 'oefenschool',
    'oefensessies': 'oefensessie',
    'oefensituaties': 'oefensituatie',
    'oefenstoffen': 'oefenstof',
    'oefent': 'oefenen',
    'oefenterreinen': 'oefenterrein',
    'oefentherapeuten': 'oefentherapeut',
    'oefentoetsen': 'oefentoets',
    'oefenvluchten': 'oefenvlucht',
    'oefenwedstrijden': 'oefenwedstrijd',
    'oefs': 'oef',
    'oegandese': 'oegandees',
    'oehoes': 'oehoe',
    'oehoetje': 'oehoe',
    'oehoetjes': 'oehoe',
    'oekazen': 'oekaze',
    'oekazes': 'oekaze',
    'oekaïense': 'oekaïens',
    'oekeleles': 'oekelele',
    "oekraïnefoto's": 'oekraïnefoto',
    "oelama's": 'oelama',
    "oelema's": 'oelema',
    'oelewappers': 'oelewapper',
    "oempa's": 'oempa',
    'oenige': 'oenig',
    'oeniger': 'oenig',
    'oenigere': 'oenig',
    'oenigst': 'oenig',
    'oenigste': 'oenig',
    'oer-hollandse': 'oer-hollands',
    'oer-nederlandse': 'oer-nederlands',
    'oerachtige': 'oerachtig',
    'oerachtiger': 'oerachtig',
    'oerachtigere': 'oerachtig',
    'oerachtigst': 'oerachtig',
    'oerachtigste': 'oerachtig',
    'oerangsten': 'oerangst',
    'oerbanken': 'oerbank',
    'oerbewoners': 'oerbewoner',
    'oerbewoonsters': 'oerbewoonster',
    'oerbossen': 'oerbos',
    'oerbronnen': 'oerbron',
    'oerconservatiefs': 'oerconservatief',
    'oerconservatieve': 'oerconservatief',
    'oerconservatieven': 'oerconservatief',
    'oerdegelijke': 'oerdegelijk',
    'oerdieren': 'oerdier',
    'oerdriften': 'oerdrift',
    'oerelementen': 'oerelement',
    'oergeestige': 'oergeestig',
    'oergesteenten': 'oergesteente',
    'oergezellige': 'oergezellig',
    'oergezonde': 'oergezond',
    'oergoden': 'oergod',
    'oergranen': 'oergraan',
    'oergronden': 'oergrond',
    'oerkantons': 'oerkanton',
    'oerkomische': 'oerkomisch',
    'oerkomischer': 'oerkomisch',
    'oerkomischere': 'oerkomisch',
    'oerkomischt': 'oerkomisch',
    'oerkomischte': 'oerkomisch',
    'oerkrachten': 'oerkracht',
    'oerkreten': 'oerkreet',
    'oerlabyrinten': 'oerlabyrint',
    'oerlagen': 'oerlaag',
    'oermensen': 'oermens',
    'oermotten': 'oermot',
    'oerossen': 'oeros',
    'oeroude': 'oeroud',
    'oerouder': 'oeroud',
    'oeroudere': 'oeroud',
    'oerouds': 'oeroud',
    'oeroudst': 'oeroud',
    'oeroudste': 'oeroud',
    'oerprincipes': 'oerprincipe',
    'oerrunderen': 'oerrund',
    'oerschreeuwen': 'oerschreeuw',
    'oerslakken': 'oerslak',
    'oersteds': 'oersted',
    'oersterke': 'oersterk',
    'oerstoffen': 'oerstof',
    'oersymbolen': 'oersymbool',
    'oertalen': 'oertaal',
    'oerteksten': 'oertekst',
    'oertijden': 'oertijd',
    'oertomaatje': 'oertomaat',
    'oervervelende': 'oervervelend',
    'oervervelender': 'oervervelend',
    'oervervelendere': 'oervervelend',
    'oervervelendst': 'oervervelend',
    'oervervelendste': 'oervervelend',
    'oervolken': 'oervolk',
    'oervormen': 'oervorm',
    'oerwoudachtige': 'oerwoudachtig',
    'oerwouden': 'oerwoud',
    'oesofageale': 'oesofageaal',
    'oesterbaarden': 'oesterbaard',
    'oesterbanken': 'oesterbank',
    'oesterbedden': 'oesterbed',
    'oesterkwekerijen': 'oesterkwekerij',
    'oestermesjes': 'oestermesje',
    'oesterpannen': 'oesterpan',
    'oesterparels': 'oesterparel',
    'oesterputten': 'oesterput',
    'oesterschelpen': 'oesterschelp',
    'oestertje': 'oester',
    'oestertjes': 'oester',
    'oestervisserijen': 'oestervisserij',
    'oesterzwammen': 'oesterzwam',
    'oestrogene': 'oestrogeen',
    'oestrogenen': 'oestrogeen',
    'oetlullen': 'oetlul',
    'oeuvreprijzen': 'oeuvreprijs',
    'oeuvres': 'oeuvre',
    'oeveraquaria': 'oeveraquarium',
    'oeveraquariums': 'oeveraquarium',
    'oevergraafkevers': 'oevergraafkever',
    'oeverlanden': 'oeverland',
    'oeverlibellen': 'oeverlibel',
    'oeverlopers': 'oeverloper',
    'oeverloze': 'oeverloos',
    'oeverplanten': 'oeverplant',
    'oeverstaten': 'oeverstaat',
    'oevervallen': 'oeverval',
    'oeververbindingen': 'oeververbinding',
    'oeverwallen': 'oeverwal',
    'oeverzones': 'oeverzone',
    'oeverzwaluwen': 'oeverzwaluw',
    'of-of-termen': 'of-of-term',
    'offdays': 'offday',
    'offensiefst': 'offensief',
    'offensiefste': 'offensief',
    'offensieve': 'offensief',
    'offensieven': 'offensief',
    'offensiever': 'offensief',
    'offensievere': 'offensief',
    'offeraars': 'offeraar',
    'offeraltaren': 'offeraltaar',
    'offeranden': 'offerande',
    'offerandes': 'offerande',
    'offerblokken': 'offerblok',
    'offerbussen': 'offerbus',
    'offerde': 'offeren',
    'offerden': 'offeren',
    'offerdieren': 'offerdier',
    'offerend': 'offeren',
    'offerende': 'offeren',
    'offergaven': 'offergave',
    'offerkaarsen': 'offerkaars',
    'offerlammeren': 'offerlam',
    'offerplechtigheden': 'offerplechtigheid',
    'offerpriesters': 'offerpriester',
    'offerrituelen': 'offerritueel',
    'offerschalen': 'offerschaal',
    'offerstenen': 'offersteen',
    'offert': 'offeren',
    'offertecalculators': 'offertecalculator',
    'offerten': 'offerte',
    'offertes': 'offerte',
    'offertje': 'offer',
    'offertjes': 'offer',
    'offertoria': 'offertorium',
    'offertoriums': 'offertorium',
    'offervaardige': 'offervaardig',
    'offervaardiger': 'offervaardig',
    'offervaardigere': 'offervaardig',
    'offervaardigst': 'offervaardig',
    'offervaardigste': 'offervaardig',
    'officia': 'officium',
    'officiaals': 'officiaal',
    'officialiseer': 'officialiseren',
    'officialiseerde': 'officialiseren',
    'officialiseerden': 'officialiseren',
    'officialiseert': 'officialiseren',
    'officialiserend': 'officialiseren',
    'officialiserende': 'officialiseren',
    'officials': 'official',
    'officianten': 'officiant',
    'officieels': 'officieel',
    'officieelst': 'officieel',
    'officieelste': 'officieel',
    'officieer': 'officiëren',
    'officieerde': 'officiëren',
    'officieerden': 'officiëren',
    'officieert': 'officiëren',
    'officieren': 'officier',
    'officiers': 'officier',
    'officiersdegens': 'officiersdegen',
    'officierspetten': 'officierspet',
    'officiersrangen': 'officiersrang',
    'officierstafels': 'officierstafel',
    'officierstraktementen': 'officierstraktement',
    'officiersuniformen': 'officiersuniform',
    'officiertje': 'officier',
    'officiertjes': 'officier',
    'officies': 'officie',
    'officieust': 'officieus',
    'officieuste': 'officieus',
    'officieuze': 'officieus',
    'officieuzer': 'officieus',
    'officieuzere': 'officieus',
    'officiële': 'officieel',
    'officiëler': 'officieel',
    'officiëlere': 'officieel',
    'officiërend': 'officiëren',
    'officiërende': 'officiëren',
    'offreer': 'offreren',
    'offreerde': 'offreren',
    'offreerden': 'offreren',
    'offreert': 'offreren',
    'offrerend': 'offreren',
    'offrerende': 'offreren',
    'offsetpersen': 'offsetpers',
    'ofiolieten': 'ofioliet',
    'oftalmologen': 'oftalmoloog',
    'oftalmologieën': 'oftalmologie',
    'ogenblikje': 'ogenblik',
    'ogenblikjes': 'ogenblik',
    'ogenblikkelijke': 'ogenblikkelijk',
    'ogenblikkelijker': 'ogenblikkelijk',
    'ogenblikkelijkere': 'ogenblikkelijk',
    'ogenblikkelijkst': 'ogenblikkelijk',
    'ogenblikkelijkste': 'ogenblikkelijk',
    'ogenblikken': 'ogenblik',
    'ogend': 'ogen',
    'ogende': 'ogen',
    'ogendienaars': 'ogendienaar',
    'ogendienaren': 'ogendienaar',
    'ogenpotloden': 'ogenpotlood',
    'ogenschijnlijke': 'ogenschijnlijk',
    'ogenschijnlijker': 'ogenschijnlijk',
    'ogenschijnlijkere': 'ogenschijnlijk',
    'ogenschijnlijkst': 'ogenschijnlijk',
    'ogenschijnlijkste': 'ogenschijnlijk',
    'ogers': 'oger',
    'ogiefbogen': 'ogiefboog',
    'ogieven': 'ogief',
    'oha': 'ohaën',
    'ohaat': 'ohaën',
    'ohade': 'ohaën',
    'ohaden': 'ohaën',
    'ohaënd': 'ohaën',
    'ohaënde': 'ohaën',
    'ohms': 'ohm',
    'ohmse': 'ohms',
    "oio's": 'oio',
    'ojieven': 'ojief',
    "ok's": 'ok',
    "okapi's": 'okapi',
    'okerachtige': 'okerachtig',
    'okerachtiger': 'okerachtig',
    'okerachtigere': 'okerachtig',
    'okerachtigst': 'okerachtig',
    'okerachtigste': 'okerachtig',
    'okergeelst': 'okergeel',
    'okergeelste': 'okergeel',
    'okergele': 'okergeel',
    'okergeler': 'okergeel',
    'okergelere': 'okergeel',
    'okerkleurige': 'okerkleurig',
    'okerkleuriger': 'okerkleurig',
    'okerkleurigere': 'okerkleurig',
    'okerkleurigst': 'okerkleurig',
    'okerkleurigste': 'okerkleurig',
    'okers': 'oker',
    'okkasies': 'okkasie',
    'okkernoten': 'okkernoot',
    'okkernotenbomen': 'okkernotenboom',
    'okroegen': 'okroeg',
    'oksaaltje': 'oksaal',
    'oksaaltjes': 'oksaal',
    'oksalen': 'oksaal',
    'okselfrisse': 'okselfris',
    'okselholten': 'okselholte',
    'okselholtes': 'okselholte',
    'okselknollen': 'okselknol',
    'oksels': 'oksel',
    'okselstandige': 'okselstandig',
    'okselstukken': 'okselstuk',
    'okseltje': 'oksel',
    'okseltjes': 'oksel',
    'okshoofden': 'okshoofd',
    'oktoberfeesten': 'oktoberfeest',
    'olburgse': 'olburgs',
    'oldies': 'oldie',
    'oldtimers': 'oldtimer',
    'oleanders': 'oleander',
    'oleanderstruiken': 'oleanderstruik',
    'oleandertje': 'oleander',
    'oleandertjes': 'oleander',
    'oleaten': 'oleaat',
    'oleoducten': 'oleoduct',
    'oleografieën': 'oleografie',
    'olfactiefs': 'olfactief',
    'olfactieve': 'olfactief',
    'olfactorische': 'olfactorisch',
    'olie-achtige': 'olie-achtig',
    'olie-en-azijnstellen': 'olie-en-azijnstel',
    'olie-en-azijnstelletjes': 'olie-en-azijnstelletje',
    'olie-experts': 'olie-expert',
    'olie-exporterenden': 'olie-exporterend',
    'olie-exporterends': 'olie-exporterend',
    'olie-importen': 'olie-import',
    'olie-inkomsten': 'olie-inkomst',
    'olie-installaties': 'olie-installatie',
    'olie-uitvoerende': 'olie-uitvoerend',
    'olieaandelen': 'olieaandeel',
    'olieachtige': 'olieachtig',
    'olieachtiger': 'olieachtig',
    'olieachtigere': 'olieachtig',
    'olieachtigst': 'olieachtig',
    'olieachtigste': 'olieachtig',
    'oliebaden': 'oliebad',
    'oliebaronnen': 'oliebaron',
    'oliebedrijven': 'oliebedrijf',
    'oliebollen': 'oliebol',
    'oliebollenkramen': 'oliebollenkraam',
    'olieboringen': 'olieboring',
    'olieboten': 'olieboot',
    'oliebranden': 'oliebrand',
    'oliebranders': 'oliebrander',
    'oliebroeken': 'oliebroek',
    'oliebronnen': 'oliebron',
    'oliebunkers': 'oliebunker',
    'oliecarters': 'oliecarter',
    'olieconcerns': 'olieconcern',
    'oliede': 'oliën',
    'olieden': 'oliën',
    'oliedoeken': 'oliedoek',
    'oliedollars': 'oliedollar',
    'oliedomme': 'oliedom',
    'oliedommer': 'oliedom',
    'oliedommere': 'oliedom',
    'oliedomst': 'oliedom',
    'oliedomste': 'oliedom',
    'oliedrukken': 'oliedruk',
    'oliedrums': 'oliedrum',
    'oliefilms': 'oliefilm',
    'oliefilters': 'oliefilter',
    'olieflesje': 'oliefles',
    'olieflessen': 'oliefles',
    'oliehaarden': 'oliehaard',
    'oliehavens': 'oliehaven',
    'oliehoudende': 'oliehoudend',
    'oliehoudender': 'oliehoudend',
    'oliehoudendere': 'oliehoudend',
    'oliehoudendst': 'oliehoudend',
    'oliehoudendste': 'oliehoudend',
    'oliejassen': 'oliejas',
    'oliekachels': 'oliekachel',
    'oliekannen': 'oliekan',
    'oliekevers': 'oliekever',
    'oliekoeken': 'oliekoek',
    'oliekoppen': 'oliekop',
    'oliekranen': 'oliekraan',
    'oliekruiken': 'oliekruik',
    'olielampen': 'olielamp',
    'olielampje': 'olielamp',
    'olielampjes': 'olielamp',
    'olielanden': 'olieland',
    'olieleidingen': 'olieleiding',
    'olielekkages': 'olielekkage',
    'olielozingen': 'olielozing',
    'oliemaatschappijen': 'oliemaatschappij',
    'oliemannen': 'olieman',
    'oliemarkten': 'oliemarkt',
    'oliemeters': 'oliemeter',
    'olieministers': 'olieminister',
    'oliemolens': 'oliemolen',
    'oliemotoren': 'oliemotor',
    'oliemotors': 'oliemotor',
    'olienootje': 'olienoot',
    'olienootjes': 'olienoot',
    'olienoten': 'olienoot',
    'olieopbrengsten': 'olieopbrengst',
    'olieopslagtanks': 'olieopslagtank',
    'oliepakken': 'oliepak',
    'oliepalmen': 'oliepalm',
    'oliepalmplantages': 'oliepalmplantage',
    'oliepijpleidingen': 'oliepijpleiding',
    'olieplakken': 'olieplak',
    'olieplatforms': 'olieplatform',
    'olieplekken': 'olieplek',
    'olieprijzen': 'olieprijs',
    'olieproducenten': 'olieproducent',
    'olieproducerende': 'olieproducerend',
    'olieproducerenden': 'olieproducerend',
    'olieproducerends': 'olieproducerend',
    'olieproducten': 'olieproduct',
    'olieraffinaderijen': 'olieraffinaderij',
    'olierampen': 'olieramp',
    'oliereserves': 'oliereserve',
    'olierijke': 'olierijk',
    'olierijker': 'olierijk',
    'olierijkere': 'olierijk',
    'olierijkst': 'olierijk',
    'olierijkste': 'olierijk',
    'olies': 'olie',
    'olieschepen': 'olieschip',
    'olieschermen': 'oliescherm',
    'oliesjeiks': 'oliesjeik',
    'olieslagerijen': 'olieslagerij',
    'olieslagers': 'olieslager',
    'oliesoorten': 'oliesoort',
    'oliespuiten': 'oliespuit',
    'oliespuiters': 'oliespuiter',
    'oliestaatje': 'oliestaat',
    'oliestaten': 'oliestaat',
    'oliestenen': 'oliesteen',
    'oliestookinrichtingen': 'oliestookinrichting',
    'oliet': 'oliën',
    'olietankers': 'olietanker',
    'olietanks': 'olietank',
    'olietankwagens': 'olietankwagen',
    'olieterminals': 'olieterminal',
    'olievaten': 'olievat',
    'olievegers': 'olieveger',
    'olievelden': 'olieveld',
    'olieverfdozen': 'olieverfdoos',
    'olieverfschilderijen': 'olieverfschilderij',
    'olieverfschilderingen': 'olieverfschildering',
    'olieverven': 'olieverf',
    'olievlekken': 'olievlek',
    'olievoorraden': 'olievoorraad',
    'oliezaden': 'oliezaad',
    'olifantachtige': 'olifantachtig',
    'olifanten': 'olifant',
    'olifantenfluwijnen': 'olifantenfluwijn',
    'olifantenjachten': 'olifantenjacht',
    'olifantenkralen': 'olifantenkraal',
    'olifantenkussens': 'olifantenkussen',
    'olifantensporen': 'olifantenspoor',
    'olifantje': 'olifant',
    'olifantjes': 'olifant',
    'olifantshuiden': 'olifantshuid',
    'olifantsmensen': 'olifantsmens',
    'olifantsorden': 'olifantsorde',
    'olifantsordes': 'olifantsorde',
    'olifantssnuiten': 'olifantssnuit',
    'olifantstanden': 'olifantstand',
    'olifantstrompen': 'olifantstromp',
    'olifantsvoeten': 'olifantsvoet',
    'oligarchen': 'oligarch',
    'oligarchieën': 'oligarchie',
    'oligarchische': 'oligarchisch',
    'oligarchischer': 'oligarchisch',
    'oligarchischere': 'oligarchisch',
    'oligarchischt': 'oligarchisch',
    'oligarchischte': 'oligarchisch',
    'oligofrene': 'oligofreen',
    'oligosachariden': 'oligosacharide',
    'olijfachtige': 'olijfachtig',
    'olijfachtiger': 'olijfachtig',
    'olijfachtigere': 'olijfachtig',
    'olijfachtigst': 'olijfachtig',
    'olijfachtigste': 'olijfachtig',
    'olijfbomen': 'olijfboom',
    'olijfboomgaarden': 'olijfboomgaard',
    'olijfbossen': 'olijfbos',
    'olijfgaarden': 'olijfgaard',
    'olijfgroener': 'olijfgroen',
    'olijfgroenere': 'olijfgroen',
    'olijfgroens': 'olijfgroen',
    'olijfgroenst': 'olijfgroen',
    'olijfgroenste': 'olijfgroen',
    'olijfhoven': 'olijfhof',
    'olijfjes': 'olijf',
    'olijfkleurige': 'olijfkleurig',
    'olijfkleuriger': 'olijfkleurig',
    'olijfkleurigere': 'olijfkleurig',
    'olijfkleurigst': 'olijfkleurig',
    'olijfkleurigste': 'olijfkleurig',
    'olijfkransen': 'olijfkrans',
    'olijftakken': 'olijftak',
    'olijftwijgen': 'olijftwijg',
    'olijke': 'olijk',
    'olijker': 'olijk',
    'olijkerds': 'olijkerd',
    'olijkere': 'olijk',
    'olijks': 'olijk',
    'olijkst': 'olijk',
    'olijkste': 'olijk',
    'olijven': 'olijf',
    'olijvenbossen': 'olijvenbos',
    'olijvenpersen': 'olijvenpers',
    'oliënd': 'oliën',
    'oliënde': 'oliën',
    'ollekebollekes': 'ollekebolleke',
    'olmenbomen': 'olmenboom',
    'olmenbossen': 'olmenbos',
    'olmense': 'olmens',
    'olmpje': 'olm',
    'olmpjes': 'olm',
    'olympiaden': 'olympiade',
    'olympiades': 'olympiade',
    'olympiajollen': 'olympiajol',
    "olé's": 'olé',
    'olé-olés': 'olé-olé',
    'olés': 'olé',
    "oma's": 'oma',
    'omaatje': 'oma',
    'omaatjes': 'oma',
    'omanitische': 'omanitisch',
    'omarm': 'omarmen',
    'omarmd': 'omarmen',
    'omarmde': 'omarmen',
    'omarmden': 'omarmen',
    'omarmend': 'omarmen',
    'omarmende': 'omarmen',
    'omarmingen': 'omarming',
    'omarmt': 'omarmen',
    'omatje': 'oma',
    'ombeen': 'ombenen',
    'ombeend': 'ombenen',
    'ombeende': 'ombenen',
    'ombeenden': 'ombenen',
    'ombeent': 'ombenen',
    'ombenend': 'ombenen',
    'ombenende': 'ombenen',
    'omberde': 'omberen',
    'omberden': 'omberen',
    'omberend': 'omberen',
    'omberende': 'omberen',
    'omberkleurige': 'omberkleurig',
    'omberkleuriger': 'omberkleurig',
    'omberkleurigere': 'omberkleurig',
    'omberkleurigst': 'omberkleurig',
    'omberkleurigste': 'omberkleurig',
    'ombers': 'omber',
    'omberspellen': 'omberspel',
    'ombert': 'omberen',
    'ombertafels': 'ombertafel',
    'ombertje': 'omber',
    'ombertjes': 'omber',
    'ombervissen': 'ombervis',
    'ombind': 'ombinden',
    'ombindend': 'ombinden',
    'ombindende': 'ombinden',
    'ombindt': 'ombinden',
    'omblaas': 'omblazen',
    'omblaast': 'omblazen',
    'omblader': 'ombladeren',
    'ombladerde': 'ombladeren',
    'ombladerden': 'ombladeren',
    'ombladerend': 'ombladeren',
    'ombladerende': 'ombladeren',
    'ombladert': 'ombladeren',
    'omblazend': 'omblazen',
    'omblazende': 'omblazen',
    'omblies': 'omblazen',
    'ombliezen': 'omblazen',
    'omboek': 'omboeken',
    'omboekend': 'omboeken',
    'omboekende': 'omboeken',
    'omboekt': 'omboeken',
    'omboekte': 'omboeken',
    'omboekten': 'omboeken',
    'ombogen': 'ombuigen',
    'ombond': 'ombinden',
    'ombonden': 'ombinden',
    'omboog': 'ombuigen',
    'omboord': 'omboorden',
    'omboordde': 'omboorden',
    'omboordden': 'omboorden',
    'omboorde': 'omboorden',
    'omboordend': 'omboorden',
    'omboordende': 'omboorden',
    'omboordsels': 'omboordsel',
    'omboordt': 'omboorden',
    'ombouwde': 'ombouwen',
    'ombouwden': 'ombouwen',
    'ombouwend': 'ombouwen',
    'ombouwende': 'ombouwen',
    'ombouwsets': 'ombouwset',
    'ombouwt': 'ombouwen',
    'ombracht': 'ombrengen',
    'ombrachten': 'ombrengen',
    'ombras': 'ombrassen',
    'ombrassend': 'ombrassen',
    'ombrassende': 'ombrassen',
    'ombrast': 'ombrassen',
    'ombraste': 'ombrassen',
    'ombrasten': 'ombrassen',
    'ombreng': 'ombrengen',
    'ombrengend': 'ombrengen',
    'ombrengende': 'ombrengen',
    'ombrengers': 'ombrenger',
    'ombrengt': 'ombrengen',
    'ombrometers': 'ombrometer',
    'ombudsbureaus': 'ombudsbureau',
    'ombudsmannen': 'ombudsman',
    'ombuig': 'ombuigen',
    'ombuigend': 'ombuigen',
    'ombuigende': 'ombuigen',
    'ombuigingen': 'ombuiging',
    'ombuigingsoperaties': 'ombuigingsoperatie',
    'ombuigt': 'ombuigen',
    'omcirkel': 'omcirkelen',
    'omcirkeld': 'omcirkelen',
    'omcirkelde': 'omcirkelen',
    'omcirkelden': 'omcirkelen',
    'omcirkelend': 'omcirkelen',
    'omcirkelende': 'omcirkelen',
    'omcirkelt': 'omcirkelen',
    'omdammingen': 'omdamming',
    'omdeden': 'omdoen',
    'omdeed': 'omdoen',
    'omdijk': 'omdijken',
    'omdijkend': 'omdijken',
    'omdijkende': 'omdijken',
    'omdijkingen': 'omdijking',
    'omdijkt': 'omdijken',
    'omdijkte': 'omdijken',
    'omdijkten': 'omdijken',
    'omdoe': 'omdoen',
    'omdoend': 'omdoen',
    'omdoende': 'omdoen',
    'omdoet': 'omdoen',
    'omdolend': 'omdolen',
    'omdolende': 'omdolen',
    'omdonder': 'omdonderen',
    'omdonderde': 'omdonderen',
    'omdonderden': 'omdonderen',
    'omdonderend': 'omdonderen',
    'omdonderende': 'omdonderen',
    'omdondert': 'omdonderen',
    'omdool': 'omdolen',
    'omdoolde': 'omdolen',
    'omdoolden': 'omdolen',
    'omdoolt': 'omdolen',
    'omdoop': 'omdopen',
    'omdoopt': 'omdopen',
    'omdoopten': 'omdopen',
    'omdopend': 'omdopen',
    'omdopende': 'omdopen',
    'omdraag': 'omdragen',
    'omdraagt': 'omdragen',
    'omdraaide': 'omdraaien',
    'omdraaiden': 'omdraaien',
    'omdraaiend': 'omdraaien',
    'omdraaiende': 'omdraaien',
    'omdraaiingen': 'omdraaiing',
    'omdraait': 'omdraaien',
    'omdragend': 'omdragen',
    'omdragende': 'omdragen',
    'omdreef': 'omdrijven',
    'omdrentel': 'omdrentelen',
    'omdrentelde': 'omdrentelen',
    'omdrentelden': 'omdrentelen',
    'omdrentelend': 'omdrentelen',
    'omdrentelende': 'omdrentelen',
    'omdrentelt': 'omdrentelen',
    'omdreven': 'omdrijven',
    'omdrijf': 'omdrijven',
    'omdrijft': 'omdrijven',
    'omdrijvend': 'omdrijven',
    'omdrijvende': 'omdrijven',
    'omdroeg': 'omdragen',
    'omdroegen': 'omdragen',
    'omduikel': 'omduikelen',
    'omduikelde': 'omduikelen',
    'omduikelden': 'omduikelen',
    'omduikelend': 'omduikelen',
    'omduikelende': 'omduikelen',
    'omduikelt': 'omduikelen',
    'omduw': 'omduwen',
    'omduwde': 'omduwen',
    'omduwden': 'omduwen',
    'omduwend': 'omduwen',
    'omduwende': 'omduwen',
    'omduwt': 'omduwen',
    'omdwaal': 'omdwalen',
    'omdwaalde': 'omdwalen',
    'omdwaalden': 'omdwalen',
    'omdwaalt': 'omdwalen',
    'omdwalend': 'omdwalen',
    'omdwalende': 'omdwalen',
    'omeg': 'omeggen',
    "omega's": 'omega',
    'omegde': 'omeggen',
    'omegden': 'omeggen',
    'omeggend': 'omeggen',
    'omeggende': 'omeggen',
    'omegt': 'omeggen',
    'omeletje': 'omelet',
    'omeletten': 'omelet',
    'omens': 'omen',
    'omes': 'ome',
    'omflikker': 'omflikkeren',
    'omflikkerde': 'omflikkeren',
    'omflikkerden': 'omflikkeren',
    'omflikkerend': 'omflikkeren',
    'omflikkerende': 'omflikkeren',
    'omflikkert': 'omflikkeren',
    'omfloers': 'omfloersen',
    'omfloersend': 'omfloersen',
    'omfloersende': 'omfloersen',
    'omfloersten': 'omfloersen',
    'omfloersts': 'omfloerst',
    'omga': 'omgaan',
    'omgaat': 'omgaan',
    'omgaf': 'omgeven',
    'omgangen': 'omgang',
    'omgangsnormen': 'omgangsnorm',
    'omgangsregelingen': 'omgangsregeling',
    'omgangsregels': 'omgangsregel',
    'omgangsvormen': 'omgangsvorm',
    'omgaven': 'omgeven',
    'omgebeend': 'ombenen',
    'omgebeende': 'ombenen',
    'omgebladerd': 'ombladeren',
    'omgebladerde': 'ombladeren',
    'omgeblazen': 'omblazen',
    'omgeboekt': 'omboeken',
    'omgeboekte': 'omboeken',
    'omgebogen': 'ombuigen',
    'omgebonden': 'ombinden',
    'omgeboord': 'omboorden',
    'omgeboorde': 'omboorden',
    'omgebouwd': 'ombouwen',
    'omgebouwde': 'ombouwen',
    'omgebracht': 'ombrengen',
    'omgebrachte': 'ombrengen',
    'omgebrast': 'ombrassen',
    'omgebraste': 'ombrassen',
    'omgedaan': 'omdoen',
    'omgedane': 'omdoen',
    'omgedonderd': 'omdonderen',
    'omgedonderde': 'omdonderen',
    'omgedoold': 'omdolen',
    'omgedoopt': 'omdopen',
    'omgedoopte': 'omdopen',
    'omgedraaid': 'omdraaien',
    'omgedragen': 'omdragen',
    'omgedrenteld': 'omdrentelen',
    'omgedrentelde': 'omdrentelen',
    'omgedreven': 'omdrijven',
    'omgeduikeld': 'omduikelen',
    'omgeduikelde': 'omduikelen',
    'omgeduwd': 'omduwen',
    'omgeduwde': 'omduwen',
    'omgedwaald': 'omdwalen',
    'omgeef': 'omgeven',
    'omgeeft': 'omgeven',
    'omgefietst': 'omfietsen',
    'omgeflikkerd': 'omflikkeren',
    'omgeflikkerde': 'omflikkeren',
    'omgegaan': 'omgaan',
    'omgegane': 'omgaan',
    'omgegespt': 'omgespen',
    'omgegespte': 'omgespen',
    'omgegeven': 'omgeven',
    'omgegluurd': 'omgluren',
    'omgegooid': 'omgooien',
    'omgegooide': 'omgooien',
    'omgegord': 'omgorden',
    'omgegorde': 'omgorden',
    'omgegoten': 'omgieten',
    'omgegraven': 'omgraven',
    'omgegrepen': 'omgrijpen',
    'omgehaakt': 'omhaken',
    'omgehaakte': 'omhaken',
    'omgehaald': 'omhalen',
    'omgehaalde': 'omhalen',
    'omgehakt': 'omhakken',
    'omgehakte': 'omhakken',
    'omgehangen': 'omhangen',
    'omgehouwen': 'omhouwen',
    'omgekant': 'omkanten',
    'omgekante': 'omkanten',
    'omgekanteld': 'omkantelen',
    'omgekantelde': 'omkantelen',
    'omgekapt': 'omkappen',
    'omgekapte': 'omkappen',
    'omgekeerds': 'omgekeerd',
    'omgekegeld': 'omkegelen',
    'omgekegelde': 'omkegelen',
    'omgekeild': 'omkeilen',
    'omgekeilde': 'omkeilen',
    'omgekeken': 'omkijken',
    'omgekieperd': 'omkieperen',
    'omgekieperde': 'omkieperen',
    'omgekiept': 'omkiepen',
    'omgekiepte': 'omkiepen',
    'omgekipt': 'omkippen',
    'omgekipte': 'omkippen',
    'omgeklapt': 'omklappen',
    'omgeklapte': 'omklappen',
    'omgeklede': 'omkleden',
    'omgekleed': 'omkleden',
    'omgeklonken': 'omklinken',
    'omgeklopt': 'omkloppen',
    'omgeklopte': 'omkloppen',
    'omgeknede': 'omkneden',
    'omgekneed': 'omkneden',
    'omgeknikkerd': 'omknikkeren',
    'omgeknikkerde': 'omknikkeren',
    'omgeknoopt': 'omknopen',
    'omgeknoopte': 'omknopen',
    'omgekocht': 'omkopen',
    'omgekochte': 'omkopen',
    'omgekomen': 'omkomen',
    'omgekronkeld': 'omkronkelen',
    'omgekronkelde': 'omkronkelen',
    'omgekropen': 'omkruipen',
    'omgekuierd': 'omkuieren',
    'omgekuierde': 'omkuieren',
    'omgekukeld': 'omkukelen',
    'omgekukelde': 'omkukelen',
    'omgekwakt': 'omkwakken',
    'omgekwakte': 'omkwakken',
    'omgeladen': 'omladen',
    'omgelegd': 'omleggen',
    'omgelegde': 'omleggen',
    'omgeleid': 'omleiden',
    'omgeleide': 'omleiden',
    'omgelopen': 'omlopen',
    'omgeluisterd': 'omluisteren',
    'omgeluld': 'omlullen',
    'omgenaaid': 'omnaaien',
    'omgenaaide': 'omnaaien',
    'omgenummerd': 'omnummeren',
    'omgenummerde': 'omnummeren',
    'omgepakt': 'ompakken',
    'omgepakte': 'ompakken',
    'omgeplakt': 'omplakken',
    'omgeplakte': 'omplakken',
    'omgeplant': 'omplanten',
    'omgeplante': 'omplanten',
    'omgeploegd': 'omploegen',
    'omgeploegde': 'omploegen',
    'omgeplooid': 'omplooien',
    'omgeplooide': 'omplooien',
    'omgepoold': 'ompolen',
    'omgepoot': 'ompoten',
    'omgepote': 'ompoten',
    'omgepraat': 'ompraten',
    'omgeprate': 'ompraten',
    'omgeprogrammeerd': 'omprogrammeren',
    'omgeprogrammeerde': 'omprogrammeren',
    'omgereden': 'omrijden',
    'omgereisd': 'omreizen',
    'omgereisde': 'omreizen',
    'omgerekend': 'omrekenen',
    'omgerekende': 'omrekenen',
    'omgerend': 'omrennen',
    'omgerende': 'omrennen',
    'omgeroepen': 'omroepen',
    'omgeroerd': 'omroeren',
    'omgeroerde': 'omroeren',
    'omgerold': 'omrollen',
    'omgerolde': 'omrollen',
    'omgeruild': 'omruilen',
    'omgeruilde': 'omruilen',
    'omgerukt': 'omrukken',
    'omgerukte': 'omrukken',
    'omgeschakeld': 'omschakelen',
    'omgeschakelde': 'omschakelen',
    'omgeschapen': 'omscheppen',
    'omgeschept': 'omscheppen',
    'omgeschepte': 'omscheppen',
    'omgeschonken': 'omschenken',
    'omgeschoold': 'omscholen',
    'omgeschoolde': 'omscholen',
    'omgeschopt': 'omschoppen',
    'omgeschopte': 'omschoppen',
    'omgeschoten': 'omschieten',
    'omgeschud': 'omschudden',
    'omgeschudde': 'omschudden',
    'omgeslagen': 'omslaan',
    'omgesleept': 'omslepen',
    'omgesleepte': 'omslepen',
    'omgeslingerd': 'omslingeren',
    'omgeslingerde': 'omslingeren',
    'omgesmakt': 'omsmakken',
    'omgesmakte': 'omsmakken',
    'omgesmede': 'omsmeden',
    'omgesmeed': 'omsmeden',
    'omgesmeten': 'omsmijten',
    'omgesnoerd': 'omsnoeren',
    'omgesnoerde': 'omsnoeren',
    'omgesp': 'omgespen',
    'omgespannen': 'omspannen',
    'omgespeeld': 'omspelen',
    'omgespeelde': 'omspelen',
    'omgespeld': 'omspelden',
    'omgespelde': 'omspelden',
    'omgespend': 'omgespen',
    'omgespende': 'omgespen',
    'omgespit': 'omspitten',
    'omgespitte': 'omspitten',
    'omgespoeld': 'omspoelen',
    'omgespoelde': 'omspoelen',
    'omgespookt': 'omspoken',
    'omgespoord': 'omsporen',
    'omgesprongen': 'omspringen',
    'omgespt': 'omgespen',
    'omgespte': 'omgespen',
    'omgespten': 'omgespen',
    'omgestaan': 'omstaan',
    'omgestempeld': 'omstempelen',
    'omgestempelde': 'omstempelen',
    'omgestevend': 'omstevenen',
    'omgestevende': 'omstevenen',
    'omgestikt': 'omstikken',
    'omgestikte': 'omstikken',
    'omgestoeid': 'omstoeien',
    'omgestoken': 'omsteken',
    'omgestormd': 'omstormen',
    'omgestormde': 'omstormen',
    'omgestort': 'omstorten',
    'omgestorte': 'omstorten',
    'omgestoten': 'omstoten',
    'omgestoven': 'omstuiven',
    'omgestrikt': 'omstrikken',
    'omgestrikte': 'omstrikken',
    'omgestrooid': 'omstrooien',
    'omgestrooide': 'omstrooien',
    'omgestroomd': 'omstromen',
    'omgestroomde': 'omstromen',
    'omgestulpt': 'omstulpen',
    'omgestulpte': 'omstulpen',
    'omgestuwd': 'omstuwen',
    'omgestuwde': 'omstuwen',
    'omgetogen': 'omtijgen',
    'omgetold': 'omtollen',
    'omgetolde': 'omtollen',
    'omgetoverd': 'omtoveren',
    'omgetoverde': 'omtoveren',
    'omgetrapt': 'omtrappen',
    'omgetrapte': 'omtrappen',
    'omgetrokken': 'omtrekken',
    'omgetuimeld': 'omtuimelen',
    'omgetuimelde': 'omtuimelen',
    'omgeturnd': 'omturnen',
    'omgeturnde': 'omturnen',
    'omgevallen': 'omvallen',
    'omgevaren': 'omvaren',
    'omgevend': 'omgeven',
    'omgevende': 'omgeven',
    'omgevingen': 'omgeving',
    'omgevingsaspecten': 'omgevingsaspect',
    'omgevingseigenschappen': 'omgevingseigenschap',
    'omgevingsfactoren': 'omgevingsfactor',
    'omgevingsgeluiden': 'omgevingsgeluid',
    'omgevingsinvloeden': 'omgevingsinvloed',
    'omgevingsomstandigheden': 'omgevingsomstandigheid',
    'omgevingsvariabelen': 'omgevingsvariabele',
    'omgevingsvoorwaarden': 'omgevingsvoorwaarde',
    'omgevlochten': 'omvlechten',
    'omgevloeid': 'omvloeien',
    'omgevloeide': 'omvloeien',
    'omgevlogen': 'omvliegen',
    'omgevormd': 'omvormen',
    'omgevormde': 'omvormen',
    'omgevouwen': 'omvouwen',
    'omgevraagd': 'omvragen',
    'omgewaaid': 'omwaaien',
    'omgewaaide': 'omwaaien',
    'omgewaard': 'omwaren',
    'omgewaarde': 'omwaren',
    'omgewandeld': 'omwandelen',
    'omgewandelde': 'omwandelen',
    'omgewassen': 'omwassen',
    'omgeweid': 'omweiden',
    'omgeweide': 'omweiden',
    'omgewemeld': 'omwemelen',
    'omgewend': 'omwenden',
    'omgewende': 'omwenden',
    'omgewenteld': 'omwentelen',
    'omgewentelde': 'omwentelen',
    'omgewerkt': 'omwerken',
    'omgewikkeld': 'omwikkelen',
    'omgewikkelde': 'omwikkelen',
    'omgewipt': 'omwippen',
    'omgewipte': 'omwippen',
    'omgewisseld': 'omwisselen',
    'omgewisselde': 'omwisselen',
    'omgewoeld': 'omwoelen',
    'omgewoelde': 'omwoelen',
    'omgewonden': 'omwinden',
    'omgeworpen': 'omwerpen',
    'omgewrikt': 'omwrikken',
    'omgewrikte': 'omwrikken',
    'omgewroet': 'omwroeten',
    'omgewroete': 'omwroeten',
    'omgewrongen': 'omwringen',
    'omgezaagd': 'omzagen',
    'omgezaagde': 'omzagen',
    'omgezadeld': 'omzadelen',
    'omgezadelde': 'omzadelen',
    'omgezakt': 'omzakken',
    'omgezakte': 'omzakken',
    'omgezegd': 'omzeggen',
    'omgezegde': 'omzeggen',
    'omgezeild': 'omzeilen',
    'omgezeilde': 'omzeilen',
    'omgezet': 'omzetten',
    'omgezien': 'omzien',
    'omgezoomd': 'omzomen',
    'omgezoomde': 'omzomen',
    'omgezwaaid': 'omzwaaien',
    'omgezwaaide': 'omzwaaien',
    'omgezwalkt': 'omzwalken',
    'omgezwalpt': 'omzwalpen',
    'omgezweefd': 'omzweven',
    'omgezweefde': 'omzweven',
    'omgezwenkt': 'omzwenken',
    'omgezwenkte': 'omzwenken',
    'omgezwermd': 'omzwermen',
    'omgezwiept': 'omzwiepen',
    'omgezwiepte': 'omzwiepen',
    'omgezwierd': 'omzwieren',
    'omgezwikt': 'omzwikken',
    'omgezwikte': 'omzwikken',
    'omgezworven': 'omzwerven',
    'omgeëgd': 'omeggen',
    'omgeëgde': 'omeggen',
    'omgiet': 'omgieten',
    'omgietend': 'omgieten',
    'omgietende': 'omgieten',
    'omging': 'omgaan',
    'omgingen': 'omgaan',
    'omglurend': 'omgluren',
    'omglurende': 'omgluren',
    'omgluur': 'omgluren',
    'omgluurde': 'omgluren',
    'omgluurden': 'omgluren',
    'omgluurt': 'omgluren',
    'omgooi': 'omgooien',
    'omgooide': 'omgooien',
    'omgooiden': 'omgooien',
    'omgooiend': 'omgooien',
    'omgooiende': 'omgooien',
    'omgooit': 'omgooien',
    'omgoot': 'omgieten',
    'omgord': 'omgorden',
    'omgordde': 'omgorden',
    'omgordden': 'omgorden',
    'omgorde': 'omgorden',
    'omgordend': 'omgorden',
    'omgordende': 'omgorden',
    'omgordt': 'omgorden',
    'omgoten': 'omgieten',
    'omgraaf': 'omgraven',
    'omgraaft': 'omgraven',
    'omgravend': 'omgraven',
    'omgravende': 'omgraven',
    'omgreep': 'omgrijpen',
    'omgrens': 'omgrenzen',
    'omgrensd': 'omgrenzen',
    'omgrensde': 'omgrenzen',
    'omgrensden': 'omgrenzen',
    'omgrenst': 'omgrenzen',
    'omgrenzend': 'omgrenzen',
    'omgrenzende': 'omgrenzen',
    'omgrepen': 'omgrijpen',
    'omgrijp': 'omgrijpen',
    'omgrijpend': 'omgrijpen',
    'omgrijpende': 'omgrijpen',
    'omgrijpt': 'omgrijpen',
    'omgroef': 'omgraven',
    'omgroei': 'omgroeien',
    'omgroeid': 'omgroeien',
    'omgroeide': 'omgroeien',
    'omgroeiden': 'omgroeien',
    'omgroeiend': 'omgroeien',
    'omgroeiende': 'omgroeien',
    'omgroeit': 'omgroeien',
    'omgroeven': 'omgraven',
    'omhaak': 'omhaken',
    'omhaakt': 'omhaken',
    'omhaakte': 'omhaken',
    'omhaakten': 'omhaken',
    'omhaalde': 'omhalen',
    'omhaalden': 'omhalen',
    'omhaalt': 'omhalen',
    'omhaaltje': 'omhaal',
    'omhak': 'omhakken',
    'omhakend': 'omhaken',
    'omhakende': 'omhaken',
    'omhakkend': 'omhakken',
    'omhakkende': 'omhakken',
    'omhakt': 'omhakken',
    'omhakte': 'omhakken',
    'omhakten': 'omhakken',
    'omhalend': 'omhalen',
    'omhalende': 'omhalen',
    'omhalingen': 'omhaling',
    'omhang': 'omhangen',
    'omhangend': 'omhangen',
    'omhangende': 'omhangen',
    'omhangsels': 'omhangsel',
    'omhangt': 'omhangen',
    'omheiingen': 'omheiing',
    'omhein': 'omheinen',
    'omheind': 'omheinen',
    'omheinde': 'omheinen',
    'omheinden': 'omheinen',
    'omheinend': 'omheinen',
    'omheinende': 'omheinen',
    'omheiningen': 'omheining',
    'omheininkje': 'omheining',
    'omheininkjes': 'omheining',
    'omheint': 'omheinen',
    'omhelsd': 'omhelzen',
    'omhelsde': 'omhelzen',
    'omhelsden': 'omhelzen',
    'omhelst': 'omhelzen',
    'omhelzend': 'omhelzen',
    'omhelzende': 'omhelzen',
    'omhelzingen': 'omhelzing',
    'omhieuw': 'omhouwen',
    'omhieuwen': 'omhouwen',
    'omhing': 'omhangen',
    'omhingen': 'omhangen',
    'omhoogdreef': 'omhoogdrijven',
    'omhoogdreven': 'omhoogdrijven',
    'omhoogdrijf': 'omhoogdrijven',
    'omhoogdrijft': 'omhoogdrijven',
    'omhoogdrijvend': 'omhoogdrijven',
    'omhoogdrijvende': 'omhoogdrijven',
    'omhoogduw': 'omhoogduwen',
    'omhoogduwde': 'omhoogduwen',
    'omhoogduwden': 'omhoogduwen',
    'omhoogduwend': 'omhoogduwen',
    'omhoogduwende': 'omhoogduwen',
    'omhoogduwt': 'omhoogduwen',
    'omhoogga': 'omhooggaan',
    'omhooggaand': 'omhooggaan',
    'omhooggaande': 'omhooggaan',
    'omhooggaat': 'omhooggaan',
    'omhooggedragen': 'omhoogdragen',
    'omhooggedreven': 'omhoogdrijven',
    'omhooggeduwd': 'omhoogduwen',
    'omhooggeduwde': 'omhoogduwen',
    'omhooggegaan': 'omhooggaan',
    'omhooggegane': 'omhooggaan',
    'omhooggehaald': 'omhooghalen',
    'omhooggehaalde': 'omhooghalen',
    'omhooggehangen': 'omhooghangen',
    'omhooggehangene': 'omhooghangen',
    'omhooggehangenen': 'omhooghangen',
    'omhooggeheven': 'omhoogheffen',
    'omhooggehouden': 'omhooghouden',
    'omhooggekomen': 'omhoogkomen',
    'omhooggelopen': 'omhooglopen',
    'omhooggeschoten': 'omhoogschieten',
    'omhooggeschoven': 'omhoogschuiven',
    'omhooggeslagen': 'omhoogslaan',
    'omhooggestoken': 'omhoogsteken',
    'omhooggetild': 'omhoogtillen',
    'omhooggetilde': 'omhoogtillen',
    'omhooggetrokken': 'omhoogtrekken',
    'omhooggevallen': 'omhoogvallen',
    'omhooggevlogen': 'omhoogvliegen',
    'omhooggevoerd': 'omhoogvoeren',
    'omhooggevoerde': 'omhoogvoeren',
    'omhooggeworpen': 'omhoogwerpen',
    'omhooggewroet': 'omhoogwroeten',
    'omhooggezeten': 'omhoogzitten',
    'omhoogging': 'omhooggaan',
    'omhooggingen': 'omhooggaan',
    'omhooghaal': 'omhooghalen',
    'omhooghaalde': 'omhooghalen',
    'omhooghaalden': 'omhooghalen',
    'omhooghaalt': 'omhooghalen',
    'omhooghalend': 'omhooghalen',
    'omhooghalende': 'omhooghalen',
    'omhooghang': 'omhooghangen',
    'omhooghangend': 'omhooghangen',
    'omhooghangende': 'omhooghangen',
    'omhooghangt': 'omhooghangen',
    'omhooghield': 'omhooghouden',
    'omhooghielden': 'omhooghouden',
    'omhooghing': 'omhooghangen',
    'omhooghingen': 'omhooghangen',
    'omhooghou': 'omhooghouden',
    'omhooghoud': 'omhooghouden',
    'omhooghoudend': 'omhooghouden',
    'omhooghoudende': 'omhooghouden',
    'omhooghoudt': 'omhooghouden',
    'omhoogkeek': 'omhoogkijken',
    'omhoogkijk': 'omhoogkijken',
    'omhoogkom': 'omhoogkomen',
    'omhoogkomend': 'omhoogkomen',
    'omhoogkomende': 'omhoogkomen',
    'omhoogkomt': 'omhoogkomen',
    'omhoogkwam': 'omhoogkomen',
    'omhoogkwamen': 'omhoogkomen',
    'omhoogliep': 'omhooglopen',
    'omhoogliepen': 'omhooglopen',
    'omhoogloop': 'omhooglopen',
    'omhoogloopt': 'omhooglopen',
    'omhooglopend': 'omhooglopen',
    'omhooglopende': 'omhooglopen',
    'omhoogrijdt': 'omhoogrijden',
    'omhoogschiet': 'omhoogschieten',
    'omhoogschietend': 'omhoogschieten',
    'omhoogschietende': 'omhoogschieten',
    'omhoogschoof': 'omhoogschuiven',
    'omhoogschoot': 'omhoogschieten',
    'omhoogschoten': 'omhoogschieten',
    'omhoogschoven': 'omhoogschuiven',
    'omhoogschuif': 'omhoogschuiven',
    'omhoogschuift': 'omhoogschuiven',
    'omhoogschuivend': 'omhoogschuiven',
    'omhoogschuivende': 'omhoogschuiven',
    'omhoogsla': 'omhoogslaan',
    'omhoogslaand': 'omhoogslaan',
    'omhoogslaande': 'omhoogslaan',
    'omhoogslaat': 'omhoogslaan',
    'omhoogsloeg': 'omhoogslaan',
    'omhoogsloegen': 'omhoogslaan',
    'omhoogstak': 'omhoogsteken',
    'omhoogstaken': 'omhoogsteken',
    'omhoogsteek': 'omhoogsteken',
    'omhoogsteekt': 'omhoogsteken',
    'omhoogstekend': 'omhoogsteken',
    'omhoogstekende': 'omhoogsteken',
    'omhoogtil': 'omhoogtillen',
    'omhoogtilde': 'omhoogtillen',
    'omhoogtilden': 'omhoogtillen',
    'omhoogtillend': 'omhoogtillen',
    'omhoogtillende': 'omhoogtillen',
    'omhoogtilt': 'omhoogtillen',
    'omhoogtrek': 'omhoogtrekken',
    'omhoogtrekkend': 'omhoogtrekken',
    'omhoogtrekkende': 'omhoogtrekken',
    'omhoogtrekt': 'omhoogtrekken',
    'omhoogtrok': 'omhoogtrekken',
    'omhoogtrokken': 'omhoogtrekken',
    'omhoogval': 'omhoogvallen',
    'omhoogvallend': 'omhoogvallen',
    'omhoogvallende': 'omhoogvallen',
    'omhoogvalt': 'omhoogvallen',
    'omhoogviel': 'omhoogvallen',
    'omhoogvielen': 'omhoogvallen',
    'omhoogvlieg': 'omhoogvliegen',
    'omhoogvliegend': 'omhoogvliegen',
    'omhoogvliegende': 'omhoogvliegen',
    'omhoogvliegt': 'omhoogvliegen',
    'omhoogvlogen': 'omhoogvliegen',
    'omhoogvloog': 'omhoogvliegen',
    'omhoogvoer': 'omhoogvoeren',
    'omhoogvoerde': 'omhoogvoeren',
    'omhoogvoerden': 'omhoogvoeren',
    'omhoogvoerend': 'omhoogvoeren',
    'omhoogvoerende': 'omhoogvoeren',
    'omhoogvoert': 'omhoogvoeren',
    'omhoogwerkt': 'omhoogwerken',
    'omhoogzat': 'omhoogzitten',
    'omhoogzaten': 'omhoogzitten',
    'omhoogzit': 'omhoogzitten',
    'omhoogzittend': 'omhoogzitten',
    'omhoogzittende': 'omhoogzitten',
    'omhouw': 'omhouwen',
    'omhouwend': 'omhouwen',
    'omhouwende': 'omhouwen',
    'omhouwt': 'omhouwen',
    'omhul': 'omhullen',
    'omhuld': 'omhullen',
    'omhulde': 'omhullen',
    'omhulden': 'omhullen',
    'omhullend': 'omhullen',
    'omhulsels': 'omhulsel',
    'omhult': 'omhullen',
    'omina': 'omen',
    'omineust': 'omineus',
    'omineuste': 'omineus',
    'omineuze': 'omineus',
    'omineuzer': 'omineus',
    'omineuzere': 'omineus',
    'omissiedelicten': 'omissiedelict',
    'omissies': 'omissie',
    'omitteer': 'omitteren',
    'omitteerde': 'omitteren',
    'omitteerden': 'omitteren',
    'omitteert': 'omitteren',
    'omitterend': 'omitteren',
    'omitterende': 'omitteren',
    'omkaad': 'omkaden',
    'omkaadde': 'omkaden',
    'omkaadden': 'omkaden',
    'omkaadt': 'omkaden',
    'omkade': 'omkaden',
    'omkadend': 'omkaden',
    'omkadende': 'omkaden',
    'omkaderd': 'omkaderen',
    'omkaderingen': 'omkadering',
    'omkaderingsmaatregelen': 'omkaderingsmaatregel',
    'omkaderingsnormen': 'omkaderingsnorm',
    'omkadert': 'omkaderen',
    'omkadingen': 'omkading',
    'omkant': 'omkanten',
    'omkantel': 'omkantelen',
    'omkantelde': 'omkantelen',
    'omkantelden': 'omkantelen',
    'omkantelend': 'omkantelen',
    'omkantelende': 'omkantelen',
    'omkantelt': 'omkantelen',
    'omkantend': 'omkanten',
    'omkantende': 'omkanten',
    'omkantte': 'omkanten',
    'omkantten': 'omkanten',
    'omkap': 'omkappen',
    'omkappend': 'omkappen',
    'omkappende': 'omkappen',
    'omkapt': 'omkappen',
    'omkapte': 'omkappen',
    'omkapten': 'omkappen',
    'omkeek': 'omkijken',
    'omkeerbare': 'omkeerbaar',
    'omkeerde': 'omkeren',
    'omkeerden': 'omkeren',
    'omkeerfilms': 'omkeerfilm',
    'omkeerkoppelingen': 'omkeerkoppeling',
    "omkeerprisma's": 'omkeerprisma',
    'omkeerprocédés': 'omkeerprocédé',
    'omkeerschakelaars': 'omkeerschakelaar',
    'omkeert': 'omkeren',
    'omkegel': 'omkegelen',
    'omkegelde': 'omkegelen',
    'omkegelden': 'omkegelen',
    'omkegelend': 'omkegelen',
    'omkegelende': 'omkegelen',
    'omkegelt': 'omkegelen',
    'omkeil': 'omkeilen',
    'omkeilde': 'omkeilen',
    'omkeilden': 'omkeilen',
    'omkeilend': 'omkeilen',
    'omkeilende': 'omkeilen',
    'omkeilt': 'omkeilen',
    'omkeken': 'omkijken',
    'omkerend': 'omkeren',
    'omkerende': 'omkeren',
    'omkeringen': 'omkering',
    'omkiep': 'omkiepen',
    'omkiepend': 'omkiepen',
    'omkiepende': 'omkiepen',
    'omkieper': 'omkieperen',
    'omkieperde': 'omkieperen',
    'omkieperden': 'omkieperen',
    'omkieperend': 'omkieperen',
    'omkieperende': 'omkieperen',
    'omkiepert': 'omkieperen',
    'omkiept': 'omkiepen',
    'omkiepte': 'omkiepen',
    'omkiepten': 'omkiepen',
    'omkijk': 'omkijken',
    'omkijkend': 'omkijken',
    'omkijkende': 'omkijken',
    'omkijkt': 'omkijken',
    'omkip': 'omkippen',
    'omkippend': 'omkippen',
    'omkippende': 'omkippen',
    'omkipt': 'omkippen',
    'omkipte': 'omkippen',
    'omkipten': 'omkippen',
    'omklap': 'omklappen',
    'omklappend': 'omklappen',
    'omklappende': 'omklappen',
    'omklapt': 'omklappen',
    'omklapte': 'omklappen',
    'omklapten': 'omklappen',
    'omklede': 'omkleden',
    'omkledend': 'omkleden',
    'omkledende': 'omkleden',
    'omkledingen': 'omkleding',
    'omkleed': 'omkleden',
    'omkleedde': 'omkleden',
    'omkleedden': 'omkleden',
    'omkleedsels': 'omkleedsel',
    'omkleedt': 'omkleden',
    'omklem': 'omklemmen',
    'omklemd': 'omklemmen',
    'omklemde': 'omklemmen',
    'omklemden': 'omklemmen',
    'omklemmend': 'omklemmen',
    'omklemmende': 'omklemmen',
    'omklemt': 'omklemmen',
    'omkletterende': 'omkletteren',
    'omklink': 'omklinken',
    'omklinkend': 'omklinken',
    'omklinkende': 'omklinken',
    'omklinkt': 'omklinken',
    'omklonk': 'omklinken',
    'omklonken': 'omklinken',
    'omklop': 'omkloppen',
    'omkloppend': 'omkloppen',
    'omkloppende': 'omkloppen',
    'omklopt': 'omkloppen',
    'omklopte': 'omkloppen',
    'omklopten': 'omkloppen',
    'omknede': 'omkneden',
    'omknedend': 'omkneden',
    'omknedende': 'omkneden',
    'omkneed': 'omkneden',
    'omkneedde': 'omkneden',
    'omkneedden': 'omkneden',
    'omkneedt': 'omkneden',
    'omknel': 'omknellen',
    'omkneld': 'omknellen',
    'omknelde': 'omknellen',
    'omknelden': 'omknellen',
    'omknellend': 'omknellen',
    'omknellende': 'omknellen',
    'omknelt': 'omknellen',
    'omknikker': 'omknikkeren',
    'omknikkerde': 'omknikkeren',
    'omknikkerden': 'omknikkeren',
    'omknikkerend': 'omknikkeren',
    'omknikkerende': 'omknikkeren',
    'omknikkert': 'omknikkeren',
    'omknoop': 'omknopen',
    'omknoopt': 'omknopen',
    'omknoopte': 'omknopen',
    'omknoopten': 'omknopen',
    'omknopend': 'omknopen',
    'omknopende': 'omknopen',
    'omkocht': 'omkopen',
    'omkochten': 'omkopen',
    'omkom': 'omkomen',
    'omkomend': 'omkomen',
    'omkomende': 'omkomen',
    'omkomt': 'omkomen',
    'omkoop': 'omkopen',
    'omkoopbaarder': 'omkoopbaar',
    'omkoopbaardere': 'omkoopbaar',
    'omkoopbaarst': 'omkoopbaar',
    'omkoopbaarste': 'omkoopbaar',
    'omkoopbare': 'omkoopbaar',
    'omkooppogingen': 'omkooppoging',
    'omkoopschandalen': 'omkoopschandaal',
    'omkoopsommen': 'omkoopsom',
    'omkoopt': 'omkopen',
    'omkopend': 'omkopen',
    'omkopende': 'omkopen',
    'omkoperijen': 'omkoperij',
    'omkopers': 'omkoper',
    'omkopingen': 'omkoping',
    'omkopingsschandalen': 'omkopingsschandaal',
    'omkrans': 'omkransen',
    'omkransend': 'omkransen',
    'omkransende': 'omkransen',
    'omkranst': 'omkransen',
    'omkranste': 'omkransen',
    'omkransten': 'omkransen',
    'omkronkel': 'omkronkelen',
    'omkronkeld': 'omkronkelen',
    'omkronkelde': 'omkronkelen',
    'omkronkelden': 'omkronkelen',
    'omkronkelend': 'omkronkelen',
    'omkronkelende': 'omkronkelen',
    'omkronkelt': 'omkronkelen',
    'omkroop': 'omkruipen',
    'omkropen': 'omkruipen',
    'omkruip': 'omkruipen',
    'omkruipend': 'omkruipen',
    'omkruipende': 'omkruipen',
    'omkruipt': 'omkruipen',
    'omkrul': 'omkrullen',
    'omkruld': 'omkrullen',
    'omkrulde': 'omkrullen',
    'omkrulden': 'omkrullen',
    'omkrullend': 'omkrullen',
    'omkrullende': 'omkrullen',
    'omkrult': 'omkrullen',
    'omkuier': 'omkuieren',
    'omkuierde': 'omkuieren',
    'omkuierden': 'omkuieren',
    'omkuierend': 'omkuieren',
    'omkuierende': 'omkuieren',
    'omkuiert': 'omkuieren',
    'omkukel': 'omkukelen',
    'omkukelde': 'omkukelen',
    'omkukelden': 'omkukelen',
    'omkukelend': 'omkukelen',
    'omkukelende': 'omkukelen',
    'omkukelt': 'omkukelen',
    'omkwak': 'omkwakken',
    'omkwakkend': 'omkwakken',
    'omkwakkende': 'omkwakken',
    'omkwakt': 'omkwakken',
    'omkwakte': 'omkwakken',
    'omkwakten': 'omkwakken',
    'omkwam': 'omkomen',
    'omkwamen': 'omkomen',
    'omlaad': 'omladen',
    'omlaadde': 'omladen',
    'omlaadden': 'omladen',
    'omlaadt': 'omladen',
    'omlaagdruk': 'omlaagdrukken',
    'omlaagdrukkend': 'omlaagdrukken',
    'omlaagdrukkende': 'omlaagdrukken',
    'omlaagdrukt': 'omlaagdrukken',
    'omlaagdrukte': 'omlaagdrukken',
    'omlaagdrukten': 'omlaagdrukken',
    'omlaaggedoken': 'omlaagduiken',
    'omlaaggedrukt': 'omlaagdrukken',
    'omlaaggedrukte': 'omlaagdrukken',
    'omlaaggegleden': 'omlaagglijden',
    'omlaaggehaald': 'omlaaghalen',
    'omlaaggehaalde': 'omlaaghalen',
    'omlaaggeheld': 'omlaaghellen',
    'omlaaggehelde': 'omlaaghellen',
    'omlaaggleden': 'omlaagglijden',
    'omlaaggleed': 'omlaagglijden',
    'omlaagglijd': 'omlaagglijden',
    'omlaagglijdend': 'omlaagglijden',
    'omlaagglijdende': 'omlaagglijden',
    'omlaagglijdt': 'omlaagglijden',
    'omlaaghaal': 'omlaaghalen',
    'omlaaghaalde': 'omlaaghalen',
    'omlaaghaalden': 'omlaaghalen',
    'omlaaghaalt': 'omlaaghalen',
    'omlaaghalend': 'omlaaghalen',
    'omlaaghalende': 'omlaaghalen',
    'omlaaghel': 'omlaaghellen',
    'omlaaghelde': 'omlaaghellen',
    'omlaaghelden': 'omlaaghellen',
    'omlaaghellend': 'omlaaghellen',
    'omlaaghellende': 'omlaaghellen',
    'omlaaghelt': 'omlaaghellen',
    'omladend': 'omladen',
    'omladende': 'omladen',
    'omlag': 'omliggen',
    'omlagen': 'omliggen',
    'omleg': 'omleggen',
    'omlegd': 'omleggen',
    'omlegde': 'omleggen',
    'omlegden': 'omleggen',
    'omleggend': 'omleggen',
    'omleggende': 'omleggen',
    'omleggingen': 'omlegging',
    'omlegkalenders': 'omlegkalender',
    'omlegt': 'omleggen',
    'omleid': 'omleiden',
    'omleidde': 'omleiden',
    'omleidden': 'omleiden',
    'omleidend': 'omleiden',
    'omleidende': 'omleiden',
    'omleidingen': 'omleiding',
    'omleidingsroutes': 'omleidingsroute',
    'omleidt': 'omleiden',
    'omliep': 'omlopen',
    'omliepen': 'omlopen',
    'omlig': 'omliggen',
    'omligt': 'omliggen',
    'omlijn': 'omlijnen',
    'omlijnd': 'omlijnen',
    'omlijnde': 'omlijnen',
    'omlijnden': 'omlijnen',
    'omlijnend': 'omlijnen',
    'omlijnende': 'omlijnen',
    'omlijningen': 'omlijning',
    'omlijnt': 'omlijnen',
    'omlijst': 'omlijsten',
    'omlijste': 'omlijsten',
    'omlijstend': 'omlijsten',
    'omlijstende': 'omlijsten',
    'omlijstingen': 'omlijsting',
    'omlijstte': 'omlijsten',
    'omloopbanen': 'omloopbaan',
    'omloopdijken': 'omloopdijk',
    'omloopsnelheden': 'omloopsnelheid',
    'omloopstijden': 'omloopstijd',
    'omloopt': 'omlopen',
    'omlooptijden': 'omlooptijd',
    'omlopend': 'omlopen',
    'omlopende': 'omlopen',
    'omlopers': 'omloper',
    'omluister': 'omluisteren',
    'omluisterd': 'omluisteren',
    'omluisterde': 'omluisteren',
    'omluisterden': 'omluisteren',
    'omluisterend': 'omluisteren',
    'omluisterende': 'omluisteren',
    'omluistert': 'omluisteren',
    'ommatidia': 'ommatidium',
    'ommatidiën': 'ommatidium',
    'ommegangen': 'ommegang',
    'ommegangsreuzen': 'ommegangsreus',
    'ommekanten': 'ommekant',
    'ommelanden': 'ommeland',
    'ommelandse': 'ommelands',
    'ommestaande': 'ommestaand',
    'ommetjes': 'ommetje',
    'ommetseld': 'ommetselden',
    'ommezientje': 'ommezien',
    'ommezientjes': 'ommezien',
    'ommezijden': 'ommezij',
    'ommezwaaien': 'ommezwaai',
    'ommurend': 'ommuren',
    'ommurende': 'ommuren',
    'ommuringen': 'ommuring',
    'ommuur': 'ommuren',
    'ommuurd': 'ommuren',
    'ommuurden': 'ommuren',
    'ommuurt': 'ommuren',
    'omnaai': 'omnaaien',
    'omnaaide': 'omnaaien',
    'omnaaiden': 'omnaaien',
    'omnaaiend': 'omnaaien',
    'omnaaiende': 'omnaaien',
    'omnaait': 'omnaaien',
    'omnevel': 'omnevelen',
    'omneveld': 'omnevelen',
    'omnevelde': 'omnevelen',
    'omnevelden': 'omnevelen',
    'omnevelend': 'omnevelen',
    'omnevelende': 'omnevelen',
    'omnevelt': 'omnevelen',
    'omnibusdiensten': 'omnibusdienst',
    'omnibussen': 'omnibus',
    'omnipotente': 'omnipotent',
    'omniums': 'omnium',
    'omniumverzekeringen': 'omniumverzekering',
    'omnivalente': 'omnivalent',
    'omnivore': 'omnivoor',
    'omnivoren': 'omnivoor',
    'omnummer': 'omnummeren',
    'omnummerde': 'omnummeren',
    'omnummerden': 'omnummeren',
    'omnummerend': 'omnummeren',
    'omnummerende': 'omnummeren',
    'omnummeringen': 'omnummering',
    'omnummert': 'omnummeren',
    'ompaal': 'ompalen',
    'ompaald': 'ompalen',
    'ompaalde': 'ompalen',
    'ompaalden': 'ompalen',
    'ompaalt': 'ompalen',
    'ompak': 'ompakken',
    'ompakkend': 'ompakken',
    'ompakkende': 'ompakken',
    'ompakt': 'ompakken',
    'ompakte': 'ompakken',
    'ompakten': 'ompakken',
    'ompalend': 'ompalen',
    'ompalende': 'ompalen',
    'ompalingen': 'ompaling',
    'ompantser': 'ompantseren',
    'ompantserd': 'ompantseren',
    'ompantserde': 'ompantseren',
    'ompantserden': 'ompantseren',
    'ompantserend': 'ompantseren',
    'ompantserende': 'ompantseren',
    'ompantsert': 'ompantseren',
    'omplak': 'omplakken',
    'omplakkend': 'omplakken',
    'omplakkende': 'omplakken',
    'omplakt': 'omplakken',
    'omplakte': 'omplakken',
    'omplakten': 'omplakken',
    'omplant': 'omplanten',
    'omplante': 'omplanten',
    'omplantend': 'omplanten',
    'omplantende': 'omplanten',
    'omplantingen': 'omplanting',
    'omplantte': 'omplanten',
    'omplantten': 'omplanten',
    'omploeg': 'omploegen',
    'omploegde': 'omploegen',
    'omploegden': 'omploegen',
    'omploegend': 'omploegen',
    'omploegende': 'omploegen',
    'omploegt': 'omploegen',
    'omplooi': 'omplooien',
    'omplooide': 'omplooien',
    'omplooiden': 'omplooien',
    'omplooiend': 'omplooien',
    'omplooiende': 'omplooien',
    'omplooit': 'omplooien',
    'ompoot': 'ompoten',
    'ompootte': 'ompoten',
    'ompootten': 'ompoten',
    'ompotend': 'ompoten',
    'ompotende': 'ompoten',
    'ompraat': 'ompraten',
    'ompraatte': 'ompraten',
    'ompraatten': 'ompraten',
    'omprang': 'omprangen',
    'omprangd': 'omprangen',
    'omprangde': 'omprangen',
    'omprangden': 'omprangen',
    'omprangend': 'omprangen',
    'omprangende': 'omprangen',
    'omprangt': 'omprangen',
    'ompratend': 'ompraten',
    'ompratende': 'ompraten',
    'omprogrammeer': 'omprogrammeren',
    'omprogrammeerde': 'omprogrammeren',
    'omprogrammeerden': 'omprogrammeren',
    'omprogrammeert': 'omprogrammeren',
    'omprogrammerend': 'omprogrammeren',
    'omprogrammerende': 'omprogrammeren',
    'omrand': 'omranden',
    'omrandde': 'omranden',
    'omrandden': 'omranden',
    'omrande': 'omranden',
    'omrandend': 'omranden',
    'omrandende': 'omranden',
    'omrandt': 'omranden',
    'omrank': 'omranken',
    'omrankend': 'omranken',
    'omrankende': 'omranken',
    'omrankt': 'omranken',
    'omrankte': 'omranken',
    'omrankten': 'omranken',
    'omraster': 'omrasteren',
    'omrasterd': 'omrasteren',
    'omrasterde': 'omrasteren',
    'omrasterden': 'omrasteren',
    'omrasterend': 'omrasteren',
    'omrasterende': 'omrasteren',
    'omrasteringen': 'omrastering',
    'omrastert': 'omrasteren',
    'omreden': 'omrijden',
    'omreed': 'omrijden',
    'omreis': 'omreizen',
    'omreisde': 'omreizen',
    'omreisden': 'omreizen',
    'omreist': 'omreizen',
    'omreizend': 'omreizen',
    'omreizende': 'omreizen',
    'omreken': 'omrekenen',
    'omrekende': 'omrekenen',
    'omrekenden': 'omrekenen',
    'omrekenend': 'omrekenen',
    'omrekenende': 'omrekenen',
    'omrekeningsgetallen': 'omrekeningsgetal',
    'omrekeningskoersen': 'omrekeningskoers',
    'omrekent': 'omrekenen',
    'omrekentabellen': 'omrekentabel',
    'omren': 'omrennen',
    'omrend': 'omrennen',
    'omrende': 'omrennen',
    'omrenden': 'omrennen',
    'omrennend': 'omrennen',
    'omrennende': 'omrennen',
    'omrent': 'omrennen',
    'omriep': 'omroepen',
    'omriepen': 'omroepen',
    'omrij': 'omrijden',
    'omrijd': 'omrijden',
    'omrijdend': 'omrijden',
    'omrijdende': 'omrijden',
    'omrijdt': 'omrijden',
    'omringd': 'omringen',
    'omringde': 'omringen',
    'omringden': 'omringen',
    'omringt': 'omringen',
    'omritten': 'omrit',
    'omroepbazen': 'omroepbaas',
    'omroepberichten': 'omroepbericht',
    'omroepbijdragen': 'omroepbijdrage',
    'omroepbonzen': 'omroepbons',
    'omroepdirecties': 'omroepdirectie',
    'omroepend': 'omroepen',
    'omroepende': 'omroepen',
    'omroepers': 'omroeper',
    'omroepgidsen': 'omroepgids',
    'omroepinstallaties': 'omroepinstallatie',
    'omroepje': 'omroep',
    'omroepjes': 'omroep',
    'omroepkoren': 'omroepkoor',
    'omroepmaatschappijen': 'omroepmaatschappij',
    'omroepmedewerkers': 'omroepmedewerker',
    'omroeporganisaties': 'omroeporganisatie',
    'omroeporkesten': 'omroeporkest',
    'omroepsatellieten': 'omroepsatelliet',
    'omroepstations': 'omroepstation',
    'omroepsters': 'omroepster',
    'omroept': 'omroepen',
    'omroepuitgaven': 'omroepuitgave',
    'omroepverantwoordelijken': 'omroepverantwoordelijke',
    'omroepverenigingen': 'omroepvereniging',
    'omroepvoorzitters': 'omroepvoorzitter',
    'omroer': 'omroeren',
    'omroerde': 'omroeren',
    'omroerden': 'omroeren',
    'omroerend': 'omroeren',
    'omroerende': 'omroeren',
    'omroert': 'omroeren',
    'omrol': 'omrollen',
    'omrolde': 'omrollen',
    'omrolden': 'omrollen',
    'omrollend': 'omrollen',
    'omrollende': 'omrollen',
    'omrollers': 'omroller',
    'omrolt': 'omrollen',
    'omruilde': 'omruilen',
    'omruilden': 'omruilen',
    'omruilend': 'omruilen',
    'omruilende': 'omruilen',
    'omruilt': 'omruilen',
    'omruk': 'omrukken',
    'omrukkend': 'omrukken',
    'omrukkende': 'omrukken',
    'omrukt': 'omrukken',
    'omrukte': 'omrukken',
    'omrukten': 'omrukken',
    'omschakel': 'omschakelen',
    'omschakelaars': 'omschakelaar',
    'omschakelde': 'omschakelen',
    'omschakelden': 'omschakelen',
    'omschakelend': 'omschakelen',
    'omschakelende': 'omschakelen',
    'omschakelingen': 'omschakeling',
    'omschakelt': 'omschakelen',
    'omschans': 'omschansen',
    'omschansend': 'omschansen',
    'omschansende': 'omschansen',
    'omschansingen': 'omschansing',
    'omschanst': 'omschansen',
    'omschanste': 'omschansen',
    'omschansten': 'omschansen',
    'omschenk': 'omschenken',
    'omschenkend': 'omschenken',
    'omschenkende': 'omschenken',
    'omschenkt': 'omschenken',
    'omschep': 'omscheppen',
    'omscheppend': 'omscheppen',
    'omscheppende': 'omscheppen',
    'omschept': 'omscheppen',
    'omschepte': 'omscheppen',
    'omschepten': 'omscheppen',
    'omschiep': 'omscheppen',
    'omschiepen': 'omscheppen',
    'omschiet': 'omschieten',
    'omschietend': 'omschieten',
    'omschietende': 'omschieten',
    'omscholend': 'omscholen',
    'omscholende': 'omscholen',
    'omscholingscursussen': 'omscholingscursus',
    'omschonk': 'omschenken',
    'omschonken': 'omschenken',
    'omschool': 'omscholen',
    'omschoolde': 'omscholen',
    'omschoolden': 'omscholen',
    'omschoolt': 'omscholen',
    'omschoot': 'omschieten',
    'omschop': 'omschoppen',
    'omschoppend': 'omschoppen',
    'omschoppende': 'omschoppen',
    'omschopt': 'omschoppen',
    'omschopte': 'omschoppen',
    'omschopten': 'omschoppen',
    'omschoten': 'omschieten',
    'omschreef': 'omschrijven',
    'omschreven': 'omschrijven',
    'omschriften': 'omschrift',
    'omschrijf': 'omschrijven',
    'omschrijft': 'omschrijven',
    'omschrijvend': 'omschrijven',
    'omschrijvende': 'omschrijven',
    'omschrijvingen': 'omschrijving',
    'omschud': 'omschudden',
    'omschudde': 'omschudden',
    'omschuddend': 'omschudden',
    'omschuddende': 'omschudden',
    'omschudt': 'omschudden',
    'omsingel': 'omsingelen',
    'omsingeld': 'omsingelen',
    'omsingelde': 'omsingelen',
    'omsingelden': 'omsingelen',
    'omsingelend': 'omsingelen',
    'omsingelende': 'omsingelen',
    'omsingelingen': 'omsingeling',
    'omsingelt': 'omsingelen',
    'omsla': 'omslaan',
    'omslaand': 'omslaan',
    'omslaande': 'omslaan',
    'omslaat': 'omslaan',
    'omslachtige': 'omslachtig',
    'omslachtiger': 'omslachtig',
    'omslachtigere': 'omslachtig',
    'omslachtigs': 'omslachtig',
    'omslachtigst': 'omslachtig',
    'omslachtigste': 'omslachtig',
    'omslagartikelen': 'omslagartikel',
    'omslagartikels': 'omslagartikel',
    'omslagbelastingen': 'omslagbelasting',
    'omslagdoeken': 'omslagdoek',
    'omslagen': 'omslag',
    'omslagtekeningen': 'omslagtekening',
    'omslagtitels': 'omslagtitel',
    'omslagverhalen': 'omslagverhaal',
    'omsleep': 'omslepen',
    'omsleept': 'omslepen',
    'omsleepte': 'omslepen',
    'omsleepten': 'omslepen',
    'omslepend': 'omslepen',
    'omslepende': 'omslepen',
    'omslinger': 'omslingeren',
    'omslingerd': 'omslingeren',
    'omslingerde': 'omslingeren',
    'omslingerden': 'omslingeren',
    'omslingerend': 'omslingeren',
    'omslingerende': 'omslingeren',
    'omslingert': 'omslingeren',
    'omsloeg': 'omslaan',
    'omsloegen': 'omslaan',
    'omsloot': 'omsluiten',
    'omsloten': 'omsluiten',
    'omsluier': 'omsluieren',
    'omsluierd': 'omsluieren',
    'omsluierde': 'omsluieren',
    'omsluierden': 'omsluieren',
    'omsluierend': 'omsluieren',
    'omsluierende': 'omsluieren',
    'omsluiert': 'omsluieren',
    'omsluitend': 'omsluiten',
    'omsluitende': 'omsluiten',
    'omsluitingen': 'omsluiting',
    'omsmak': 'omsmakken',
    'omsmakkend': 'omsmakken',
    'omsmakkende': 'omsmakken',
    'omsmakt': 'omsmakken',
    'omsmakte': 'omsmakken',
    'omsmakten': 'omsmakken',
    'omsmedend': 'omsmeden',
    'omsmedende': 'omsmeden',
    'omsmeed': 'omsmeden',
    'omsmeedde': 'omsmeden',
    'omsmeedden': 'omsmeden',
    'omsmeedt': 'omsmeden',
    'omsmeet': 'omsmijten',
    'omsmelt': 'omsmelten',
    'omsmeltend': 'omsmelten',
    'omsmeltende': 'omsmelten',
    'omsmeten': 'omsmijten',
    'omsmijt': 'omsmijten',
    'omsmijtend': 'omsmijten',
    'omsmijtende': 'omsmijten',
    'omsmolt': 'omsmelten',
    'omsmolten': 'omsmelten',
    'omsnoer': 'omsnoeren',
    'omsnoerd': 'omsnoeren',
    'omsnoerde': 'omsnoeren',
    'omsnoerden': 'omsnoeren',
    'omsnoerend': 'omsnoeren',
    'omsnoerende': 'omsnoeren',
    'omsnoert': 'omsnoeren',
    'omspan': 'omspannen',
    'omspande': 'omspannen',
    'omspanden': 'omspannen',
    'omspannend': 'omspannen',
    'omspannende': 'omspannen',
    'omspant': 'omspannen',
    'omspeel': 'omspelen',
    'omspeeld': 'omspelen',
    'omspeelde': 'omspelen',
    'omspeelden': 'omspelen',
    'omspeelt': 'omspelen',
    'omspel': 'omspellen',
    'omspeld': 'omspelden',
    'omspeldde': 'omspelden',
    'omspeldden': 'omspelden',
    'omspelde': 'omspellen',
    'omspeldend': 'omspelden',
    'omspeldende': 'omspelden',
    'omspeldt': 'omspelden',
    'omspelend': 'omspelen',
    'omspelende': 'omspelen',
    'omspelingen': 'omspeling',
    'omspellend': 'omspellen',
    'omspellende': 'omspellen',
    'omspelt': 'omspellen',
    'omspin': 'omspinnen',
    'omspinnend': 'omspinnen',
    'omspinnende': 'omspinnen',
    'omspint': 'omspinnen',
    'omspit': 'omspitten',
    'omspitte': 'omspitten',
    'omspittend': 'omspitten',
    'omspittende': 'omspitten',
    'omspoel': 'omspoelen',
    'omspoeld': 'omspoelen',
    'omspoelde': 'omspoelen',
    'omspoelden': 'omspoelen',
    'omspoelend': 'omspoelen',
    'omspoelende': 'omspoelen',
    'omspoelt': 'omspoelen',
    'omspokend': 'omspoken',
    'omspokende': 'omspoken',
    'omspon': 'omspinnen',
    'omsponnen': 'omspinnen',
    'omspook': 'omspoken',
    'omspookt': 'omspoken',
    'omspookte': 'omspoken',
    'omspookten': 'omspoken',
    'omspring': 'omspringen',
    'omspringend': 'omspringen',
    'omspringende': 'omspringen',
    'omspringt': 'omspringen',
    'omsprongen': 'omspringen',
    'omsta': 'omstaan',
    'omstaanders': 'omstaander',
    'omstaat': 'omstaan',
    'omstak': 'omsteken',
    'omstaken': 'omsteken',
    'omstanders': 'omstander',
    'omstandige': 'omstandig',
    'omstandiger': 'omstandig',
    'omstandigere': 'omstandig',
    'omstandigheden': 'omstandigheid',
    'omstandigs': 'omstandig',
    'omstandigst': 'omstandig',
    'omstandigste': 'omstandig',
    'omsteek': 'omsteken',
    'omsteekt': 'omsteken',
    'omstekend': 'omsteken',
    'omstekende': 'omsteken',
    'omstempel': 'omstempelen',
    'omstempeld': 'omstempelen',
    'omstempelde': 'omstempelen',
    'omstempelden': 'omstempelen',
    'omstempelend': 'omstempelen',
    'omstempelende': 'omstempelen',
    'omstempelt': 'omstempelen',
    'omsteven': 'omstevenen',
    'omstevend': 'omstevenen',
    'omstevende': 'omstevenen',
    'omstevenden': 'omstevenen',
    'omstevenend': 'omstevenen',
    'omstevenende': 'omstevenen',
    'omstevent': 'omstevenen',
    'omstiet': 'omstoten',
    'omstieten': 'omstoten',
    'omstik': 'omstikken',
    'omstikkend': 'omstikken',
    'omstikkende': 'omstikken',
    'omstikt': 'omstikken',
    'omstikte': 'omstikken',
    'omstikten': 'omstikken',
    'omstoei': 'omstoeien',
    'omstoeide': 'omstoeien',
    'omstoeiden': 'omstoeien',
    'omstoeiend': 'omstoeien',
    'omstoeiende': 'omstoeien',
    'omstoeit': 'omstoeien',
    'omstoken': 'omsteken',
    'omstond': 'omstaan',
    'omstonden': 'omstaan',
    'omstoof': 'omstuiven',
    'omstoot': 'omstoten',
    'omstootte': 'omstoten',
    'omstootten': 'omstoten',
    'omstorm': 'omstormen',
    'omstormd': 'omstormen',
    'omstormde': 'omstormen',
    'omstormden': 'omstormen',
    'omstormend': 'omstormen',
    'omstormende': 'omstormen',
    'omstormt': 'omstormen',
    'omstort': 'omstorten',
    'omstortend': 'omstorten',
    'omstortende': 'omstorten',
    'omstortte': 'omstorten',
    'omstortten': 'omstorten',
    'omstotend': 'omstoten',
    'omstotende': 'omstoten',
    'omstoven': 'omstuiven',
    'omstraal': 'omstralen',
    'omstraald': 'omstralen',
    'omstraalde': 'omstralen',
    'omstraalden': 'omstralen',
    'omstraalt': 'omstralen',
    'omstralend': 'omstralen',
    'omstralende': 'omstralen',
    'omstredens': 'omstreden',
    'omstrengel': 'omstrengelen',
    'omstrengeld': 'omstrengelen',
    'omstrengelde': 'omstrengelen',
    'omstrengelden': 'omstrengelen',
    'omstrengelend': 'omstrengelen',
    'omstrengelende': 'omstrengelen',
    'omstrengelingen': 'omstrengeling',
    'omstrengelt': 'omstrengelen',
    'omstrik': 'omstrikken',
    'omstrikkend': 'omstrikken',
    'omstrikkende': 'omstrikken',
    'omstrikt': 'omstrikken',
    'omstrikte': 'omstrikken',
    'omstrikten': 'omstrikken',
    'omstromend': 'omstromen',
    'omstromende': 'omstromen',
    'omstrooi': 'omstrooien',
    'omstrooid': 'omstrooien',
    'omstrooide': 'omstrooien',
    'omstrooiden': 'omstrooien',
    'omstrooiend': 'omstrooien',
    'omstrooiende': 'omstrooien',
    'omstrooit': 'omstrooien',
    'omstroom': 'omstromen',
    'omstroomd': 'omstromen',
    'omstroomde': 'omstromen',
    'omstroomden': 'omstromen',
    'omstroomt': 'omstromen',
    'omstuif': 'omstuiven',
    'omstuift': 'omstuiven',
    'omstuivend': 'omstuiven',
    'omstuivende': 'omstuiven',
    'omstulp': 'omstulpen',
    'omstulpend': 'omstulpen',
    'omstulpende': 'omstulpen',
    'omstulpingen': 'omstulping',
    'omstulpt': 'omstulpen',
    'omstulpte': 'omstulpen',
    'omstulpten': 'omstulpen',
    'omstuw': 'omstuwen',
    'omstuwd': 'omstuwen',
    'omstuwde': 'omstuwen',
    'omstuwden': 'omstuwen',
    'omstuwend': 'omstuwen',
    'omstuwende': 'omstuwen',
    'omstuwt': 'omstuwen',
    'omsuis': 'omsuizen',
    'omsuisd': 'omsuizen',
    'omsuisde': 'omsuizen',
    'omsuisden': 'omsuizen',
    'omsuist': 'omsuizen',
    'omsuizend': 'omsuizen',
    'omsuizende': 'omsuizen',
    'omtijg': 'omtijgen',
    'omtijgend': 'omtijgen',
    'omtijgende': 'omtijgen',
    'omtijgt': 'omtijgen',
    'omtochten': 'omtocht',
    'omtol': 'omtollen',
    'omtolde': 'omtollen',
    'omtolden': 'omtollen',
    'omtollend': 'omtollen',
    'omtollende': 'omtollen',
    'omtolt': 'omtollen',
    'omtoog': 'omtijgen',
    'omtover': 'omtoveren',
    'omtoverde': 'omtoveren',
    'omtoverden': 'omtoveren',
    'omtoverend': 'omtoveren',
    'omtoverende': 'omtoveren',
    'omtovert': 'omtoveren',
    'omtrap': 'omtrappen',
    'omtrappend': 'omtrappen',
    'omtrappende': 'omtrappen',
    'omtrapt': 'omtrappen',
    'omtrapte': 'omtrappen',
    'omtrapten': 'omtrappen',
    'omtrekkend': 'omtrekken',
    'omtrekkende': 'omtrekken',
    'omtreklijnen': 'omtreklijn',
    'omtrekshoeken': 'omtrekshoek',
    'omtreksnelheden': 'omtreksnelheid',
    'omtrekt': 'omtrekken',
    'omtrektekeningen': 'omtrektekening',
    'omtrekvormen': 'omtrekvorm',
    'omtrok': 'omtrekken',
    'omtrokken': 'omtrekken',
    'omtuimel': 'omtuimelen',
    'omtuimelde': 'omtuimelen',
    'omtuimelden': 'omtuimelen',
    'omtuimelend': 'omtuimelen',
    'omtuimelende': 'omtuimelen',
    'omtuimelt': 'omtuimelen',
    'omtuin': 'omtuinen',
    'omtuind': 'omtuinen',
    'omtuinde': 'omtuinen',
    'omtuinden': 'omtuinen',
    'omtuinend': 'omtuinen',
    'omtuinende': 'omtuinen',
    'omtuiningen': 'omtuining',
    'omtuint': 'omtuinen',
    'omturn': 'omturnen',
    'omturnde': 'omturnen',
    'omturnden': 'omturnen',
    'omturnend': 'omturnen',
    'omturnende': 'omturnen',
    'omturnt': 'omturnen',
    'omvaam': 'omvamen',
    'omvaamd': 'omvamen',
    'omvaamde': 'omvamen',
    'omvaamden': 'omvamen',
    'omvaamt': 'omvamen',
    'omvaar': 'omvaren',
    'omvadem': 'omvademen',
    'omvademd': 'omvademen',
    'omvademde': 'omvademen',
    'omvademden': 'omvademen',
    'omvademend': 'omvademen',
    'omvademende': 'omvademen',
    'omvademt': 'omvademen',
    'omval': 'omvallen',
    'omvallend': 'omvallen',
    'omvallende': 'omvallen',
    'omvalt': 'omvallen',
    'omvamend': 'omvamen',
    'omvamende': 'omvamen',
    'omvangend': 'omvangen',
    'omvangende': 'omvangen',
    'omvangrijke': 'omvangrijk',
    'omvangrijker': 'omvangrijk',
    'omvangrijkere': 'omvangrijk',
    'omvangrijks': 'omvangrijk',
    'omvangrijkst': 'omvangrijk',
    'omvangrijkste': 'omvangrijk',
    'omvangt': 'omvangen',
    'omvarend': 'omvaren',
    'omvarende': 'omvaren',
    'omvat': 'omvatten',
    'omvatbare': 'omvatbaar',
    'omvatte': 'omvatten',
    'omvattende': 'omvatten',
    'omvattender': 'omvattend',
    'omverblaas': 'omverblazen',
    'omverblaast': 'omverblazen',
    'omverblazend': 'omverblazen',
    'omverblazende': 'omverblazen',
    'omverblies': 'omverblazen',
    'omverbliezen': 'omverblazen',
    'omverduw': 'omverduwen',
    'omverduwde': 'omverduwen',
    'omverduwden': 'omverduwen',
    'omverduwend': 'omverduwen',
    'omverduwende': 'omverduwen',
    'omverduwt': 'omverduwen',
    'omvergeblazen': 'omverblazen',
    'omvergeduwd': 'omverduwen',
    'omvergeduwde': 'omverduwen',
    'omvergegooid': 'omvergooien',
    'omvergegooide': 'omvergooien',
    'omvergehaald': 'omverhalen',
    'omvergehaalde': 'omverhalen',
    'omvergekanteld': 'omverkantelen',
    'omvergekantelde': 'omverkantelen',
    'omvergekegeld': 'omverkegelen',
    'omvergekegelde': 'omverkegelen',
    'omvergelegen': 'omverliggen',
    'omvergepraat': 'omverpraten',
    'omvergeprate': 'omverpraten',
    'omvergereden': 'omverrijden',
    'omvergerend': 'omverrennen',
    'omvergerende': 'omverrennen',
    'omvergerukt': 'omverrukken',
    'omvergerukte': 'omverrukken',
    'omvergeschoten': 'omverschieten',
    'omvergeslagen': 'omverslaan',
    'omvergetrokken': 'omvertrekken',
    'omvergetuimeld': 'omvertuimelen',
    'omvergetuimelde': 'omvertuimelen',
    'omvergevallen': 'omvervallen',
    'omvergewaaid': 'omverwaaien',
    'omvergewaaide': 'omverwaaien',
    'omvergeworpen': 'omverwerpen',
    'omvergooi': 'omvergooien',
    'omvergooide': 'omvergooien',
    'omvergooiden': 'omvergooien',
    'omvergooiend': 'omvergooien',
    'omvergooiende': 'omvergooien',
    'omvergooit': 'omvergooien',
    'omverhaal': 'omverhalen',
    'omverhaalde': 'omverhalen',
    'omverhaalden': 'omverhalen',
    'omverhaalt': 'omverhalen',
    'omverhalend': 'omverhalen',
    'omverhalende': 'omverhalen',
    'omverkantel': 'omverkantelen',
    'omverkantelde': 'omverkantelen',
    'omverkantelden': 'omverkantelen',
    'omverkantelend': 'omverkantelen',
    'omverkantelende': 'omverkantelen',
    'omverkantelt': 'omverkantelen',
    'omverkegel': 'omverkegelen',
    'omverkegelde': 'omverkegelen',
    'omverkegelden': 'omverkegelen',
    'omverkegelend': 'omverkegelen',
    'omverkegelende': 'omverkegelen',
    'omverkegelt': 'omverkegelen',
    'omverlag': 'omverliggen',
    'omverlagen': 'omverliggen',
    'omverliep': 'omverlopen',
    'omverliepen': 'omverlopen',
    'omverlig': 'omverliggen',
    'omverliggend': 'omverliggen',
    'omverliggende': 'omverliggen',
    'omverligt': 'omverliggen',
    'omverloop': 'omverlopen',
    'omverloopt': 'omverlopen',
    'omverlopend': 'omverlopen',
    'omverlopende': 'omverlopen',
    'omverlult': 'omverlullen',
    'omverpraat': 'omverpraten',
    'omverpraatte': 'omverpraten',
    'omverpraatten': 'omverpraten',
    'omverpratend': 'omverpraten',
    'omverpratende': 'omverpraten',
    'omverreden': 'omverrijden',
    'omverreed': 'omverrijden',
    'omverren': 'omverrennen',
    'omverrende': 'omverrennen',
    'omverrenden': 'omverrennen',
    'omverrennend': 'omverrennen',
    'omverrennende': 'omverrennen',
    'omverrent': 'omverrennen',
    'omverrij': 'omverrijden',
    'omverrijd': 'omverrijden',
    'omverrijdend': 'omverrijden',
    'omverrijdende': 'omverrijden',
    'omverrijdt': 'omverrijden',
    'omverruk': 'omverrukken',
    'omverrukkend': 'omverrukken',
    'omverrukkende': 'omverrukken',
    'omverrukt': 'omverrukken',
    'omverrukte': 'omverrukken',
    'omverrukten': 'omverrukken',
    'omverschiet': 'omverschieten',
    'omverschietend': 'omverschieten',
    'omverschietende': 'omverschieten',
    'omverschoot': 'omverschieten',
    'omverschoten': 'omverschieten',
    'omversla': 'omverslaan',
    'omverslaand': 'omverslaan',
    'omverslaande': 'omverslaan',
    'omverslaat': 'omverslaan',
    'omversloeg': 'omverslaan',
    'omversloegen': 'omverslaan',
    'omvertrek': 'omvertrekken',
    'omvertrekkend': 'omvertrekken',
    'omvertrekkende': 'omvertrekken',
    'omvertrekt': 'omvertrekken',
    'omvertrok': 'omvertrekken',
    'omvertrokken': 'omvertrekken',
    'omvertuimel': 'omvertuimelen',
    'omvertuimelde': 'omvertuimelen',
    'omvertuimelden': 'omvertuimelen',
    'omvertuimelend': 'omvertuimelen',
    'omvertuimelende': 'omvertuimelen',
    'omvertuimelt': 'omvertuimelen',
    'omverval': 'omvervallen',
    'omvervallend': 'omvervallen',
    'omvervallende': 'omvervallen',
    'omvervalt': 'omvervallen',
    'omverviel': 'omvervallen',
    'omvervielen': 'omvervallen',
    'omverwaai': 'omverwaaien',
    'omverwaaide': 'omverwaaien',
    'omverwaaiden': 'omverwaaien',
    'omverwaaiend': 'omverwaaien',
    'omverwaaiende': 'omverwaaien',
    'omverwaait': 'omverwaaien',
    'omverwerp': 'omverwerpen',
    'omverwerpend': 'omverwerpen',
    'omverwerpende': 'omverwerpen',
    'omverwerpt': 'omverwerpen',
    'omverwierp': 'omverwerpen',
    'omverwierpen': 'omverwerpen',
    'omverwoei': 'omverwaaien',
    'omverwoeien': 'omverwaaien',
    'omviel': 'omvallen',
    'omvielen': 'omvallen',
    'omving': 'omvangen',
    'omvingen': 'omvangen',
    'omvlecht': 'omvlechten',
    'omvlechtend': 'omvlechten',
    'omvlechtende': 'omvlechten',
    'omvlieg': 'omvliegen',
    'omvliegend': 'omvliegen',
    'omvliegende': 'omvliegen',
    'omvliegt': 'omvliegen',
    'omvlocht': 'omvlechten',
    'omvlochten': 'omvlechten',
    'omvloei': 'omvloeien',
    'omvloeid': 'omvloeien',
    'omvloeide': 'omvloeien',
    'omvloeiden': 'omvloeien',
    'omvloeiend': 'omvloeien',
    'omvloeiende': 'omvloeien',
    'omvloeit': 'omvloeien',
    'omvlogen': 'omvliegen',
    'omvloog': 'omvliegen',
    'omvoer': 'omvaren',
    'omvoeren': 'omvaren',
    'omvorm': 'omvormen',
    'omvormde': 'omvormen',
    'omvormden': 'omvormen',
    'omvormend': 'omvormen',
    'omvormende': 'omvormen',
    'omvormers': 'omvormer',
    'omvormingen': 'omvorming',
    'omvormingsregels': 'omvormingsregel',
    'omvormt': 'omvormen',
    'omvouw': 'omvouwen',
    'omvouwde': 'omvouwen',
    'omvouwden': 'omvouwen',
    'omvouwend': 'omvouwen',
    'omvouwende': 'omvouwen',
    'omvouwt': 'omvouwen',
    'omvraagde': 'omvragen',
    'omvraagden': 'omvragen',
    'omvraagt': 'omvragen',
    'omvragend': 'omvragen',
    'omvragende': 'omvragen',
    'omvroeg': 'omvragen',
    'omvroegen': 'omvragen',
    'omwaai': 'omwaaien',
    'omwaaid': 'omwaaien',
    'omwaaide': 'omwaaien',
    'omwaaiden': 'omwaaien',
    'omwaaiend': 'omwaaien',
    'omwaaiende': 'omwaaien',
    'omwaait': 'omwaaien',
    'omwaar': 'omwaren',
    'omwaarde': 'omwaren',
    'omwaarden': 'omwaren',
    'omwaart': 'omwaren',
    'omwal': 'omwallen',
    'omwald': 'omwallen',
    'omwalden': 'omwallen',
    'omwallend': 'omwallen',
    'omwallende': 'omwallen',
    'omwallingen': 'omwalling',
    'omwalm': 'omwalmen',
    'omwalmd': 'omwalmen',
    'omwalmde': 'omwalmen',
    'omwalmden': 'omwalmen',
    'omwalmend': 'omwalmen',
    'omwalmende': 'omwalmen',
    'omwalmt': 'omwalmen',
    'omwalt': 'omwallen',
    'omwandel': 'omwandelen',
    'omwandelde': 'omwandelen',
    'omwandelden': 'omwandelen',
    'omwandelend': 'omwandelen',
    'omwandelende': 'omwandelen',
    'omwandelingen': 'omwandeling',
    'omwandelt': 'omwandelen',
    'omwarend': 'omwaren',
    'omwarende': 'omwaren',
    'omwas': 'omwassen',
    'omwassend': 'omwassen',
    'omwassende': 'omwassen',
    'omwast': 'omwassen',
    'omwaste': 'omwassen',
    'omwasten': 'omwassen',
    'omwegen': 'omweg',
    'omweggetje': 'omweg',
    'omweggetjes': 'omweg',
    'omweid': 'omweiden',
    'omweidde': 'omweiden',
    'omweidden': 'omweiden',
    'omweidend': 'omweiden',
    'omweidende': 'omweiden',
    'omweidt': 'omweiden',
    'omwemel': 'omwemelen',
    'omwemeld': 'omwemelen',
    'omwemelde': 'omwemelen',
    'omwemelden': 'omwemelen',
    'omwemelend': 'omwemelen',
    'omwemelende': 'omwemelen',
    'omwemelt': 'omwemelen',
    'omwend': 'omwenden',
    'omwendde': 'omwenden',
    'omwendden': 'omwenden',
    'omwendend': 'omwenden',
    'omwendende': 'omwenden',
    'omwendt': 'omwenden',
    'omwentel': 'omwentelen',
    'omwentelde': 'omwentelen',
    'omwentelden': 'omwentelen',
    'omwentelend': 'omwentelen',
    'omwentelende': 'omwentelen',
    'omwentelingen': 'omwenteling',
    'omwentelingsassen': 'omwentelingsas',
    'omwentelingscilinders': 'omwentelingscilinder',
    'omwentelingsgeesten': 'omwentelingsgeest',
    'omwentelingsgezinde': 'omwentelingsgezind',
    'omwentelingsgezinder': 'omwentelingsgezind',
    'omwentelingsgezindere': 'omwentelingsgezind',
    'omwentelingsgezindst': 'omwentelingsgezind',
    'omwentelingsgezindste': 'omwentelingsgezind',
    'omwentelingskegels': 'omwentelingskegel',
    'omwentelingslichamen': 'omwentelingslichaam',
    'omwentelingsperioden': 'omwentelingsperiode',
    'omwentelingssnelheden': 'omwentelingssnelheid',
    'omwentelingstijden': 'omwentelingstijd',
    'omwentelingsverhoudingen': 'omwentelingsverhouding',
    'omwentelingsvlakken': 'omwentelingsvlak',
    'omwentelt': 'omwentelen',
    'omwerk': 'omwerken',
    'omwerkend': 'omwerken',
    'omwerkende': 'omwerken',
    'omwerkingen': 'omwerking',
    'omwerkt': 'omwerken',
    'omwerkte': 'omwerken',
    'omwerkten': 'omwerken',
    'omwerp': 'omwerpen',
    'omwerpend': 'omwerpen',
    'omwerpende': 'omwerpen',
    'omwerpt': 'omwerpen',
    'omwierp': 'omwerpen',
    'omwierpen': 'omwerpen',
    'omwikkel': 'omwikkelen',
    'omwikkeld': 'omwikkelen',
    'omwikkelde': 'omwikkelen',
    'omwikkelden': 'omwikkelen',
    'omwikkelend': 'omwikkelen',
    'omwikkelende': 'omwikkelen',
    'omwikkelingen': 'omwikkeling',
    'omwikkelt': 'omwikkelen',
    'omwind': 'omwinden',
    'omwindend': 'omwinden',
    'omwindende': 'omwinden',
    'omwindselblaadjes': 'omwindselblad',
    'omwindselbladen': 'omwindselblad',
    'omwindselbladeren': 'omwindselblad',
    'omwindsels': 'omwindsel',
    'omwindt': 'omwinden',
    'omwip': 'omwippen',
    'omwippend': 'omwippen',
    'omwippende': 'omwippen',
    'omwipt': 'omwippen',
    'omwipte': 'omwippen',
    'omwipten': 'omwippen',
    'omwissel': 'omwisselen',
    'omwisselde': 'omwisselen',
    'omwisselden': 'omwisselen',
    'omwisselend': 'omwisselen',
    'omwisselende': 'omwisselen',
    'omwisselingen': 'omwisseling',
    'omwisselingsmaanden': 'omwisselingsmaand',
    'omwisselt': 'omwisselen',
    'omwoei': 'omwaaien',
    'omwoeien': 'omwaaien',
    'omwoel': 'omwoelen',
    'omwoeld': 'omwoelen',
    'omwoelde': 'omwoelen',
    'omwoelden': 'omwoelen',
    'omwoelend': 'omwoelen',
    'omwoelende': 'omwoelen',
    'omwoelingen': 'omwoeling',
    'omwoelt': 'omwoelen',
    'omwolk': 'omwolken',
    'omwolkend': 'omwolken',
    'omwolkende': 'omwolken',
    'omwolkten': 'omwolken',
    'omwolkter': 'omwolkt',
    'omwolktere': 'omwolkt',
    'omwolktst': 'omwolkt',
    'omwolktste': 'omwolkt',
    'omwond': 'omwinden',
    'omwrik': 'omwrikken',
    'omwrikkend': 'omwrikken',
    'omwrikkende': 'omwrikken',
    'omwrikt': 'omwrikken',
    'omwrikte': 'omwrikken',
    'omwrikten': 'omwrikken',
    'omwring': 'omwringen',
    'omwringend': 'omwringen',
    'omwringende': 'omwringen',
    'omwringt': 'omwringen',
    'omwroet': 'omwroeten',
    'omwroetend': 'omwroeten',
    'omwroetende': 'omwroeten',
    'omwroette': 'omwroeten',
    'omwroetten': 'omwroeten',
    'omwrong': 'omwringen',
    'omwrongen': 'omwringen',
    'omzaag': 'omzagen',
    'omzaagde': 'omzagen',
    'omzaagden': 'omzagen',
    'omzaagt': 'omzagen',
    'omzadel': 'omzadelen',
    'omzadelde': 'omzadelen',
    'omzadelden': 'omzadelen',
    'omzadelend': 'omzadelen',
    'omzadelende': 'omzadelen',
    'omzadelt': 'omzadelen',
    'omzag': 'omzien',
    'omzagend': 'omzagen',
    'omzagende': 'omzagen',
    'omzak': 'omzakken',
    'omzakkend': 'omzakken',
    'omzakkende': 'omzakken',
    'omzakt': 'omzakken',
    'omzakte': 'omzakken',
    'omzakten': 'omzakken',
    'omzat': 'omzitten',
    'omzaten': 'omzitten',
    'omzeg': 'omzeggen',
    'omzegde': 'omzeggen',
    'omzegden': 'omzeggen',
    'omzeggend': 'omzeggen',
    'omzeggende': 'omzeggen',
    'omzegt': 'omzeggen',
    'omzei': 'omzeggen',
    'omzeiden': 'omzeggen',
    'omzeil': 'omzeilen',
    'omzeild': 'omzeilen',
    'omzeilde': 'omzeilen',
    'omzeilden': 'omzeilen',
    'omzeilend': 'omzeilen',
    'omzeilende': 'omzeilen',
    'omzeilt': 'omzeilen',
    'omzendbrieven': 'omzendbrief',
    'omzetbelastingaangiften': 'omzetbelastingaangifte',
    'omzetcijfers': 'omzetcijfer',
    'omzetdalingen': 'omzetdaling',
    'omzetijzers': 'omzetijzer',
    'omzetpremies': 'omzetpremie',
    'omzetprovisies': 'omzetprovisie',
    'omzetsels': 'omzetsel',
    'omzette': 'omzetten',
    'omzettend': 'omzetten',
    'omzettende': 'omzetten',
    'omzettingen': 'omzetting',
    'omzettingsresten': 'omzettingsrest',
    'omzichtige': 'omzichtig',
    'omzichtiger': 'omzichtig',
    'omzichtigere': 'omzichtig',
    'omzichtigheden': 'omzichtigheid',
    'omzichtigs': 'omzichtig',
    'omzichtigst': 'omzichtig',
    'omzichtigste': 'omzichtig',
    'omzie': 'omzien',
    'omziend': 'omzien',
    'omziende': 'omzien',
    'omziet': 'omzien',
    'omzit': 'omzitten',
    'omzittend': 'omzitten',
    'omzittende': 'omzitten',
    'omzittenden': 'omzitten',
    'omzomend': 'omzomen',
    'omzomende': 'omzomen',
    'omzomingen': 'omzoming',
    'omzoom': 'omzomen',
    'omzoomd': 'omzomen',
    'omzoomde': 'omzomen',
    'omzoomden': 'omzomen',
    'omzoomt': 'omzomen',
    'omzwaaide': 'omzwaaien',
    'omzwaaiden': 'omzwaaien',
    'omzwaaiend': 'omzwaaien',
    'omzwaaiende': 'omzwaaien',
    'omzwaaiers': 'omzwaaier',
    'omzwaait': 'omzwaaien',
    'omzwachtel': 'omzwachtelen',
    'omzwachteld': 'omzwachtelen',
    'omzwachtelde': 'omzwachtelen',
    'omzwachtelden': 'omzwachtelen',
    'omzwachtelend': 'omzwachtelen',
    'omzwachtelende': 'omzwachtelen',
    'omzwachtelingen': 'omzwachteling',
    'omzwachtelt': 'omzwachtelen',
    'omzwalk': 'omzwalken',
    'omzwalkend': 'omzwalken',
    'omzwalkende': 'omzwalken',
    'omzwalkt': 'omzwalken',
    'omzwalkte': 'omzwalken',
    'omzwalkten': 'omzwalken',
    'omzwalp': 'omzwalpen',
    'omzwalpend': 'omzwalpen',
    'omzwalpende': 'omzwalpen',
    'omzwalpt': 'omzwalpen',
    'omzwalpte': 'omzwalpen',
    'omzwalpten': 'omzwalpen',
    'omzweef': 'omzweven',
    'omzweefd': 'omzweven',
    'omzweefde': 'omzweven',
    'omzweefden': 'omzweven',
    'omzweeft': 'omzweven',
    'omzwenk': 'omzwenken',
    'omzwenkend': 'omzwenken',
    'omzwenkende': 'omzwenken',
    'omzwenkt': 'omzwenken',
    'omzwenkte': 'omzwenken',
    'omzwenkten': 'omzwenken',
    'omzwerf': 'omzwerven',
    'omzwerft': 'omzwerven',
    'omzwerm': 'omzwermen',
    'omzwermd': 'omzwermen',
    'omzwermde': 'omzwermen',
    'omzwermden': 'omzwermen',
    'omzwermend': 'omzwermen',
    'omzwermende': 'omzwermen',
    'omzwermt': 'omzwermen',
    'omzwervend': 'omzwerven',
    'omzwervende': 'omzwerven',
    'omzwervingen': 'omzwerving',
    'omzwevend': 'omzweven',
    'omzwevende': 'omzweven',
    'omzwiep': 'omzwiepen',
    'omzwiepend': 'omzwiepen',
    'omzwiepende': 'omzwiepen',
    'omzwiept': 'omzwiepen',
    'omzwiepte': 'omzwiepen',
    'omzwiepten': 'omzwiepen',
    'omzwier': 'omzwieren',
    'omzwierd': 'omzwieren',
    'omzwierde': 'omzwieren',
    'omzwierden': 'omzwieren',
    'omzwierend': 'omzwieren',
    'omzwierende': 'omzwieren',
    'omzwierf': 'omzwerven',
    'omzwiert': 'omzwieren',
    'omzwierven': 'omzwerven',
    'omzwik': 'omzwikken',
    'omzwikkend': 'omzwikken',
    'omzwikkende': 'omzwikken',
    'omzwikt': 'omzwikken',
    'omzwikte': 'omzwikken',
    'omzwikten': 'omzwikken',
    'on-engelse': 'on-engels',
    'on-europese': 'on-europees',
    'on-franse': 'on-frans',
    'on-hollandse': 'on-hollands',
    'on-hollandser': 'on-hollands',
    'on-hollandsere': 'on-hollands',
    'on-hollandst': 'on-hollands',
    'on-hollandste': 'on-hollands',
    'on-nederlandse': 'on-nederlands',
    'on-nederlandser': 'on-nederlands',
    'on-nederlandsere': 'on-nederlands',
    'on-nederlandst': 'on-nederlands',
    'on-nederlandste': 'on-nederlands',
    'onaandoenlijke': 'onaandoenlijk',
    'onaandoenlijker': 'onaandoenlijk',
    'onaandoenlijkere': 'onaandoenlijk',
    'onaandoenlijkst': 'onaandoenlijk',
    'onaandoenlijkste': 'onaandoenlijk',
    'onaangedane': 'onaangedaan',
    'onaangediende': 'onaangediend',
    'onaangeklede': 'onaangekleed',
    'onaangekondigde': 'onaangekondigd',
    'onaangemelde': 'onaangemeld',
    'onaangenaamheden': 'onaangenaamheid',
    'onaangenaams': 'onaangenaam',
    'onaangenaamst': 'onaangenaam',
    'onaangenaamste': 'onaangenaam',
    'onaangename': 'onaangenaam',
    'onaangenamen': 'onaangenaam',
    'onaangenamer': 'onaangenaam',
    'onaangenamere': 'onaangenaam',
    'onaangepaste': 'onaangepast',
    'onaangepasten': 'onaangepast',
    'onaangepaster': 'onaangepast',
    'onaangepastere': 'onaangepast',
    'onaangepasts': 'onaangepast',
    'onaangeraakte': 'onaangeraakt',
    'onaangeroerde': 'onaangeroerd',
    'onaangeroerds': 'onaangeroerd',
    'onaangetaste': 'onaangetast',
    'onaangetaster': 'onaangetast',
    'onaangetastere': 'onaangetast',
    'onaangetasts': 'onaangetast',
    'onaanlokkelijke': 'onaanlokkelijk',
    'onaanlokkelijker': 'onaanlokkelijk',
    'onaanlokkelijkere': 'onaanlokkelijk',
    'onaanlokkelijkst': 'onaanlokkelijk',
    'onaanlokkelijkste': 'onaanlokkelijk',
    'onaannemelijke': 'onaannemelijk',
    'onaannemelijker': 'onaannemelijk',
    'onaannemelijkere': 'onaannemelijk',
    'onaannemelijkst': 'onaannemelijk',
    'onaannemelijkste': 'onaannemelijk',
    'onaanraakbare': 'onaanraakbaar',
    'onaanraakbaren': 'onaanraakbaar',
    'onaanschouwelijke': 'onaanschouwelijk',
    'onaansprakelijke': 'onaansprakelijk',
    'onaanspreekbaarder': 'onaanspreekbaar',
    'onaanspreekbaardere': 'onaanspreekbaar',
    'onaanspreekbaarst': 'onaanspreekbaar',
    'onaanspreekbaarste': 'onaanspreekbaar',
    'onaanspreekbare': 'onaanspreekbaar',
    'onaantastbaarder': 'onaantastbaar',
    'onaantastbaardere': 'onaantastbaar',
    'onaantastbaars': 'onaantastbaar',
    'onaantastbaarst': 'onaantastbaar',
    'onaantastbaarste': 'onaantastbaar',
    'onaantastbare': 'onaantastbaar',
    'onaantrekkelijke': 'onaantrekkelijk',
    'onaantrekkelijker': 'onaantrekkelijk',
    'onaantrekkelijkere': 'onaantrekkelijk',
    'onaantrekkelijks': 'onaantrekkelijk',
    'onaantrekkelijkst': 'onaantrekkelijk',
    'onaantrekkelijkste': 'onaantrekkelijk',
    'onaanvaardbaarder': 'onaanvaardbaar',
    'onaanvaardbaardere': 'onaanvaardbaar',
    'onaanvaardbaars': 'onaanvaardbaar',
    'onaanvaardbaarst': 'onaanvaardbaar',
    'onaanvaardbaarste': 'onaanvaardbaar',
    'onaanvaardbare': 'onaanvaardbaar',
    'onaanvaarde': 'onaanvaard',
    'onaanvaarder': 'onaanvaard',
    'onaanvaardere': 'onaanvaard',
    'onaanvaardst': 'onaanvaard',
    'onaanvaardste': 'onaanvaard',
    'onaanvechtbaarder': 'onaanvechtbaar',
    'onaanvechtbaardere': 'onaanvechtbaar',
    'onaanvechtbaarst': 'onaanvechtbaar',
    'onaanvechtbaarste': 'onaanvechtbaar',
    'onaanvechtbare': 'onaanvechtbaar',
    'onaanzienlijke': 'onaanzienlijk',
    'onaanzienlijker': 'onaanzienlijk',
    'onaanzienlijkere': 'onaanzienlijk',
    'onaanzienlijks': 'onaanzienlijk',
    'onaanzienlijkst': 'onaanzienlijk',
    'onaanzienlijkste': 'onaanzienlijk',
    'onaardige': 'onaardig',
    'onaardiger': 'onaardig',
    'onaardigere': 'onaardig',
    'onaardigheden': 'onaardigheid',
    'onaardigs': 'onaardig',
    'onaardigst': 'onaardig',
    'onaardigste': 'onaardig',
    'onaardse': 'onaards',
    'onacceptabele': 'onacceptabel',
    'onachterhaalbare': 'onachterhaalbaar',
    'onachtzaamheden': 'onachtzaamheid',
    'onachtzaamst': 'onachtzaam',
    'onachtzaamste': 'onachtzaam',
    'onachtzame': 'onachtzaam',
    'onachtzamer': 'onachtzaam',
    'onachtzamere': 'onachtzaam',
    'onafbetaalde': 'onafbetaald',
    'onaffe': 'onaf',
    'onafgebouwde': 'onafgebouwd',
    'onafgebrokens': 'onafgebroken',
    'onafgedane': 'onafgedaan',
    'onafgehaalde': 'onafgehaald',
    'onafgeloste': 'onafgelost',
    'onafgemaakt': 'onafmaken',
    'onafgemaakte': 'onafmaken',
    'onafgewende': 'onafgewend',
    'onafgewerkte': 'onafgewerkt',
    'onafhankelijke': 'onafhankelijk',
    'onafhankelijken': 'onafhankelijk',
    'onafhankelijker': 'onafhankelijk',
    'onafhankelijkere': 'onafhankelijk',
    'onafhankelijkheidsoorlogen': 'onafhankelijkheidsoorlog',
    'onafhankelijkheidsstrijders': 'onafhankelijkheidsstrijder',
    'onafhankelijkheidsverklaringen': 'onafhankelijkheidsverklaring',
    'onafhankelijks': 'onafhankelijk',
    'onafhankelijkst': 'onafhankelijk',
    'onafhankelijkste': 'onafhankelijk',
    'onafkeerbare': 'onafkeerbaar',
    'onafkoopbare': 'onafkoopbaar',
    'onaflosbare': 'onaflosbaar',
    'onafscheidbaarder': 'onafscheidbaar',
    'onafscheidbaardere': 'onafscheidbaar',
    'onafscheidbaarst': 'onafscheidbaar',
    'onafscheidbaarste': 'onafscheidbaar',
    'onafscheidbare': 'onafscheidbaar',
    'onafscheidelijke': 'onafscheidelijk',
    'onafscheidelijken': 'onafscheidelijk',
    'onafscheidelijker': 'onafscheidelijk',
    'onafscheidelijkere': 'onafscheidelijk',
    'onafscheidelijks': 'onafscheidelijk',
    'onafscheidelijkst': 'onafscheidelijk',
    'onafscheidelijkste': 'onafscheidelijk',
    'onafweerbare': 'onafweerbaar',
    'onafwendbaars': 'onafwendbaar',
    'onafwendbare': 'onafwendbaar',
    'onafwijsbaarder': 'onafwijsbaar',
    'onafwijsbaardere': 'onafwijsbaar',
    'onafwijsbaarst': 'onafwijsbaar',
    'onafwijsbaarste': 'onafwijsbaar',
    'onafwijsbare': 'onafwijsbaar',
    'onafwisbare': 'onafwisbaar',
    'onafzetbaarder': 'onafzetbaar',
    'onafzetbaardere': 'onafzetbaar',
    'onafzetbaarst': 'onafzetbaar',
    'onafzetbaarste': 'onafzetbaar',
    'onafzetbare': 'onafzetbaar',
    'onafzettelijke': 'onafzettelijk',
    'onafzienbaarder': 'onafzienbaar',
    'onafzienbaardere': 'onafzienbaar',
    'onafzienbaars': 'onafzienbaar',
    'onafzienbaarst': 'onafzienbaar',
    'onafzienbaarste': 'onafzienbaar',
    'onafzienbare': 'onafzienbaar',
    'onafzienlijke': 'onafzienlijk',
    'onagers': 'onager',
    'onalledaagse': 'onalledaags',
    'onalledaagser': 'onalledaags',
    'onalledaagsere': 'onalledaags',
    'onalledaagst': 'onalledaags',
    'onalledaagste': 'onalledaags',
    'onaneer': 'onaneren',
    'onaneerde': 'onaneren',
    'onaneerden': 'onaneren',
    'onaneert': 'onaneren',
    'onanerend': 'onaneren',
    'onanerende': 'onaneren',
    'onanische': 'onanisch',
    'onanisten': 'onanist',
    'onappetijtelijke': 'onappetijtelijk',
    'onappetijtelijker': 'onappetijtelijk',
    'onappetijtelijkere': 'onappetijtelijk',
    'onappetijtelijkst': 'onappetijtelijk',
    'onappetijtelijkste': 'onappetijtelijk',
    'onartistieke': 'onartistiek',
    'onattente': 'onattent',
    'onattenter': 'onattent',
    'onattentere': 'onattent',
    'onattentst': 'onattent',
    'onattentste': 'onattent',
    'onbaatzuchtige': 'onbaatzuchtig',
    'onbaatzuchtiger': 'onbaatzuchtig',
    'onbaatzuchtigere': 'onbaatzuchtig',
    'onbaatzuchtigs': 'onbaatzuchtig',
    'onbaatzuchtigst': 'onbaatzuchtig',
    'onbaatzuchtigste': 'onbaatzuchtig',
    'onbarmhartige': 'onbarmhartig',
    'onbarmhartiger': 'onbarmhartig',
    'onbarmhartigere': 'onbarmhartig',
    'onbarmhartigheden': 'onbarmhartigheid',
    'onbarmhartigs': 'onbarmhartig',
    'onbarmhartigst': 'onbarmhartig',
    'onbarmhartigste': 'onbarmhartig',
    'onbeantwoorde': 'onbeantwoord',
    'onbeantwoords': 'onbeantwoord',
    'onbebouwde': 'onbebouwd',
    'onbedaarlijke': 'onbedaarlijk',
    'onbedaarlijker': 'onbedaarlijk',
    'onbedaarlijkere': 'onbedaarlijk',
    'onbedaarlijks': 'onbedaarlijk',
    'onbedaarlijkst': 'onbedaarlijk',
    'onbedaarlijkste': 'onbedaarlijk',
    'onbedachte': 'onbedacht',
    'onbedachter': 'onbedacht',
    'onbedachtere': 'onbedacht',
    'onbedachtheden': 'onbedachtheid',
    'onbedachtst': 'onbedacht',
    'onbedachtste': 'onbedacht',
    'onbedachtzaamheden': 'onbedachtzaamheid',
    'onbedachtzaamst': 'onbedachtzaam',
    'onbedachtzaamste': 'onbedachtzaam',
    'onbedachtzame': 'onbedachtzaam',
    'onbedachtzamer': 'onbedachtzaam',
    'onbedachtzamere': 'onbedachtzaam',
    'onbedeelde': 'onbedeeld',
    'onbedeelder': 'onbedeeld',
    'onbedeeldere': 'onbedeeld',
    'onbedeeldst': 'onbedeeld',
    'onbedeeldste': 'onbedeeld',
    'onbedeesde': 'onbedeesd',
    'onbedekte': 'onbedekt',
    'onbedenkelijke': 'onbedenkelijk',
    'onbederfelijke': 'onbederfelijk',
    'onbedienbare': 'onbedienbaar',
    'onbediende': 'onbediend',
    'onbedijkte': 'onbedijkt',
    'onbedoelde': 'onbedoeld',
    'onbedoelds': 'onbedoeld',
    'onbedorvener': 'onbedorven',
    'onbedorvenere': 'onbedorven',
    'onbedorvenst': 'onbedorven',
    'onbedorvenste': 'onbedorven',
    'onbedreigde': 'onbedreigd',
    'onbedreigden': 'onbedreigd',
    'onbedreigds': 'onbedreigd',
    'onbedrevener': 'onbedreven',
    'onbedrevenere': 'onbedreven',
    'onbedrevenst': 'onbedreven',
    'onbedrevenste': 'onbedreven',
    'onbedrieglijke': 'onbedrieglijk',
    'onbedrieglijker': 'onbedrieglijk',
    'onbedrieglijkere': 'onbedrieglijk',
    'onbedrieglijkst': 'onbedrieglijk',
    'onbedrieglijkste': 'onbedrieglijk',
    'onbedrukte': 'onbedrukt',
    'onbeduidende': 'onbeduidend',
    'onbeduidender': 'onbeduidend',
    'onbeduidendere': 'onbeduidend',
    'onbeduidendheden': 'onbeduidendheid',
    'onbeduidends': 'onbeduidend',
    'onbeduidendst': 'onbeduidend',
    'onbeduidendste': 'onbeduidend',
    'onbedwingbaarder': 'onbedwingbaar',
    'onbedwingbaardere': 'onbedwingbaar',
    'onbedwingbaarst': 'onbedwingbaar',
    'onbedwingbaarste': 'onbedwingbaar',
    'onbedwingbare': 'onbedwingbaar',
    'onbegaafde': 'onbegaafd',
    'onbegaafden': 'onbegaafd',
    'onbegaafder': 'onbegaafd',
    'onbegaafdere': 'onbegaafd',
    'onbegaafdst': 'onbegaafd',
    'onbegaafdste': 'onbegaafd',
    'onbegaanbaarder': 'onbegaanbaar',
    'onbegaanbaardere': 'onbegaanbaar',
    'onbegaanbaarst': 'onbegaanbaar',
    'onbegaanbaarste': 'onbegaanbaar',
    'onbegaanbare': 'onbegaanbaar',
    'onbegeerde': 'onbegeerd',
    'onbegeerlijke': 'onbegeerlijk',
    'onbegeerlijker': 'onbegeerlijk',
    'onbegeerlijkere': 'onbegeerlijk',
    'onbegeerlijkst': 'onbegeerlijk',
    'onbegeerlijkste': 'onbegeerlijk',
    'onbegeleide': 'onbegeleid',
    'onbegrensbare': 'onbegrensbaar',
    'onbegrensde': 'onbegrensd',
    'onbegrensder': 'onbegrensd',
    'onbegrensdere': 'onbegrensd',
    'onbegrensds': 'onbegrensd',
    'onbegrensdst': 'onbegrensd',
    'onbegrensdste': 'onbegrensd',
    'onbegrepener': 'onbegrepen',
    'onbegrepenere': 'onbegrepen',
    'onbegrepens': 'onbegrepen',
    'onbegrepenst': 'onbegrepen',
    'onbegrepenste': 'onbegrepen',
    'onbegrijpelijke': 'onbegrijpelijk',
    'onbegrijpelijker': 'onbegrijpelijk',
    'onbegrijpelijkere': 'onbegrijpelijk',
    'onbegrijpelijks': 'onbegrijpelijk',
    'onbegrijpelijkst': 'onbegrijpelijk',
    'onbegrijpelijkste': 'onbegrijpelijk',
    'onbegrijpende': 'onbegrijpend',
    'onbegroeide': 'onbegroeid',
    'onbegrote': 'onbegroot',
    'onbehaaglijke': 'onbehaaglijk',
    'onbehaaglijker': 'onbehaaglijk',
    'onbehaaglijkere': 'onbehaaglijk',
    'onbehaaglijks': 'onbehaaglijk',
    'onbehaaglijkst': 'onbehaaglijk',
    'onbehaaglijkste': 'onbehaaglijk',
    'onbehaarde': 'onbehaard',
    'onbehandelbare': 'onbehandelbaar',
    'onbeheerde': 'onbeheerd',
    'onbeheerder': 'onbeheerd',
    'onbeheerdere': 'onbeheerd',
    'onbeheerdst': 'onbeheerd',
    'onbeheerdste': 'onbeheerd',
    'onbeheersbaars': 'onbeheersbaar',
    'onbeheersbare': 'onbeheersbaar',
    'onbeheersbaren': 'onbeheersbaar',
    'onbeheerste': 'onbeheerst',
    'onbeheerster': 'onbeheerst',
    'onbeheerstere': 'onbeheerst',
    'onbeheersts': 'onbeheerst',
    'onbehendige': 'onbehendig',
    'onbehoedzaamst': 'onbehoedzaam',
    'onbehoedzaamste': 'onbehoedzaam',
    'onbehoedzame': 'onbehoedzaam',
    'onbehoedzamer': 'onbehoedzaam',
    'onbehoedzamere': 'onbehoedzaam',
    'onbeholpener': 'onbeholpen',
    'onbeholpenere': 'onbeholpen',
    'onbeholpens': 'onbeholpen',
    'onbeholpenst': 'onbeholpen',
    'onbeholpenste': 'onbeholpen',
    'onbehoorlijke': 'onbehoorlijk',
    'onbehoorlijker': 'onbehoorlijk',
    'onbehoorlijkere': 'onbehoorlijk',
    'onbehoorlijkheden': 'onbehoorlijkheid',
    'onbehoorlijks': 'onbehoorlijk',
    'onbehoorlijkst': 'onbehoorlijk',
    'onbehoorlijkste': 'onbehoorlijk',
    'onbehouwener': 'onbehouwen',
    'onbehouwenere': 'onbehouwen',
    'onbehouwens': 'onbehouwen',
    'onbehouwenst': 'onbehouwen',
    'onbehouwenste': 'onbehouwen',
    'onbehuisde': 'onbehuisd',
    'onbehuisden': 'onbehuisd',
    'onbehulpzame': 'onbehulpzaam',
    'onbekeerde': 'onbekeerd',
    'onbekender': 'onbekend',
    'onbekendere': 'onbekend',
    'onbekendheden': 'onbekendheid',
    'onbekends': 'onbekend',
    'onbekendst': 'onbekend',
    'onbekendste': 'onbekend',
    'onbeklede': 'onbekleed',
    'onbeklimbare': 'onbeklimbaar',
    'onbekommerde': 'onbekommerd',
    'onbekommerder': 'onbekommerd',
    'onbekommerdere': 'onbekommerd',
    'onbekommerds': 'onbekommerd',
    'onbekommerdst': 'onbekommerd',
    'onbekommerdste': 'onbekommerd',
    'onbekookte': 'onbekookt',
    'onbekookter': 'onbekookt',
    'onbekooktere': 'onbekookt',
    'onbekooktst': 'onbekookt',
    'onbekooktste': 'onbekookt',
    'onbekoorlijke': 'onbekoorlijk',
    'onbekoorlijker': 'onbekoorlijk',
    'onbekoorlijkere': 'onbekoorlijk',
    'onbekoorlijkst': 'onbekoorlijk',
    'onbekoorlijkste': 'onbekoorlijk',
    'onbekrachtigde': 'onbekrachtigd',
    'onbekrompener': 'onbekrompen',
    'onbekrompenere': 'onbekrompen',
    'onbekrompenst': 'onbekrompen',
    'onbekrompenste': 'onbekrompen',
    'onbekwaams': 'onbekwaam',
    'onbekwaamst': 'onbekwaam',
    'onbekwaamste': 'onbekwaam',
    'onbekwamen': 'onbekwaam',
    'onbekwamer': 'onbekwaam',
    'onbekwamere': 'onbekwaam',
    'onbelangrijke': 'onbelangrijk',
    'onbelangrijker': 'onbelangrijk',
    'onbelangrijkere': 'onbelangrijk',
    'onbelangrijks': 'onbelangrijk',
    'onbelangrijkst': 'onbelangrijk',
    'onbelangrijkste': 'onbelangrijk',
    'onbelastbaarder': 'onbelastbaar',
    'onbelastbaardere': 'onbelastbaar',
    'onbelastbaarst': 'onbelastbaar',
    'onbelastbaarste': 'onbelastbaar',
    'onbelastbare': 'onbelastbaar',
    'onbelaste': 'onbelast',
    'onbeleefde': 'onbeleefd',
    'onbeleefder': 'onbeleefd',
    'onbeleefdere': 'onbeleefd',
    'onbeleefderiken': 'onbeleefderik',
    'onbeleefdheden': 'onbeleefdheid',
    'onbeleefds': 'onbeleefd',
    'onbeleefdst': 'onbeleefd',
    'onbeleefdste': 'onbeleefd',
    'onbelegde': 'onbelegd',
    'onbelemmerde': 'onbelemmerd',
    'onbelemmerder': 'onbelemmerd',
    'onbelemmerdere': 'onbelemmerd',
    'onbelemmerds': 'onbelemmerd',
    'onbelemmerdst': 'onbelemmerd',
    'onbelemmerdste': 'onbelemmerd',
    'onbemande': 'onbemand',
    'onbemerkte': 'onbemerkt',
    'onbemiddelde': 'onbemiddeld',
    'onbemiddelden': 'onbemiddeld',
    'onbemiddelder': 'onbemiddeld',
    'onbemiddeldere': 'onbemiddeld',
    'onbemiddeldst': 'onbemiddeld',
    'onbemiddeldste': 'onbemiddeld',
    'onbeminde': 'onbemind',
    'onbeminder': 'onbemind',
    'onbemindere': 'onbemind',
    'onbemindst': 'onbemind',
    'onbemindste': 'onbemind',
    'onbeminnelijke': 'onbeminnelijk',
    'onbeminnelijker': 'onbeminnelijk',
    'onbeminnelijkere': 'onbeminnelijk',
    'onbeminnelijkst': 'onbeminnelijk',
    'onbeminnelijkste': 'onbeminnelijk',
    'onbenoembare': 'onbenoembaar',
    'onbenullen': 'onbenul',
    'onbenullige': 'onbenullig',
    'onbenulliger': 'onbenullig',
    'onbenulligere': 'onbenullig',
    'onbenulligheden': 'onbenulligheid',
    'onbenulligs': 'onbenullig',
    'onbenulligst': 'onbenullig',
    'onbenulligste': 'onbenullig',
    'onbenuts': 'onbenut',
    'onbenutte': 'onbenut',
    'onbenutten': 'onbenut',
    'onbeoordeelde': 'onbeoordeeld',
    'onbepaalde': 'onbepaald',
    'onbepaalder': 'onbepaald',
    'onbepaaldere': 'onbepaald',
    'onbepaalds': 'onbepaald',
    'onbepaaldst': 'onbepaald',
    'onbepaaldste': 'onbepaald',
    'onbeperkte': 'onbeperkt',
    'onbeperkter': 'onbeperkt',
    'onbeperktere': 'onbeperkt',
    'onbeperkts': 'onbeperkt',
    'onbeperktst': 'onbeperkt',
    'onbeperktste': 'onbeperkt',
    'onbeplante': 'onbeplant',
    'onbeproefde': 'onbeproefd',
    'onberadener': 'onberaden',
    'onberadenere': 'onberaden',
    'onberadenst': 'onberaden',
    'onberadenste': 'onberaden',
    'onberechte': 'onberecht',
    'onberedeneerbare': 'onberedeneerbaar',
    'onberedeneerde': 'onberedeneerd',
    'onberedeneerder': 'onberedeneerd',
    'onberedeneerdere': 'onberedeneerd',
    'onberedeneerdst': 'onberedeneerd',
    'onberedeneerdste': 'onberedeneerd',
    'onbereikbaarder': 'onbereikbaar',
    'onbereikbaardere': 'onbereikbaar',
    'onbereikbaars': 'onbereikbaar',
    'onbereikbaarst': 'onbereikbaar',
    'onbereikbaarste': 'onbereikbaar',
    'onbereikbare': 'onbereikbaar',
    'onbereisde': 'onbereisd',
    'onbereisder': 'onbereisd',
    'onbereisdere': 'onbereisd',
    'onbereisdst': 'onbereisd',
    'onbereisdste': 'onbereisd',
    'onberekenbaarder': 'onberekenbaar',
    'onberekenbaardere': 'onberekenbaar',
    'onberekenbaars': 'onberekenbaar',
    'onberekenbaarst': 'onberekenbaar',
    'onberekenbaarste': 'onberekenbaar',
    'onberekenbare': 'onberekenbaar',
    'onberekende': 'onberekend',
    'onberekender': 'onberekend',
    'onberekendere': 'onberekend',
    'onberekendst': 'onberekend',
    'onberekendste': 'onberekend',
    'onberijdbaarder': 'onberijdbaar',
    'onberijdbaardere': 'onberijdbaar',
    'onberijdbaarst': 'onberijdbaar',
    'onberijdbaarste': 'onberijdbaar',
    'onberijdbare': 'onberijdbaar',
    'onberijmde': 'onberijmd',
    'onberispelijke': 'onberispelijk',
    'onberispelijker': 'onberispelijk',
    'onberispelijkere': 'onberispelijk',
    'onberispelijks': 'onberispelijk',
    'onberispelijkst': 'onberispelijk',
    'onberispelijkste': 'onberispelijk',
    'onberispte': 'onberispt',
    'onberispter': 'onberispt',
    'onberisptere': 'onberispt',
    'onberisptst': 'onberispt',
    'onberisptste': 'onberispt',
    'onberoemde': 'onberoemd',
    'onberoerde': 'onberoerd',
    'onberoerder': 'onberoerd',
    'onberoerdere': 'onberoerd',
    'onberoerds': 'onberoerd',
    'onberoerdst': 'onberoerd',
    'onberoerdste': 'onberoerd',
    'onberouwde': 'onberouwd',
    'onbeschaafde': 'onbeschaafd',
    'onbeschaafden': 'onbeschaafd',
    'onbeschaafder': 'onbeschaafd',
    'onbeschaafdere': 'onbeschaafd',
    'onbeschaafdheden': 'onbeschaafdheid',
    'onbeschaafds': 'onbeschaafd',
    'onbeschaafdst': 'onbeschaafd',
    'onbeschaafdste': 'onbeschaafd',
    'onbeschaamde': 'onbeschaamd',
    'onbeschaamder': 'onbeschaamd',
    'onbeschaamdere': 'onbeschaamd',
    'onbeschaamdheden': 'onbeschaamdheid',
    'onbeschaamds': 'onbeschaamd',
    'onbeschaamdst': 'onbeschaamd',
    'onbeschaamdste': 'onbeschaamd',
    'onbeschadigde': 'onbeschadigd',
    'onbeschadigds': 'onbeschadigd',
    'onbescheidener': 'onbescheiden',
    'onbescheidenere': 'onbescheiden',
    'onbescheidenheden': 'onbescheidenheid',
    'onbescheidens': 'onbescheiden',
    'onbescheidenst': 'onbescheiden',
    'onbescheidenste': 'onbescheiden',
    'onbeschermds': 'onbeschermd',
    'onbeschofte': 'onbeschoft',
    'onbeschofter': 'onbeschoft',
    'onbeschoftere': 'onbeschoft',
    'onbeschofteriken': 'onbeschofterik',
    'onbeschoftheden': 'onbeschoftheid',
    'onbeschofts': 'onbeschoft',
    'onbeschoftst': 'onbeschoft',
    'onbeschoftste': 'onbeschoft',
    'onbeschrijfbare': 'onbeschrijfbaar',
    'onbeschrijfelijke': 'onbeschrijfelijk',
    'onbeschrijfelijker': 'onbeschrijfelijk',
    'onbeschrijfelijkere': 'onbeschrijfelijk',
    'onbeschrijfelijks': 'onbeschrijfelijk',
    'onbeschrijfelijkst': 'onbeschrijfelijk',
    'onbeschrijfelijkste': 'onbeschrijfelijk',
    'onbeschrijflijke': 'onbeschrijflijk',
    'onbeschrijflijker': 'onbeschrijflijk',
    'onbeschrijflijkere': 'onbeschrijflijk',
    'onbeschrijflijks': 'onbeschrijflijk',
    'onbeschrijflijkst': 'onbeschrijflijk',
    'onbeschrijflijkste': 'onbeschrijflijk',
    'onbeschroomde': 'onbeschroomd',
    'onbeschroomder': 'onbeschroomd',
    'onbeschroomdere': 'onbeschroomd',
    'onbeschroomdst': 'onbeschroomd',
    'onbeschroomdste': 'onbeschroomd',
    'onbeschutte': 'onbeschut',
    'onbeslechte': 'onbeslecht',
    'onbesliste': 'onbeslist',
    'onbesmette': 'onbesmet',
    'onbespeelbaars': 'onbespeelbaar',
    'onbespeelbare': 'onbespeelbaar',
    'onbespeelbaren': 'onbespeelbaar',
    'onbespraakte': 'onbespraakt',
    'onbespreekbare': 'onbespreekbaar',
    'onbestaanbaarder': 'onbestaanbaar',
    'onbestaanbaardere': 'onbestaanbaar',
    'onbestaanbaarst': 'onbestaanbaar',
    'onbestaanbaarste': 'onbestaanbaar',
    'onbestaanbare': 'onbestaanbaar',
    'onbestaande': 'onbestaand',
    'onbestede': 'onbesteed',
    'onbestelbare': 'onbestelbaar',
    'onbestemde': 'onbestemd',
    'onbestemder': 'onbestemd',
    'onbestemdere': 'onbestemd',
    'onbestemds': 'onbestemd',
    'onbestemdst': 'onbestemd',
    'onbestemdste': 'onbestemd',
    'onbestendige': 'onbestendig',
    'onbestendiger': 'onbestendig',
    'onbestendigere': 'onbestendig',
    'onbestendigst': 'onbestendig',
    'onbestendigste': 'onbestendig',
    'onbestraft': 'onbestraftfen',
    'onbestrate': 'onbestraat',
    'onbestredener': 'onbestreden',
    'onbestredenere': 'onbestreden',
    'onbestredenst': 'onbestreden',
    'onbestredenste': 'onbestreden',
    'onbestuurbare': 'onbestuurbaar',
    'onbesuisde': 'onbesuisd',
    'onbesuisder': 'onbesuisd',
    'onbesuisdere': 'onbesuisd',
    'onbesuisdheden': 'onbesuisdheid',
    'onbesuisdst': 'onbesuisd',
    'onbesuisdste': 'onbesuisd',
    'onbetaalbaarder': 'onbetaalbaar',
    'onbetaalbaardere': 'onbetaalbaar',
    'onbetaalbaarst': 'onbetaalbaar',
    'onbetaalbaarste': 'onbetaalbaar',
    'onbetaalbare': 'onbetaalbaar',
    'onbetaalde': 'onbetaald',
    'onbetaalds': 'onbetaald',
    'onbetamelijke': 'onbetamelijk',
    'onbetamelijker': 'onbetamelijk',
    'onbetamelijkere': 'onbetamelijk',
    'onbetamelijkheden': 'onbetamelijkheid',
    'onbetamelijkst': 'onbetamelijk',
    'onbetamelijkste': 'onbetamelijk',
    'onbetekenende': 'onbetekenend',
    'onbetekenender': 'onbetekenend',
    'onbetekenendere': 'onbetekenend',
    'onbetekenends': 'onbetekenend',
    'onbetekenendst': 'onbetekenend',
    'onbetekenendste': 'onbetekenend',
    'onbeteugelde': 'onbeteugeld',
    'onbetrouwbaarder': 'onbetrouwbaar',
    'onbetrouwbaardere': 'onbetrouwbaar',
    'onbetrouwbaars': 'onbetrouwbaar',
    'onbetrouwbaarst': 'onbetrouwbaar',
    'onbetrouwbaarste': 'onbetrouwbaar',
    'onbetrouwbare': 'onbetrouwbaar',
    'onbetrouwbaren': 'onbetrouwbaar',
    'onbetwijfelbaarder': 'onbetwijfelbaar',
    'onbetwijfelbaardere': 'onbetwijfelbaar',
    'onbetwijfelbaarst': 'onbetwijfelbaar',
    'onbetwijfelbaarste': 'onbetwijfelbaar',
    'onbetwijfelbare': 'onbetwijfelbaar',
    'onbetwistbaarder': 'onbetwistbaar',
    'onbetwistbaardere': 'onbetwistbaar',
    'onbetwistbaars': 'onbetwistbaar',
    'onbetwistbaarst': 'onbetwistbaar',
    'onbetwistbaarste': 'onbetwistbaar',
    'onbetwistbare': 'onbetwistbaar',
    'onbetwiste': 'onbetwist',
    'onbetwister': 'onbetwist',
    'onbetwistere': 'onbetwist',
    'onbetwists': 'onbetwist',
    'onbevaarbaarder': 'onbevaarbaar',
    'onbevaarbaardere': 'onbevaarbaar',
    'onbevaarbaarst': 'onbevaarbaar',
    'onbevaarbaarste': 'onbevaarbaar',
    'onbevaarbare': 'onbevaarbaar',
    'onbevallige': 'onbevallig',
    'onbevangener': 'onbevangen',
    'onbevangenere': 'onbevangen',
    'onbevangens': 'onbevangen',
    'onbevangenst': 'onbevangen',
    'onbevangenste': 'onbevangen',
    'onbevarener': 'onbevaren',
    'onbevarenere': 'onbevaren',
    'onbevarenst': 'onbevaren',
    'onbevarenste': 'onbevaren',
    'onbevattelijke': 'onbevattelijk',
    'onbevattelijker': 'onbevattelijk',
    'onbevattelijkere': 'onbevattelijk',
    'onbevattelijkst': 'onbevattelijk',
    'onbevattelijkste': 'onbevattelijk',
    'onbeveiligde': 'onbeveiligd',
    'onbevestigde': 'onbevestigd',
    'onbevlekte': 'onbevlekt',
    'onbevlekter': 'onbevlekt',
    'onbevlektere': 'onbevlekt',
    'onbevlektst': 'onbevlekt',
    'onbevlektste': 'onbevlekt',
    'onbevoegde': 'onbevoegd',
    'onbevoegden': 'onbevoegd',
    'onbevoegder': 'onbevoegd',
    'onbevoegdere': 'onbevoegd',
    'onbevoegdst': 'onbevoegd',
    'onbevoegdste': 'onbevoegd',
    'onbevolkte': 'onbevolkt',
    'onbevooroordeelde': 'onbevooroordeeld',
    'onbevooroordeelder': 'onbevooroordeeld',
    'onbevooroordeeldere': 'onbevooroordeeld',
    'onbevooroordeeldst': 'onbevooroordeeld',
    'onbevooroordeeldste': 'onbevooroordeeld',
    'onbevredigde': 'onbevredigd',
    'onbevredigder': 'onbevredigd',
    'onbevredigdere': 'onbevredigd',
    'onbevredigdst': 'onbevredigd',
    'onbevredigdste': 'onbevredigd',
    'onbevredigender': 'onbevredigend',
    'onbevredigendere': 'onbevredigend',
    'onbevredigends': 'onbevredigend',
    'onbevredigendst': 'onbevredigend',
    'onbevredigendste': 'onbevredigend',
    'onbevreesde': 'onbevreesd',
    'onbevreesder': 'onbevreesd',
    'onbevreesdere': 'onbevreesd',
    'onbevreesdst': 'onbevreesd',
    'onbevreesdste': 'onbevreesd',
    'onbevruchte': 'onbevrucht',
    'onbewaakte': 'onbewaakt',
    'onbewaakter': 'onbewaakt',
    'onbewaaktere': 'onbewaakt',
    'onbewaaktst': 'onbewaakt',
    'onbewaaktste': 'onbewaakt',
    'onbeweegbaarder': 'onbeweegbaar',
    'onbeweegbaardere': 'onbeweegbaar',
    'onbeweegbaarst': 'onbeweegbaar',
    'onbeweegbaarste': 'onbeweegbaar',
    'onbeweegbare': 'onbeweegbaar',
    'onbeweeglijke': 'onbeweeglijk',
    'onbeweeglijker': 'onbeweeglijk',
    'onbeweeglijkere': 'onbeweeglijk',
    'onbeweeglijks': 'onbeweeglijk',
    'onbeweeglijkst': 'onbeweeglijk',
    'onbeweeglijkste': 'onbeweeglijk',
    'onbewerkte': 'onbewerkt',
    'onbewerktuigde': 'onbewerktuigd',
    'onbewijsbare': 'onbewijsbaar',
    'onbewimpelde': 'onbewimpeld',
    'onbewimpelder': 'onbewimpeld',
    'onbewimpeldere': 'onbewimpeld',
    'onbewimpeldst': 'onbewimpeld',
    'onbewimpeldste': 'onbewimpeld',
    'onbewogener': 'onbewogen',
    'onbewogenere': 'onbewogen',
    'onbewogens': 'onbewogen',
    'onbewogenst': 'onbewogen',
    'onbewogenste': 'onbewogen',
    'onbewolkte': 'onbewolkt',
    'onbewoonbaarder': 'onbewoonbaar',
    'onbewoonbaardere': 'onbewoonbaar',
    'onbewoonbaarheidsverklaringen': 'onbewoonbaarheidsverklaring',
    'onbewoonbaarst': 'onbewoonbaar',
    'onbewoonbaarste': 'onbewoonbaar',
    'onbewoonbaarverklaringen': 'onbewoonbaarverklaring',
    'onbewoonbare': 'onbewoonbaar',
    'onbewoonde': 'onbewoond',
    'onbewoonds': 'onbewoond',
    'onbewuster': 'onbewust',
    'onbewustere': 'onbewust',
    'onbewusts': 'onbewust',
    'onbezaaide': 'onbezaaid',
    'onbezette': 'onbezet',
    'onbezielde': 'onbezield',
    'onbezielder': 'onbezield',
    'onbezieldere': 'onbezield',
    'onbezieldst': 'onbezield',
    'onbezieldste': 'onbezield',
    'onbezochte': 'onbezocht',
    'onbezochter': 'onbezocht',
    'onbezochtere': 'onbezocht',
    'onbezochtst': 'onbezocht',
    'onbezochtste': 'onbezocht',
    'onbezoedelde': 'onbezoedeld',
    'onbezoldigde': 'onbezoldigd',
    'onbezonnener': 'onbezonnen',
    'onbezonnenere': 'onbezonnen',
    'onbezonnenheden': 'onbezonnenheid',
    'onbezonnens': 'onbezonnen',
    'onbezonnenst': 'onbezonnen',
    'onbezonnenste': 'onbezonnen',
    'onbezorgde': 'onbezorgd',
    'onbezorgder': 'onbezorgd',
    'onbezorgdere': 'onbezorgd',
    'onbezorgds': 'onbezorgd',
    'onbezorgdst': 'onbezorgd',
    'onbezorgdste': 'onbezorgd',
    'onbezwaarde': 'onbezwaard',
    'onbezwaarder': 'onbezwaard',
    'onbezwaardere': 'onbezwaard',
    'onbezwaardst': 'onbezwaard',
    'onbezwaardste': 'onbezwaard',
    'onbezwekener': 'onbezweken',
    'onbezwekenere': 'onbezweken',
    'onbezwekenst': 'onbezweken',
    'onbezwekenste': 'onbezweken',
    'onbeëdigde': 'onbeëdigd',
    'onbijbelse': 'onbijbels',
    'onbillijke': 'onbillijk',
    'onbillijker': 'onbillijk',
    'onbillijkere': 'onbillijk',
    'onbillijkheden': 'onbillijkheid',
    'onbillijkst': 'onbillijk',
    'onbillijkste': 'onbillijk',
    'onbloedige': 'onbloedig',
    'onbloediger': 'onbloedig',
    'onbloedigere': 'onbloedig',
    'onbloedigst': 'onbloedig',
    'onbloedigste': 'onbloedig',
    'onblusbaarder': 'onblusbaar',
    'onblusbaardere': 'onblusbaar',
    'onblusbaarst': 'onblusbaar',
    'onblusbaarste': 'onblusbaar',
    'onblusbare': 'onblusbaar',
    'onboetvaardige': 'onboetvaardig',
    'onbrandbaarder': 'onbrandbaar',
    'onbrandbaardere': 'onbrandbaar',
    'onbrandbaarst': 'onbrandbaar',
    'onbrandbaarste': 'onbrandbaar',
    'onbrandbare': 'onbrandbaar',
    'onbreekbare': 'onbreekbaar',
    'onbruikbaarder': 'onbruikbaar',
    'onbruikbaardere': 'onbruikbaar',
    'onbruikbaars': 'onbruikbaar',
    'onbruikbaarst': 'onbruikbaar',
    'onbruikbaarste': 'onbruikbaar',
    'onbruikbare': 'onbruikbaar',
    'onbuigbaarder': 'onbuigbaar',
    'onbuigbaardere': 'onbuigbaar',
    'onbuigbaarst': 'onbuigbaar',
    'onbuigbaarste': 'onbuigbaar',
    'onbuigbare': 'onbuigbaar',
    'onbuigzaams': 'onbuigzaam',
    'onbuigzaamst': 'onbuigzaam',
    'onbuigzaamste': 'onbuigzaam',
    'onbuigzame': 'onbuigzaam',
    'onbuigzamer': 'onbuigzaam',
    'onbuigzamere': 'onbuigzaam',
    'onchristelijke': 'onchristelijk',
    'onchristelijker': 'onchristelijk',
    'onchristelijkere': 'onchristelijk',
    'onchristelijkst': 'onchristelijk',
    'onchristelijkste': 'onchristelijk',
    'oncogene': 'oncogeen',
    'oncogenen': 'oncogeen',
    'oncollegiale': 'oncollegiaal',
    'oncologen': 'oncoloog',
    'oncologieverpleegkundigen': 'oncologieverpleegkundige',
    'oncologische': 'oncologisch',
    'oncomfortabele': 'oncomfortabel',
    'oncomfortabeler': 'oncomfortabel',
    'oncomfortabelere': 'oncomfortabel',
    'oncomfortabelst': 'oncomfortabel',
    'oncomfortabelste': 'oncomfortabel',
    'oncontroleerbaarder': 'oncontroleerbaar',
    'oncontroleerbaardere': 'oncontroleerbaar',
    'oncontroleerbaarst': 'oncontroleerbaar',
    'oncontroleerbaarste': 'oncontroleerbaar',
    'oncontroleerbare': 'oncontroleerbaar',
    'onconventioneelst': 'onconventioneel',
    'onconventioneelste': 'onconventioneel',
    'onconventionele': 'onconventioneel',
    'onconventioneler': 'onconventioneel',
    'onconventionelere': 'onconventioneel',
    'oncreatieve': 'oncreatief',
    'ondankbaarder': 'ondankbaar',
    'ondankbaardere': 'ondankbaar',
    'ondankbaarheden': 'ondankbaarheid',
    'ondankbaars': 'ondankbaar',
    'ondankbaarst': 'ondankbaar',
    'ondankbaarste': 'ondankbaar',
    'ondankbare': 'ondankbaar',
    'ondeelbaars': 'ondeelbaar',
    'ondeelbare': 'ondeelbaar',
    'ondefinieerbaars': 'ondefinieerbaar',
    'ondefinieerbare': 'ondefinieerbaar',
    'ondegelijke': 'ondegelijk',
    'ondegelijker': 'ondegelijk',
    'ondegelijkere': 'ondegelijk',
    'ondegelijkst': 'ondegelijk',
    'ondegelijkste': 'ondegelijk',
    'ondelicate': 'ondelicaat',
    'ondemocratische': 'ondemocratisch',
    'ondenkbaarder': 'ondenkbaar',
    'ondenkbaardere': 'ondenkbaar',
    'ondenkbaars': 'ondenkbaar',
    'ondenkbaarst': 'ondenkbaar',
    'ondenkbaarste': 'ondenkbaar',
    'ondenkbare': 'ondenkbaar',
    'onderaanbestedingen': 'onderaanbesteding',
    'onderaannemers': 'onderaannemer',
    'onderaardse': 'onderaards',
    'onderaardsen': 'onderaards',
    'onderafdelingen': 'onderafdeling',
    'onderarmen': 'onderarm',
    'onderbazen': 'onderbaas',
    'onderbedden': 'onderbed',
    'onderbelichtend': 'onderbelichten',
    'onderbelichtende': 'onderbelichten',
    'onderbelichter': 'onderbelicht',
    'onderbelichtere': 'onderbelicht',
    'onderbelichtingen': 'onderbelichting',
    'onderbelichtst': 'onderbelicht',
    'onderbelichtste': 'onderbelicht',
    'onderbelichtte': 'onderbelichten',
    'onderbelichtten': 'onderbelichten',
    'onderbenen': 'onderbeen',
    'onderbermen': 'onderberm',
    'onderbestedingen': 'onderbesteding',
    'onderbetaal': 'onderbetalen',
    'onderbetaald': 'onderbetalen',
    'onderbetaalde': 'onderbetalen',
    'onderbetaalden': 'onderbetalen',
    'onderbetaalt': 'onderbetalen',
    'onderbetalend': 'onderbetalen',
    'onderbetalende': 'onderbetalen',
    'onderbeten': 'onderbeet',
    'onderbevelhebbers': 'onderbevelhebber',
    'onderbevracht': 'onderbevrachten',
    'onderbevrachte': 'onderbevrachten',
    'onderbevrachtend': 'onderbevrachten',
    'onderbevrachtende': 'onderbevrachten',
    'onderbevrachtte': 'onderbevrachten',
    'onderbevrachtten': 'onderbevrachten',
    'onderbewusts': 'onderbewust',
    'onderbezette': 'onderbezet',
    'onderbibliothecarissen': 'onderbibliothecaris',
    'onderbied': 'onderbieden',
    'onderbiedend': 'onderbieden',
    'onderbiedende': 'onderbieden',
    'onderbiedt': 'onderbieden',
    'onderbind': 'onderbinden',
    'onderbindend': 'onderbinden',
    'onderbindende': 'onderbinden',
    'onderbindt': 'onderbinden',
    'onderbladen': 'onderblad',
    'onderbleef': 'onderblijven',
    'onderbleven': 'onderblijven',
    'onderblijf': 'onderblijven',
    'onderblijfsels': 'onderblijfsel',
    'onderblijft': 'onderblijven',
    'onderblijvend': 'onderblijven',
    'onderblijvende': 'onderblijven',
    'onderblouses': 'onderblouse',
    'onderboden': 'onderbieden',
    'onderbonden': 'onderbinden',
    'onderbood': 'onderbieden',
    'onderbootslieden': 'onderbootsman',
    'onderbootslui': 'onderbootsman',
    'onderbouwd': 'onderbouwen',
    'onderbouwde': 'onderbouwen',
    'onderbouwden': 'onderbouwen',
    'onderbouwend': 'onderbouwen',
    'onderbouwende': 'onderbouwen',
    'onderbouwklassen': 'onderbouwklas',
    'onderbouwt': 'onderbouwen',
    'onderbrachten': 'onderbrengen',
    'onderbrak': 'onderbreken',
    'onderbraken': 'onderbreken',
    'onderbreek': 'onderbreken',
    'onderbreekt': 'onderbreken',
    'onderbrekend': 'onderbreken',
    'onderbrekende': 'onderbreken',
    'onderbrekers': 'onderbreker',
    'onderbrekingen': 'onderbreking',
    'onderbrekingsbaden': 'onderbrekingsbad',
    'onderbrekingske': 'onderbreking',
    'onderbreng': 'onderbrengen',
    'onderbrengend': 'onderbrengen',
    'onderbrengende': 'onderbrengen',
    'onderbrengt': 'onderbrengen',
    'onderbroeken': 'onderbroek',
    'onderbroekje': 'onderbroek',
    'onderbroekjes': 'onderbroek',
    'onderbroekskes': 'onderbroek',
    'onderbrokene': 'onderbroken',
    'onderbrokens': 'onderbroken',
    'onderbuiken': 'onderbuik',
    'onderbuiksziekten': 'onderbuiksziekte',
    'onderbuiksziektes': 'onderbuiksziekte',
    'onderburen': 'onderbuur',
    'onderbuurvrouwen': 'onderbuurvrouw',
    'ondercommandeurs': 'ondercommandeur',
    'ondercommissarissen': 'ondercommissaris',
    'onderdanen': 'onderdaan',
    'onderdanige': 'onderdanig',
    'onderdaniger': 'onderdanig',
    'onderdanigere': 'onderdanig',
    'onderdanigs': 'onderdanig',
    'onderdanigst': 'onderdanig',
    'onderdanigste': 'onderdanig',
    'onderdeden': 'onderdoen',
    'onderdeeltje': 'onderdeel',
    'onderdeeltjes': 'onderdeel',
    'onderdekens': 'onderdeken',
    'onderdekkend': 'onderdekken',
    'onderdekkende': 'onderdekken',
    'onderdekse': 'onderdeks',
    'onderdekt': 'onderdekken',
    'onderdekte': 'onderdekken',
    'onderdekten': 'onderdekken',
    'onderdelen': 'onderdeel',
    'onderdelenlijsten': 'onderdelenlijst',
    'onderdeuren': 'onderdeur',
    'onderdeurtje': 'onderdeur',
    'onderdeurtjes': 'onderdeur',
    'onderdirecteuren': 'onderdirecteur',
    'onderdirecteurs': 'onderdirecteur',
    'onderdistricten': 'onderdistrict',
    'onderdoe': 'onderdoen',
    'onderdoend': 'onderdoen',
    'onderdoende': 'onderdoen',
    'onderdoet': 'onderdoen',
    'onderdoken': 'onderduiken',
    'onderdompel': 'onderdompelen',
    'onderdompelde': 'onderdompelen',
    'onderdompelden': 'onderdompelen',
    'onderdompelend': 'onderdompelen',
    'onderdompelende': 'onderdompelen',
    'onderdompelingen': 'onderdompeling',
    'onderdompelt': 'onderdompelen',
    'onderdoorgangen': 'onderdoorgang',
    'onderdoorgespeeld': 'onderdoorspelen',
    'onderdoorspeel': 'onderdoorspelen',
    'onderdoorspeelde': 'onderdoorspelen',
    'onderdoorspeelden': 'onderdoorspelen',
    'onderdoorspeelt': 'onderdoorspelen',
    'onderdoorspelend': 'onderdoorspelen',
    'onderdoorspelende': 'onderdoorspelen',
    'onderdorpels': 'onderdorpel',
    'onderdrukkend': 'onderdrukken',
    'onderdrukkende': 'onderdrukken',
    'onderdrukkers': 'onderdrukker',
    'onderdrukkingen': 'onderdrukking',
    'onderdrukkingsmaatregelen': 'onderdrukkingsmaatregel',
    'onderdrukkingsmechanismen': 'onderdrukkingsmechanisme',
    'onderdrukts': 'onderdrukt',
    'onderduikadressen': 'onderduikadres',
    'onderduikend': 'onderduiken',
    'onderduikende': 'onderduiken',
    'onderduikers': 'onderduiker',
    'onderduikt': 'onderduiken',
    'onderduimse': 'onderduims',
    'onderduw': 'onderduwen',
    'onderduwde': 'onderduwen',
    'onderduwden': 'onderduwen',
    'onderduwend': 'onderduwen',
    'onderduwende': 'onderduwen',
    'onderduwt': 'onderduwen',
    'ondereg': 'ondereggen',
    'onderegde': 'ondereggen',
    'onderegden': 'ondereggen',
    'ondereggend': 'ondereggen',
    'ondereggende': 'ondereggen',
    'onderegt': 'ondereggen',
    'ondereinden': 'ondereind',
    'onderfamilies': 'onderfamilie',
    'onderfinanciert': 'onderfinancieren',
    'onderga': 'ondergaan',
    'ondergaand': 'ondergaan',
    'ondergaat': 'ondergaan',
    'ondergane': 'ondergaan',
    'ondergebitten': 'ondergebit',
    'ondergebleven': 'onderblijven',
    'ondergebonden': 'onderbinden',
    'ondergebracht': 'onderbrengen',
    'ondergebrachte': 'onderbrengen',
    'ondergebruikt': 'ondergebruiken',
    'ondergedaan': 'onderdoen',
    'ondergedane': 'onderdoen',
    'ondergedeelten': 'ondergedeelte',
    'ondergedeeltes': 'ondergedeelte',
    'ondergedekt': 'onderdekken',
    'ondergedekte': 'onderdekken',
    'ondergedoken': 'onderduiken',
    'ondergedompeld': 'onderdompelen',
    'ondergedompelde': 'onderdompelen',
    'ondergedrukt': 'onderdrukken',
    'ondergedrukte': 'onderdrukken',
    'ondergeduwd': 'onderduwen',
    'ondergeduwde': 'onderduwen',
    'ondergefinancierd': 'onderfinancieren',
    'ondergegaan': 'ondergaan',
    'ondergegane': 'ondergaan',
    'ondergegooid': 'ondergooien',
    'ondergegooide': 'ondergooien',
    'ondergegoten': 'ondergieten',
    'ondergegraven': 'ondergraven',
    'ondergehaald': 'onderhalen',
    'ondergehaalde': 'onderhalen',
    'ondergeheid': 'onderheien',
    'ondergeheide': 'onderheien',
    'ondergehouden': 'onderhouden',
    'ondergehuurd': 'onderhuren',
    'ondergehuurde': 'onderhuren',
    'ondergekliederd': 'onderkliederen',
    'ondergekliederde': 'onderkliederen',
    'ondergekomen': 'onderkomen',
    'ondergekotst': 'onderkotsen',
    'ondergekropen': 'onderkruipen',
    'ondergelegd': 'onderleggen',
    'ondergelegde': 'onderleggen',
    'ondergelopen': 'onderlopen',
    'ondergenoemde': 'ondergenoemd',
    'ondergenoemden': 'ondergenoemd',
    'ondergenoemds': 'ondergenoemd',
    'ondergeploegd': 'onderploegen',
    'ondergeploegde': 'onderploegen',
    'ondergepoept': 'onderpoepen',
    'ondergeroest': 'onderroesten',
    'ondergeroeste': 'onderroesten',
    'ondergeschikts': 'ondergeschikt',
    'ondergeslachten': 'ondergeslacht',
    'ondergesneeuwd': 'ondersneeuwen',
    'ondergesneeuwde': 'ondersneeuwen',
    'ondergespit': 'onderspitten',
    'ondergespitte': 'onderspitten',
    'ondergespoeld': 'onderspoelen',
    'ondergespoten': 'onderspuiten',
    'ondergestaan': 'onderstaan',
    'ondergestoken': 'ondersteken',
    'ondergestopt': 'onderstoppen',
    'ondergestopte': 'onderstoppen',
    'ondergestoven': 'onderstuiven',
    'ondergestroomd': 'onderstromen',
    'ondergestroomde': 'onderstromen',
    'ondergetekenden': 'ondergetekende',
    'ondergetroefd': 'ondertroeven',
    'ondergevels': 'ondergevel',
    'ondergewoeld': 'onderwoelen',
    'ondergeworpen': 'onderwerpen',
    'ondergezet': 'onderzetten',
    'ondergezette': 'onderzetten',
    'ondergezonken': 'onderzinken',
    'ondergeëgd': 'ondereggen',
    'ondergeëgde': 'ondereggen',
    'ondergiet': 'ondergieten',
    'ondergietend': 'ondergieten',
    'ondergietende': 'ondergieten',
    'onderging': 'ondergaan',
    'ondergingen': 'ondergaan',
    'ondergistend': 'ondergisten',
    'ondergistende': 'ondergisten',
    'ondergooi': 'ondergooien',
    'ondergooide': 'ondergooien',
    'ondergooiden': 'ondergooien',
    'ondergooiend': 'ondergooien',
    'ondergooiende': 'ondergooien',
    'ondergooit': 'ondergooien',
    'ondergoot': 'ondergieten',
    'ondergoten': 'ondergieten',
    'ondergraaf': 'ondergraven',
    'ondergraaft': 'ondergraven',
    'ondergravend': 'ondergraven',
    'ondergravende': 'ondergraven',
    'ondergravingen': 'ondergraving',
    'ondergrenzen': 'ondergrens',
    'ondergrepen': 'ondergreep',
    'ondergroef': 'ondergraven',
    'ondergroepen': 'ondergroep',
    'ondergroeven': 'ondergraven',
    'ondergronden': 'ondergrond',
    'ondergrondje': 'ondergrond',
    'ondergrondjes': 'ondergrond',
    'ondergrondsen': 'ondergronds',
    'onderhaal': 'onderhalen',
    'onderhaald': 'onderhalen',
    'onderhaalde': 'onderhalen',
    'onderhaalden': 'onderhalen',
    'onderhaalt': 'onderhalen',
    'onderhalend': 'onderhalen',
    'onderhalende': 'onderhalen',
    'onderhandelaars': 'onderhandelaar',
    'onderhandelaarsters': 'onderhandelaarster',
    'onderhandelaren': 'onderhandelaar',
    'onderhandeld': 'onderhandelen',
    'onderhandelde': 'onderhandelen',
    'onderhandelden': 'onderhandelen',
    'onderhandelend': 'onderhandelen',
    'onderhandelende': 'onderhandelen',
    'onderhandelingen': 'onderhandeling',
    'onderhandelingsdelegaties': 'onderhandelingsdelegatie',
    'onderhandelingspartners': 'onderhandelingspartner',
    'onderhandelingsprocedures': 'onderhandelingsprocedure',
    'onderhandelingsprocessen': 'onderhandelingsproces',
    'onderhandelingsresultaten': 'onderhandelingsresultaat',
    'onderhandelingsronden': 'onderhandelingsronde',
    'onderhandelingstafels': 'onderhandelingstafel',
    'onderhandelingsteams': 'onderhandelingsteam',
    'onderhandelingswapens': 'onderhandelingswapen',
    'onderhandelt': 'onderhandelen',
    'onderhandse': 'onderhands',
    'onderhavige': 'onderhavig',
    'onderhebbende': 'onderhebbend',
    'onderhei': 'onderheien',
    'onderheid': 'onderheien',
    'onderheide': 'onderheien',
    'onderheiden': 'onderheien',
    'onderheiend': 'onderheien',
    'onderheiende': 'onderheien',
    'onderheit': 'onderheien',
    'onderhemden': 'onderhemd',
    'onderhemdjes': 'onderhemd',
    'onderhevige': 'onderhevig',
    'onderhield': 'onderhouden',
    'onderhielden': 'onderhouden',
    'onderhorige': 'onderhorig',
    'onderhorigheden': 'onderhorigheid',
    'onderhou': 'onderhouden',
    'onderhoudender': 'onderhoudend',
    'onderhoudendere': 'onderhoudend',
    'onderhoudendst': 'onderhoudend',
    'onderhoudendste': 'onderhoudend',
    'onderhouders': 'onderhouder',
    'onderhoudplichten': 'onderhoudplicht',
    'onderhoudplichtige': 'onderhoudplichtig',
    'onderhouds': 'onderhoud',
    'onderhoudsabonnementen': 'onderhoudsabonnement',
    'onderhoudsbaggerwerken': 'onderhoudsbaggerwerk',
    'onderhoudsbedrijven': 'onderhoudsbedrijf',
    'onderhoudsbeurten': 'onderhoudsbeurt',
    'onderhoudsboeken': 'onderhoudsboek',
    'onderhoudscontracten': 'onderhoudscontract',
    'onderhoudsdiensten': 'onderhoudsdienst',
    'onderhoudsdoses': 'onderhoudsdosis',
    'onderhoudsdosissen': 'onderhoudsdosis',
    'onderhoudsgelden': 'onderhoudsgeld',
    'onderhoudsgeschillen': 'onderhoudsgeschil',
    'onderhoudsmiddelen': 'onderhoudsmiddel',
    'onderhoudsmonteurs': 'onderhoudsmonteur',
    'onderhoudsplichten': 'onderhoudsplicht',
    'onderhoudsplichtige': 'onderhoudsplichtig',
    'onderhoudsregelingen': 'onderhoudsregeling',
    'onderhoudssubsidies': 'onderhoudssubsidie',
    'onderhoudstermijnen': 'onderhoudstermijn',
    'onderhoudstherapieën': 'onderhoudstherapie',
    'onderhoudswerken': 'onderhoudswerk',
    'onderhoudt': 'onderhouden',
    'onderhuidse': 'onderhuids',
    'onderhuizen': 'onderhuis',
    'onderhurend': 'onderhuren',
    'onderhurende': 'onderhuren',
    'onderhuurd': 'onderhuren',
    'onderhuurde': 'onderhuren',
    'onderhuurden': 'onderhuren',
    'onderhuurders': 'onderhuurder',
    'onderhuursters': 'onderhuurster',
    'onderhuurt': 'onderhuren',
    'onderinspecteurs': 'onderinspecteur',
    'onderjurken': 'onderjurk',
    'onderjurkje': 'onderjurk',
    'onderjurkjes': 'onderjurk',
    'onderkaken': 'onderkaak',
    'onderkammen': 'onderkam',
    'onderkanselieren': 'onderkanselier',
    'onderkanseliers': 'onderkanselier',
    'onderkanten': 'onderkant',
    'onderkasten': 'onderkast',
    'onderkastjes': 'onderkast',
    'onderkastletters': 'onderkastletter',
    'onderkelderd': 'onderkelderden',
    'onderken': 'onderkennen',
    'onderkend': 'onderkennen',
    'onderkende': 'onderkennen',
    'onderkenden': 'onderkennen',
    'onderkennend': 'onderkennen',
    'onderkennende': 'onderkennen',
    'onderkent': 'onderkennen',
    'onderkerken': 'onderkerk',
    'onderkiezen': 'onderkies',
    'onderkinnen': 'onderkin',
    'onderklassen': 'onderklas',
    'onderklauwen': 'onderklauw',
    'onderkleden': 'onderkleed',
    'onderklieder': 'onderkliederen',
    'onderkliederde': 'onderkliederen',
    'onderkliederden': 'onderkliederen',
    'onderkliederend': 'onderkliederen',
    'onderkliederende': 'onderkliederen',
    'onderkliedert': 'onderkliederen',
    'onderkocht': 'onderkopen',
    'onderkochte': 'onderkopen',
    'onderkochten': 'onderkopen',
    'onderkoel': 'onderkoelen',
    'onderkoelden': 'onderkoelen',
    'onderkoelder': 'onderkoeld',
    'onderkoeldere': 'onderkoeld',
    'onderkoeldst': 'onderkoeld',
    'onderkoeldste': 'onderkoeld',
    'onderkoelend': 'onderkoelen',
    'onderkoelende': 'onderkoelen',
    'onderkoelingsverschijnselen': 'onderkoelingsverschijnsel',
    'onderkoelt': 'onderkoelen',
    'onderkokkinnen': 'onderkokkin',
    'onderkoks': 'onderkok',
    'onderkom': 'onderkomen',
    'onderkomelingen': 'onderkomeling',
    'onderkomend': 'onderkomen',
    'onderkomende': 'onderkomen',
    'onderkomens': 'onderkomen',
    'onderkomt': 'onderkomen',
    'onderkoningen': 'onderkoning',
    'onderkoop': 'onderkopen',
    'onderkoopt': 'onderkopen',
    'onderkopend': 'onderkopen',
    'onderkopende': 'onderkopen',
    'onderkotste': 'onderkotsen',
    'onderkroop': 'onderkruipen',
    'onderkropen': 'onderkruipen',
    'onderkruiers': 'onderkruier',
    'onderkruip': 'onderkruipen',
    'onderkruipend': 'onderkruipen',
    'onderkruipende': 'onderkruipen',
    'onderkruiperijen': 'onderkruiperij',
    'onderkruipers': 'onderkruiper',
    'onderkruipingen': 'onderkruiping',
    'onderkruipsels': 'onderkruipsel',
    'onderkruipt': 'onderkruipen',
    'onderkwam': 'onderkomen',
    'onderkwamen': 'onderkomen',
    'onderkwartieren': 'onderkwartier',
    "onderla's": 'onderla',
    'onderlaas': 'onderla',
    'onderladen': 'onderlade',
    'onderlag': 'onderliggen',
    'onderlakens': 'onderlaken',
    'onderlangse': 'onderlangs',
    'onderleenheren': 'onderleenheer',
    'onderleenmannen': 'onderleenman',
    'onderleg': 'onderleggen',
    'onderlegden': 'onderleggen',
    'onderleggend': 'onderleggen',
    'onderleggende': 'onderleggen',
    'onderleggers': 'onderlegger',
    'onderlegt': 'onderleggen',
    'onderleiders': 'onderleider',
    'onderlenen': 'onderleen',
    'onderlichamen': 'onderlichaam',
    'onderliep': 'onderlopen',
    'onderliepen': 'onderlopen',
    'onderlig': 'onderliggen',
    'onderliggers': 'onderligger',
    'onderligt': 'onderliggen',
    'onderlijfjes': 'onderlijfje',
    'onderlijken': 'onderlijk',
    'onderlijnd': 'onderlijnen',
    'onderlijnde': 'onderlijnen',
    'onderlijnden': 'onderlijnen',
    'onderlijnend': 'onderlijnen',
    'onderlijnende': 'onderlijnen',
    'onderlijnt': 'onderlijnen',
    'onderlijven': 'onderlijf',
    'onderlinge': 'onderling',
    'onderlippen': 'onderlip',
    'onderloop': 'onderlopen',
    'onderloopt': 'onderlopen',
    'onderlopend': 'onderlopen',
    'onderlopende': 'onderlopen',
    'onderlossers': 'onderlosser',
    'onderluitenants': 'onderluitenant',
    'ondermaatse': 'ondermaats',
    'ondermeesters': 'ondermeester',
    'ondermeng': 'ondermengen',
    'ondermengd': 'ondermengen',
    'ondermengde': 'ondermengen',
    'ondermengden': 'ondermengen',
    'ondermengend': 'ondermengen',
    'ondermengende': 'ondermengen',
    'ondermengt': 'ondermengen',
    'ondermensen': 'ondermens',
    'ondermijn': 'ondermijnen',
    'ondermijnd': 'ondermijnen',
    'ondermijnde': 'ondermijnen',
    'ondermijnden': 'ondermijnen',
    'ondermijnend': 'ondermijnen',
    'ondermijnende': 'ondermijnen',
    'ondermijners': 'ondermijner',
    'ondermijningen': 'ondermijning',
    'ondermijnt': 'ondermijnen',
    'onderministers': 'onderminister',
    'ondernam': 'ondernemen',
    'ondernamen': 'ondernemen',
    'onderneem': 'ondernemen',
    'onderneemsters': 'onderneemster',
    'onderneemt': 'ondernemen',
    'ondernemender': 'ondernemend',
    'ondernemendere': 'ondernemend',
    'ondernemendst': 'ondernemend',
    'ondernemendste': 'ondernemend',
    'ondernemersactiviteiten': 'ondernemersactiviteit',
    'ondernemersinitiatieven': 'ondernemersinitiatief',
    'ondernemerskwaliteiten': 'ondernemerskwaliteit',
    'ondernemersorganisaties': 'ondernemersorganisatie',
    'ondernemertjes': 'ondernemer',
    'ondernemingen': 'onderneming',
    'ondernemingsactiviteiten': 'ondernemingsactiviteit',
    'ondernemingsdoelstellingen': 'ondernemingsdoelstelling',
    'ondernemingsleiders': 'ondernemingsleider',
    'ondernemingsorganisaties': 'ondernemingsorganisatie',
    'ondernemingspensioenfondsen': 'ondernemingspensioenfonds',
    'ondernemingsraden': 'ondernemingsraad',
    "ondernemingsrisico's": 'ondernemingsrisico',
    'ondernemingsvakbonden': 'ondernemingsvakbond',
    'onderneminkjes': 'onderneming',
    'ondernomen': 'ondernemen',
    'onderofficieren': 'onderofficier',
    'onderofficiers': 'onderofficier',
    'onderofficierskamers': 'onderofficierskamer',
    'onderonsjes': 'onderonsje',
    'onderontwikkelder': 'onderontwikkeld',
    'onderontwikkeldere': 'onderontwikkeld',
    'onderontwikkelds': 'onderontwikkeld',
    'onderontwikkeldst': 'onderontwikkeld',
    'onderontwikkeldste': 'onderontwikkeld',
    'onderorden': 'onderorde',
    'onderordes': 'onderorde',
    'onderoversten': 'onderoverste',
    'onderpakje': 'onderpak',
    'onderpanden': 'onderpand',
    'onderpastoors': 'onderpastoor',
    'onderploeg': 'onderploegen',
    'onderploegde': 'onderploegen',
    'onderploegden': 'onderploegen',
    'onderploegend': 'onderploegen',
    'onderploegende': 'onderploegen',
    'onderploegt': 'onderploegen',
    'onderpootje': 'onderpoot',
    'onderpuien': 'onderpui',
    "onderra's": 'onderra',
    'onderraas': 'onderra',
    'onderranden': 'onderrand',
    'onderrichte': 'onderrichten',
    'onderrichtend': 'onderrichten',
    'onderrichtende': 'onderrichten',
    'onderrichtingen': 'onderrichting',
    'onderrichtte': 'onderrichten',
    'onderrichtten': 'onderrichten',
    'onderroest': 'onderroesten',
    'onderroeste': 'onderroesten',
    'onderroestend': 'onderroesten',
    'onderroestende': 'onderroesten',
    'onderroestte': 'onderroesten',
    'onderroestten': 'onderroesten',
    'onderrokken': 'onderrok',
    'onderrokkoorden': 'onderrokkoord',
    'onderschat': 'onderschatten',
    'onderschatte': 'onderschatten',
    'onderschattend': 'onderschatten',
    'onderschattende': 'onderschatten',
    'onderscheidbare': 'onderscheidbaar',
    'onderscheidde': 'onderscheiden',
    'onderscheidden': 'onderscheiden',
    'onderscheidenlijke': 'onderscheidenlijk',
    'onderscheidingen': 'onderscheiding',
    'onderscheidingscriteria': 'onderscheidingscriterium',
    'onderscheidingstekenen': 'onderscheidingsteken',
    'onderscheidingstekens': 'onderscheidingsteken',
    'onderscheidingsvlaggen': 'onderscheidingsvlag',
    'onderscheidt': 'onderscheiden',
    'onderschep': 'onderscheppen',
    'onderscheppend': 'onderscheppen',
    'onderscheppende': 'onderscheppen',
    'onderscheppingsjagers': 'onderscheppingsjager',
    'onderschept': 'onderscheppen',
    'onderschepte': 'onderscheppen',
    'onderschik': 'onderschikken',
    'onderschikkingen': 'onderschikking',
    'onderschikt': 'onderschikken',
    'onderschikte': 'onderschikken',
    'onderschikten': 'onderschikken',
    'onderschoof': 'onderschuiven',
    'onderschoor': 'onderschoren',
    'onderschoord': 'onderschoren',
    'onderschoorde': 'onderschoren',
    'onderschoorden': 'onderschoren',
    'onderschoort': 'onderschoren',
    'onderschorend': 'onderschoren',
    'onderschorende': 'onderschoren',
    'onderschoringen': 'onderschoring',
    'onderschoven': 'onderschuiven',
    'onderschraag': 'onderschragen',
    'onderschraagd': 'onderschragen',
    'onderschraagde': 'onderschragen',
    'onderschraagden': 'onderschragen',
    'onderschraagt': 'onderschragen',
    'onderschragend': 'onderschragen',
    'onderschragende': 'onderschragen',
    'onderschreden': 'onderschrijden',
    'onderschreed': 'onderschrijden',
    'onderschreef': 'onderschrijven',
    'onderschreven': 'onderschrijven',
    'onderschriften': 'onderschrift',
    'onderschrijd': 'onderschrijden',
    'onderschrijdend': 'onderschrijden',
    'onderschrijdende': 'onderschrijden',
    'onderschrijdt': 'onderschrijden',
    'onderschrijf': 'onderschrijven',
    'onderschrijft': 'onderschrijven',
    'onderschrijvend': 'onderschrijven',
    'onderschrijvende': 'onderschrijven',
    'onderschuif': 'onderschuiven',
    'onderschuifkindje': 'onderschuifkind',
    'onderschuift': 'onderschuiven',
    'onderschuivend': 'onderschuiven',
    'onderschuivende': 'onderschuiven',
    'onderschuivingen': 'onderschuiving',
    'ondershandse': 'ondershands',
    'ondersimmen': 'ondersim',
    'onderslagbalken': 'onderslagbalk',
    'onderslagmolens': 'onderslagmolen',
    'ondersneeuw': 'ondersneeuwen',
    'ondersneeuwde': 'ondersneeuwen',
    'ondersneeuwden': 'ondersneeuwen',
    'ondersneeuwend': 'ondersneeuwen',
    'ondersneeuwende': 'ondersneeuwen',
    'ondersneeuwt': 'ondersneeuwen',
    'ondersoorten': 'ondersoort',
    'onderspan': 'onderspannen',
    'onderspande': 'onderspannen',
    'onderspanden': 'onderspannen',
    'onderspannend': 'onderspannen',
    'onderspannende': 'onderspannen',
    'onderspant': 'onderspannen',
    'onderspitte': 'onderspitten',
    'onderspittend': 'onderspitten',
    'onderspittende': 'onderspitten',
    'onderspoel': 'onderspoelen',
    'onderspoeld': 'onderspoelen',
    'onderspoelde': 'onderspoelen',
    'onderspoelden': 'onderspoelen',
    'onderspoelend': 'onderspoelen',
    'onderspoelende': 'onderspoelen',
    'onderspoelt': 'onderspoelen',
    'onderspoot': 'onderspuiten',
    'onderspoten': 'onderspuiten',
    'onderspuit': 'onderspuiten',
    'onderspuitend': 'onderspuiten',
    'onderspuitende': 'onderspuiten',
    'ondersta': 'onderstaan',
    'onderstaat': 'onderstaan',
    'onderstak': 'ondersteken',
    'onderstaken': 'ondersteken',
    'onderstammen': 'onderstam',
    'onderstandige': 'onderstandig',
    'onderstane': 'onderstaan',
    'onderstations': 'onderstation',
    'onderste': 'onderst',
    'ondersteekbekkens': 'ondersteekbekken',
    'ondersteekt': 'ondersteken',
    'onderstekend': 'ondersteken',
    'onderstekende': 'ondersteken',
    'ondersteld': 'onderstellen',
    'onderstellend': 'onderstellen',
    'onderstellende': 'onderstellen',
    'onderstellingen': 'onderstelling',
    'onderstelt': 'onderstellen',
    'ondersten': 'onderst',
    'ondersteun': 'ondersteunen',
    'ondersteund': 'ondersteunen',
    'ondersteunde': 'ondersteunen',
    'ondersteunden': 'ondersteunen',
    'ondersteunend': 'ondersteunen',
    'ondersteunende': 'ondersteunen',
    'ondersteuners': 'ondersteuner',
    'ondersteuningen': 'ondersteuning',
    'ondersteuningsactiviteiten': 'ondersteuningsactiviteit',
    'ondersteuningsfondsen': 'ondersteuningsfonds',
    'ondersteuningsinstanties': 'ondersteuningsinstantie',
    'ondersteuningsmogelijkheden': 'ondersteuningsmogelijkheid',
    'ondersteuningspunten': 'ondersteuningspunt',
    'ondersteuningsverklaringen': 'ondersteuningsverklaring',
    'ondersteuningsvlakken': 'ondersteuningsvlak',
    'ondersteunt': 'ondersteunen',
    'onderstond': 'onderstaan',
    'onderstonden': 'onderstaan',
    'onderstoof': 'onderstuiven',
    'onderstop': 'onderstoppen',
    'onderstoppend': 'onderstoppen',
    'onderstoppende': 'onderstoppen',
    'onderstopt': 'onderstoppen',
    'onderstopte': 'onderstoppen',
    'onderstopten': 'onderstoppen',
    'onderstoven': 'onderstuiven',
    'onderstreep': 'onderstrepen',
    'onderstreept': 'onderstrepen',
    'onderstreepte': 'onderstrepen',
    'onderstreepten': 'onderstrepen',
    'onderstrepend': 'onderstrepen',
    'onderstrepende': 'onderstrepen',
    'onderstrepingen': 'onderstreping',
    'onderstromend': 'onderstromen',
    'onderstromende': 'onderstromen',
    'onderstromingen': 'onderstroming',
    'onderstroomde': 'onderstromen',
    'onderstroomden': 'onderstromen',
    'onderstroomt': 'onderstromen',
    'onderstuif': 'onderstuiven',
    'onderstuift': 'onderstuiven',
    'onderstuivend': 'onderstuiven',
    'onderstuivende': 'onderstuiven',
    'onderstukken': 'onderstuk',
    'onderstut': 'onderstutten',
    'onderstutte': 'onderstutten',
    'onderstuttend': 'onderstutten',
    'onderstuttende': 'onderstutten',
    'onderstuurde': 'onderstuurd',
    'onderstuurlieden': 'onderstuurman',
    'onderstuurlui': 'onderstuurman',
    'ondertanden': 'ondertand',
    'ondertapijten': 'ondertapijt',
    'ondertassen': 'ondertas',
    'onderteken': 'ondertekenen',
    'ondertekenaars': 'ondertekenaar',
    'ondertekenaren': 'ondertekenaar',
    'ondertekend': 'ondertekenen',
    'ondertekende': 'ondertekenen',
    'ondertekenden': 'ondertekenen',
    'ondertekenend': 'ondertekenen',
    'ondertekenende': 'ondertekenen',
    'ondertekeningen': 'ondertekening',
    'ondertekent': 'ondertekenen',
    'ondertiteld': 'ondertitelen',
    'ondertitelde': 'ondertitelen',
    'ondertitelden': 'ondertitelen',
    'ondertitelend': 'ondertitelen',
    'ondertitelende': 'ondertitelen',
    'ondertitelingen': 'ondertiteling',
    'ondertitels': 'ondertitel',
    'ondertitelt': 'ondertitelen',
    'ondertoezichtstellingen': 'ondertoezichtstelling',
    'ondertonen': 'ondertoon',
    'ondertroef': 'ondertroeven',
    'ondertroefde': 'ondertroeven',
    'ondertroefden': 'ondertroeven',
    'ondertroeft': 'ondertroeven',
    'ondertroevend': 'ondertroeven',
    'ondertroevende': 'ondertroeven',
    'ondertrouwd': 'ondertrouwen',
    'ondertrouwde': 'ondertrouwen',
    'ondertrouwden': 'ondertrouwen',
    'ondertrouwend': 'ondertrouwen',
    'ondertrouwende': 'ondertrouwen',
    'ondertrouwt': 'ondertrouwen',
    'ondertunneld': 'ondertunneldlen',
    'ondertunnelingen': 'ondertunneling',
    'onderuitga': 'onderuitgaan',
    'onderuitgaand': 'onderuitgaan',
    'onderuitgaande': 'onderuitgaan',
    'onderuitgaat': 'onderuitgaan',
    'onderuitgegaan': 'onderuitgaan',
    'onderuitgegane': 'onderuitgaan',
    'onderuitgegleden': 'onderuitglijden',
    'onderuitgehaald': 'onderuithalen',
    'onderuitgehaalde': 'onderuithalen',
    'onderuitgezakt': 'onderuitzakken',
    'onderuitgezakte': 'onderuitzakken',
    'onderuitging': 'onderuitgaan',
    'onderuitgingen': 'onderuitgaan',
    'onderuitgleden': 'onderuitglijden',
    'onderuitgleed': 'onderuitglijden',
    'onderuitglij': 'onderuitglijden',
    'onderuitglijd': 'onderuitglijden',
    'onderuitglijdend': 'onderuitglijden',
    'onderuitglijdende': 'onderuitglijden',
    'onderuitglijdt': 'onderuitglijden',
    'onderuithaal': 'onderuithalen',
    'onderuithaalde': 'onderuithalen',
    'onderuithaalden': 'onderuithalen',
    'onderuithaalt': 'onderuithalen',
    'onderuithalend': 'onderuithalen',
    'onderuithalende': 'onderuithalen',
    'onderuitzak': 'onderuitzakken',
    'onderuitzakkend': 'onderuitzakken',
    'onderuitzakkende': 'onderuitzakken',
    'onderuitzakt': 'onderuitzakken',
    'onderuitzakte': 'onderuitzakken',
    'onderuitzakten': 'onderuitzakken',
    'ondervang': 'ondervangen',
    'ondervangend': 'ondervangen',
    'ondervangende': 'ondervangen',
    'ondervangt': 'ondervangen',
    'onderverdeel': 'onderverdelen',
    'onderverdeeld': 'onderverdelen',
    'onderverdeelde': 'onderverdelen',
    'onderverdeelden': 'onderverdelen',
    'onderverdeelt': 'onderverdelen',
    'onderverdelend': 'onderverdelen',
    'onderverdelende': 'onderverdelen',
    'onderverdelingen': 'onderverdeling',
    'onderverenigingen': 'ondervereniging',
    'onderverhurend': 'onderverhuren',
    'onderverhurende': 'onderverhuren',
    'onderverhuur': 'onderverhuren',
    'onderverhuurd': 'onderverhuren',
    'onderverhuurde': 'onderverhuren',
    'onderverhuurden': 'onderverhuren',
    'onderverhuurt': 'onderverhuren',
    'ondervertegenwoordigde': 'ondervertegenwoordigd',
    'ondervertegenwoordigden': 'ondervertegenwoordigd',
    'ondervertegenwoordigds': 'ondervertegenwoordigd',
    'onderverzekerde': 'onderverzekerd',
    'onderverzekeringen': 'onderverzekering',
    'ondervesten': 'ondervest',
    'ondervind': 'ondervinden',
    'ondervindend': 'ondervinden',
    'ondervindende': 'ondervinden',
    'ondervindingen': 'ondervinding',
    'ondervindt': 'ondervinden',
    'onderving': 'ondervangen',
    'ondervingen': 'ondervangen',
    'ondervlekken': 'ondervlek',
    'ondervleugels': 'ondervleugel',
    'ondervloeren': 'ondervloer',
    'ondervoede': 'ondervoed',
    'ondervond': 'ondervinden',
    'ondervonden': 'ondervinden',
    'ondervoorzitters': 'ondervoorzitter',
    'ondervraag': 'ondervragen',
    'ondervraagd': 'ondervragen',
    'ondervraagde': 'ondervragen',
    'ondervraagt': 'ondervragen',
    'ondervragend': 'ondervragen',
    'ondervragende': 'ondervragen',
    'ondervragers': 'ondervrager',
    'ondervragingen': 'ondervraging',
    'ondervragingsmethoden': 'ondervragingsmethode',
    'ondervroeg': 'ondervragen',
    'ondervroegen': 'ondervragen',
    'ondervruchten': 'ondervrucht',
    'onderwaardeer': 'onderwaarderen',
    'onderwaardeerde': 'onderwaarderen',
    'onderwaardeerden': 'onderwaarderen',
    'onderwaardeert': 'onderwaarderen',
    'onderwaarderend': 'onderwaarderen',
    'onderwaarderende': 'onderwaarderen',
    'onderwaterbodems': 'onderwaterbodem',
    "onderwatercamera's": 'onderwatercamera',
    "onderwaterfoto's": 'onderwaterfoto',
    'onderwatergedeelten': 'onderwatergedeelte',
    'onderwatergedeeltes': 'onderwatergedeelte',
    'onderwaterklokken': 'onderwaterklok',
    'onderwaterleidingsnetten': 'onderwaterleidingsnet',
    'onderwatermicrofonen': 'onderwatermicrofoon',
    'onderwatermicrofoons': 'onderwatermicrofoon',
    'onderwateropnamen': 'onderwateropname',
    'onderwateropnames': 'onderwateropname',
    'onderwaterplanten': 'onderwaterplant',
    'onderwaterschepen': 'onderwaterschip',
    'onderwaterse': 'onderwaters',
    'onderwaterzettingen': 'onderwaterzetting',
    'onderwees': 'onderwijzen',
    'onderwereldfiguren': 'onderwereldfiguur',
    'onderwerpelijke': 'onderwerpelijk',
    'onderwerpend': 'onderwerpen',
    'onderwerpende': 'onderwerpen',
    'onderwerpingen': 'onderwerping',
    'onderwerpje': 'onderwerp',
    'onderwerpjes': 'onderwerp',
    'onderwerpszinnen': 'onderwerpszin',
    'onderwerpt': 'onderwerpen',
    'onderwezen': 'onderwijzen',
    'onderwierp': 'onderwerpen',
    'onderwijsadviescentra': 'onderwijsadviescentrum',
    'onderwijsadviescentrums': 'onderwijsadviescentrum',
    'onderwijsassistenten': 'onderwijsassistent',
    'onderwijsbeurzen': 'onderwijsbeurs',
    'onderwijsbevoegdheden': 'onderwijsbevoegdheid',
    'onderwijsbonden': 'onderwijsbond',
    'onderwijsconcepten': 'onderwijsconcept',
    'onderwijsdecanen': 'onderwijsdecaan',
    'onderwijsdoeleinden': 'onderwijsdoeleinde',
    'onderwijsdoelstellingen': 'onderwijsdoelstelling',
    'onderwijseisen': 'onderwijseis',
    'onderwijsgebouwen': 'onderwijsgebouw',
    'onderwijsgroepen': 'onderwijsgroep',
    'onderwijshervormingen': 'onderwijshervorming',
    'onderwijsinhoudelijke': 'onderwijsinhoudelijk',
    'onderwijsinrichtingen': 'onderwijsinrichting',
    'onderwijsinspecties': 'onderwijsinspectie',
    'onderwijsinspectiën': 'onderwijsinspectie',
    'onderwijsinstellingen': 'onderwijsinstelling',
    'onderwijsinstituten': 'onderwijsinstituut',
    'onderwijskrachten': 'onderwijskracht',
    'onderwijskringen': 'onderwijskring',
    'onderwijskundige': 'onderwijskundig',
    'onderwijskundigs': 'onderwijskundig',
    'onderwijskwesties': 'onderwijskwestie',
    'onderwijsleergesprekken': 'onderwijsleergesprek',
    'onderwijsleerplannen': 'onderwijsleerplan',
    'onderwijsmannen': 'onderwijsman',
    'onderwijsmensen': 'onderwijsmens',
    'onderwijsmethoden': 'onderwijsmethode',
    'onderwijsmethodes': 'onderwijsmethode',
    'onderwijsministers': 'onderwijsminister',
    'onderwijsmogelijkheden': 'onderwijsmogelijkheid',
    'onderwijsnetten': 'onderwijsnet',
    'onderwijsorganisaties': 'onderwijsorganisatie',
    "onderwijsprogramma's": 'onderwijsprogramma',
    'onderwijsprojecten': 'onderwijsproject',
    'onderwijsresultaten': 'onderwijsresultaat',
    'onderwijsstakingen': 'onderwijsstaking',
    'onderwijssystemen': 'onderwijssysteem',
    'onderwijst': 'onderwijzen',
    'onderwijstypen': 'onderwijstype',
    'onderwijstypes': 'onderwijstype',
    'onderwijsvakbonden': 'onderwijsvakbond',
    'onderwijsvernieuwers': 'onderwijsvernieuwer',
    'onderwijsvernieuwingen': 'onderwijsvernieuwing',
    'onderwijsvoorzieningen': 'onderwijsvoorziening',
    'onderwijsvormen': 'onderwijsvorm',
    'onderwijswetten': 'onderwijswet',
    'onderwijswinkels': 'onderwijswinkel',
    'onderwijzend': 'onderwijzen',
    'onderwijzende': 'onderwijzen',
    'onderwijzeresje': 'onderwijzeres',
    'onderwijzersakten': 'onderwijzersakte',
    'onderwijzersaktes': 'onderwijzersakte',
    'onderwijzersbonden': 'onderwijzersbond',
    "onderwijzersdiploma's": 'onderwijzersdiploma',
    'onderwijzersexamens': 'onderwijzersexamen',
    'onderwijzersgenootschappen': 'onderwijzersgenootschap',
    'onderwijzersopleidingen': 'onderwijzersopleiding',
    'onderwijzingen': 'onderwijzing',
    'onderwindend': 'onderwinden',
    'onderwindende': 'onderwinden',
    'onderwindt': 'onderwinden',
    'onderwond': 'onderwinden',
    'onderwonden': 'onderwinden',
    'onderworpelingen': 'onderworpeling',
    'onderworpens': 'onderworpen',
    'onderzaten': 'onderzaat',
    'onderzeebootjagers': 'onderzeebootjager',
    'onderzeeboten': 'onderzeeboot',
    'onderzeese': 'onderzees',
    'onderzeeërs': 'onderzeeër',
    'onderzeilen': 'onderzeil',
    'onderzet': 'onderzetten',
    'onderzette': 'onderzetten',
    'onderzettend': 'onderzetten',
    'onderzettende': 'onderzetten',
    'onderzetters': 'onderzetter',
    'onderzettertje': 'onderzetter',
    'onderzettertjes': 'onderzetter',
    'onderzettingen': 'onderzetting',
    'onderzijden': 'onderzijde',
    'onderzink': 'onderzinken',
    'onderzinkend': 'onderzinken',
    'onderzinkende': 'onderzinken',
    'onderzinkt': 'onderzinken',
    'onderzinnetje': 'onderzin',
    'onderzocht': 'onderzoeken',
    'onderzochte': 'onderzoeken',
    'onderzochten': 'onderzoeken',
    'onderzoekbudgets': 'onderzoekbudget',
    'onderzoekbudgetten': 'onderzoekbudget',
    'onderzoekend': 'onderzoeken',
    'onderzoekende': 'onderzoeken',
    'onderzoekers': 'onderzoeker',
    'onderzoekingen': 'onderzoeking',
    'onderzoekingsmethoden': 'onderzoekingsmethode',
    'onderzoekingsreizigers': 'onderzoekingsreiziger',
    'onderzoekingstochten': 'onderzoekingstocht',
    'onderzoekinstituten': 'onderzoekinstituut',
    'onderzoekinstituut': 'onderzoeksinstituut',
    'onderzoekje': 'onderzoek',
    'onderzoekjes': 'onderzoek',
    "onderzoekprogramma's": 'onderzoekprogramma',
    'onderzoekrapporten': 'onderzoekrapport',
    'onderzoeksacties': 'onderzoeksactie',
    'onderzoeksactiviteiten': 'onderzoeksactiviteit',
    'onderzoeksbureaus': 'onderzoeksbureau',
    'onderzoekscapaciteiten': 'onderzoekscapaciteit',
    'onderzoekscellen': 'onderzoekscel',
    'onderzoekscentra': 'onderzoekscentrum',
    'onderzoekscholen': 'onderzoekschool',
    'onderzoekscommissies': 'onderzoekscommissie',
    'onderzoeksdingen': 'onderzoeksding',
    'onderzoeksdoeleinden': 'onderzoeksdoeleinde',
    'onderzoeksdoelen': 'onderzoeksdoel',
    'onderzoeksdomeinen': 'onderzoeksdomein',
    'onderzoekseenheden': 'onderzoekseenheid',
    'onderzoeksfaciliteiten': 'onderzoeksfaciliteit',
    'onderzoeksgebieden': 'onderzoeksgebied',
    'onderzoeksgegevens': 'onderzoeksgegeven',
    'onderzoeksgelden': 'onderzoeksgeld',
    'onderzoeksgroepen': 'onderzoeksgroep',
    'onderzoeksinitiatieven': 'onderzoeksinitiatief',
    'onderzoeksinstellingen': 'onderzoeksinstelling',
    'onderzoeksinstituten': 'onderzoeksinstituut',
    'onderzoeksinteresses': 'onderzoeksinteresse',
    'onderzoekslaboratoria': 'onderzoekslaboratorium',
    'onderzoeksmethoden': 'onderzoeksmethode',
    'onderzoeksmethodes': 'onderzoeksmethode',
    'onderzoeksmethodische': 'onderzoeksmethodisch',
    'onderzoeksmogelijkheden': 'onderzoeksmogelijkheid',
    'onderzoeksnetwerken': 'onderzoeksnetwerk',
    "onderzoeksnota's": 'onderzoeksnota',
    'onderzoeksobjecten': 'onderzoeksobject',
    'onderzoeksopdrachten': 'onderzoeksopdracht',
    'onderzoeksopties': 'onderzoeksoptie',
    'onderzoekspraktische': 'onderzoekspraktisch',
    'onderzoeksproblemen': 'onderzoeksprobleem',
    'onderzoeksprocessen': 'onderzoeksproces',
    "onderzoeksprogramma's": 'onderzoeksprogramma',
    'onderzoeksprojecten': 'onderzoeksproject',
    'onderzoeksprojectje': 'onderzoeksproject',
    'onderzoeksrapporten': 'onderzoeksrapport',
    'onderzoeksreactoren': 'onderzoeksreactor',
    'onderzoeksreactors': 'onderzoeksreactor',
    'onderzoeksrechters': 'onderzoeksrechter',
    'onderzoeksreizen': 'onderzoeksreis',
    'onderzoeksresultaten': 'onderzoeksresultaat',
    'onderzoeksschepen': 'onderzoeksschip',
    'onderzoeksscholen': 'onderzoeksschool',
    'onderzoeksstations': 'onderzoeksstation',
    'onderzoekstaken': 'onderzoekstaak',
    'onderzoeksteams': 'onderzoeksteam',
    'onderzoekstechnieken': 'onderzoekstechniek',
    'onderzoekstechnische': 'onderzoekstechnisch',
    'onderzoeksterreinen': 'onderzoeksterrein',
    'onderzoekstradities': 'onderzoekstraditie',
    'onderzoeksuitkomsten': 'onderzoeksuitkomst',
    'onderzoeksvoorstellen': 'onderzoeksvoorstel',
    'onderzoeksvraagstellingen': 'onderzoeksvraagstelling',
    'onderzoeksvragen': 'onderzoeksvraag',
    'onderzoekt': 'onderzoeken',
    'onderzoektafels': 'onderzoektafel',
    'onderzonk': 'onderzinken',
    'onderzonken': 'onderzinken',
    'ondeskundige': 'ondeskundig',
    'ondeskundigen': 'ondeskundig',
    'ondeskundiger': 'ondeskundig',
    'ondeskundigere': 'ondeskundig',
    'ondeskundigst': 'ondeskundig',
    'ondeskundigste': 'ondeskundig',
    'ondeugdelijke': 'ondeugdelijk',
    'ondeugdelijker': 'ondeugdelijk',
    'ondeugdelijkere': 'ondeugdelijk',
    'ondeugdelijkst': 'ondeugdelijk',
    'ondeugdelijkste': 'ondeugdelijk',
    'ondeugden': 'ondeugd',
    'ondeugdzaamst': 'ondeugdzaam',
    'ondeugdzaamste': 'ondeugdzaam',
    'ondeugdzame': 'ondeugdzaam',
    'ondeugdzamer': 'ondeugdzaam',
    'ondeugdzamere': 'ondeugdzaam',
    'ondeugende': 'ondeugend',
    'ondeugender': 'ondeugend',
    'ondeugendere': 'ondeugend',
    'ondeugendheden': 'ondeugendheid',
    'ondeugends': 'ondeugend',
    'ondeugendst': 'ondeugend',
    'ondeugendste': 'ondeugend',
    'ondichte': 'ondicht',
    'ondichter': 'ondicht',
    'ondichtere': 'ondicht',
    'ondichterlijke': 'ondichterlijk',
    'ondichterlijker': 'ondichterlijk',
    'ondichterlijkere': 'ondichterlijk',
    'ondichterlijkst': 'ondichterlijk',
    'ondichterlijkste': 'ondichterlijk',
    'ondichtst': 'ondicht',
    'ondichtste': 'ondicht',
    'ondiensten': 'ondienst',
    'ondienstige': 'ondienstig',
    'ondienstiger': 'ondienstig',
    'ondienstigere': 'ondienstig',
    'ondienstigst': 'ondienstig',
    'ondienstigste': 'ondienstig',
    'ondiepe': 'ondiep',
    'ondiepere': 'ondiep',
    'ondieps': 'ondiep',
    'ondiepst': 'ondiep',
    'ondiepste': 'ondiep',
    'ondiepten': 'ondiepte',
    'ondieptes': 'ondiepte',
    'ondieren': 'ondier',
    'ondingen': 'onding',
    'ondiscutabele': 'ondiscutabel',
    'ondoelmatige': 'ondoelmatig',
    'ondoelmatiger': 'ondoelmatig',
    'ondoelmatigere': 'ondoelmatig',
    'ondoelmatigst': 'ondoelmatig',
    'ondoelmatigste': 'ondoelmatig',
    'ondoeltreffende': 'ondoeltreffend',
    'ondoeltreffender': 'ondoeltreffend',
    'ondoeltreffendere': 'ondoeltreffend',
    'ondoeltreffendst': 'ondoeltreffend',
    'ondoeltreffendste': 'ondoeltreffend',
    'ondoenlijke': 'ondoenlijk',
    'ondoenlijker': 'ondoenlijk',
    'ondoenlijkere': 'ondoenlijk',
    'ondoenlijkst': 'ondoenlijk',
    'ondoenlijkste': 'ondoenlijk',
    'ondogmatische': 'ondogmatisch',
    'ondoofbare': 'ondoofbaar',
    'ondoordachte': 'ondoordacht',
    'ondoordachter': 'ondoordacht',
    'ondoordachtere': 'ondoordacht',
    'ondoordachts': 'ondoordacht',
    'ondoordachtst': 'ondoordacht',
    'ondoordachtste': 'ondoordacht',
    'ondoordringbaarder': 'ondoordringbaar',
    'ondoordringbaardere': 'ondoordringbaar',
    'ondoordringbaars': 'ondoordringbaar',
    'ondoordringbaarst': 'ondoordringbaar',
    'ondoordringbaarste': 'ondoordringbaar',
    'ondoordringbare': 'ondoordringbaar',
    'ondoorgronde': 'ondoorgrond',
    'ondoorgrondelijke': 'ondoorgrondelijk',
    'ondoorgrondelijker': 'ondoorgrondelijk',
    'ondoorgrondelijkere': 'ondoorgrondelijk',
    'ondoorgrondelijks': 'ondoorgrondelijk',
    'ondoorgrondelijkst': 'ondoorgrondelijk',
    'ondoorgrondelijkste': 'ondoorgrondelijk',
    'ondoorschijnende': 'ondoorschijnend',
    'ondoorwaadbare': 'ondoorwaadbaar',
    'ondoorzichtige': 'ondoorzichtig',
    'ondoorzichtiger': 'ondoorzichtig',
    'ondoorzichtigs': 'ondoorzichtig',
    'ondraagbaarder': 'ondraagbaar',
    'ondraagbaardere': 'ondraagbaar',
    'ondraagbaarst': 'ondraagbaar',
    'ondraagbaarste': 'ondraagbaar',
    'ondraagbare': 'ondraagbaar',
    'ondraaglijke': 'ondraaglijk',
    'ondraaglijker': 'ondraaglijk',
    'ondraaglijkere': 'ondraaglijk',
    'ondraaglijks': 'ondraaglijk',
    'ondraaglijkst': 'ondraaglijk',
    'ondraaglijkste': 'ondraaglijk',
    'ondrinkbare': 'ondrinkbaar',
    'ondubbelzinnige': 'ondubbelzinnig',
    'ondubbelzinniger': 'ondubbelzinnig',
    'ondubbelzinnigere': 'ondubbelzinnig',
    'ondubbelzinnigs': 'ondubbelzinnig',
    'ondubbelzinnigst': 'ondubbelzinnig',
    'ondubbelzinnigste': 'ondubbelzinnig',
    'onduidelijke': 'onduidelijk',
    'onduidelijker': 'onduidelijk',
    'onduidelijkere': 'onduidelijk',
    'onduidelijkheden': 'onduidelijkheid',
    'onduidelijks': 'onduidelijk',
    'onduidelijkst': 'onduidelijk',
    'onduidelijkste': 'onduidelijk',
    'onduistere': 'onduister',
    'ondulaties': 'ondulatie',
    'ondulatoren': 'ondulator',
    'ondulators': 'ondulator',
    'onduldbaarder': 'onduldbaar',
    'onduldbaardere': 'onduldbaar',
    'onduldbaarst': 'onduldbaar',
    'onduldbaarste': 'onduldbaar',
    'onduldbare': 'onduldbaar',
    'onduleer': 'onduleren',
    'onduleerde': 'onduleren',
    'onduleerden': 'onduleren',
    'onduleerijzers': 'onduleerijzer',
    'onduleert': 'onduleren',
    'ondulerend': 'onduleren',
    'ondulerende': 'onduleren',
    'ondulines': 'onduline',
    'onechtelijke': 'onechtelijk',
    'onechter': 'onecht',
    'onechtere': 'onecht',
    'onechts': 'onecht',
    'onechtst': 'onecht',
    'onechtste': 'onecht',
    'oneconomische': 'oneconomisch',
    'onedele': 'onedel',
    'onedeler': 'onedel',
    'onedelere': 'onedel',
    'onedelmoedige': 'onedelmoedig',
    'onedelst': 'onedel',
    'onedelste': 'onedel',
    'oneensgezinde': 'oneensgezind',
    'oneerbaarder': 'oneerbaar',
    'oneerbaardere': 'oneerbaar',
    'oneerbaarheden': 'oneerbaarheid',
    'oneerbaarst': 'oneerbaar',
    'oneerbaarste': 'oneerbaar',
    'oneerbare': 'oneerbaar',
    'oneerbiedige': 'oneerbiedig',
    'oneerbiediger': 'oneerbiedig',
    'oneerbiedigere': 'oneerbiedig',
    'oneerbiedigs': 'oneerbiedig',
    'oneerbiedigst': 'oneerbiedig',
    'oneerbiedigste': 'oneerbiedig',
    'oneerlijke': 'oneerlijk',
    'oneerlijker': 'oneerlijk',
    'oneerlijkere': 'oneerlijk',
    'oneerlijkheden': 'oneerlijkheid',
    'oneerlijks': 'oneerlijk',
    'oneerlijkst': 'oneerlijk',
    'oneerlijkste': 'oneerlijk',
    'oneervolle': 'oneervol',
    'oneerzuchtige': 'oneerzuchtig',
    'oneetbaarder': 'oneetbaar',
    'oneetbaardere': 'oneetbaar',
    'oneetbaarst': 'oneetbaar',
    'oneetbaarste': 'oneetbaar',
    'oneetbare': 'oneetbaar',
    'oneffener': 'oneffen',
    'oneffenere': 'oneffen',
    'oneffenheden': 'oneffenheid',
    'oneffenheidje': 'oneffenheid',
    'oneffenst': 'oneffen',
    'oneffenste': 'oneffen',
    'oneigenlijke': 'oneigenlijk',
    'oneigenlijks': 'oneigenlijk',
    'oneindig-dimensionale': 'oneindig-dimensionaal',
    'oneindige': 'oneindig',
    'oneindiger': 'oneindig',
    'oneindigere': 'oneindig',
    'oneindigheden': 'oneindigheid',
    'oneindigheidstekens': 'oneindigheidsteken',
    'oneindigs': 'oneindig',
    'oneindigst': 'oneindig',
    'oneindigste': 'oneindig',
    'onelastische': 'onelastisch',
    'onelegante': 'onelegant',
    'oneleganter': 'onelegant',
    'onelegantere': 'onelegant',
    'onelegantst': 'onelegant',
    'onelegantste': 'onelegant',
    'oneliners': 'oneliner',
    'onemanshows': 'onemanshow',
    'onenige': 'onenig',
    'oneniger': 'onenig',
    'onenigere': 'onenig',
    'onenigheden': 'onenigheid',
    'onenigst': 'onenig',
    'onenigste': 'onenig',
    'onereust': 'onereus',
    'onereuste': 'onereus',
    'onereuze': 'onereus',
    'onereuzer': 'onereus',
    'onereuzere': 'onereus',
    'onervarener': 'onervaren',
    'onervarenere': 'onervaren',
    'onervarens': 'onervaren',
    'onervarenst': 'onervaren',
    'onervarenste': 'onervaren',
    'onesthetische': 'onesthetisch',
    'onesthetischer': 'onesthetisch',
    'onesthetischere': 'onesthetisch',
    'onesthetischt': 'onesthetisch',
    'onesthetischte': 'onesthetisch',
    'onethische': 'onethisch',
    'onevangelische': 'onevangelisch',
    'onevenhoevigen': 'onevenhoevige',
    'onevenredige': 'onevenredig',
    'onevenredigs': 'onevenredig',
    'onevenwichten': 'onevenwicht',
    'onevenwichtige': 'onevenwichtig',
    'onevenwichtiger': 'onevenwichtig',
    'onevenwichtigere': 'onevenwichtig',
    'onevenwichtigheden': 'onevenwichtigheid',
    'onevenwichtigs': 'onevenwichtig',
    'onevenwichtigst': 'onevenwichtig',
    'onevenwichtigste': 'onevenwichtig',
    'onewomanshows': 'onewomanshow',
    'onfaire': 'onfair',
    'onfatsoenlijke': 'onfatsoenlijk',
    'onfatsoenlijker': 'onfatsoenlijk',
    'onfatsoenlijkere': 'onfatsoenlijk',
    'onfatsoenlijkheden': 'onfatsoenlijkheid',
    'onfatsoenlijks': 'onfatsoenlijk',
    'onfatsoenlijkst': 'onfatsoenlijk',
    'onfatsoenlijkste': 'onfatsoenlijk',
    'onfeilbaarder': 'onfeilbaar',
    'onfeilbaardere': 'onfeilbaar',
    'onfeilbaarst': 'onfeilbaar',
    'onfeilbaarste': 'onfeilbaar',
    'onfeilbare': 'onfeilbaar',
    'onflatterende': 'onflatterend',
    'onflatteuze': 'onflatteus',
    'onfortuinlijke': 'onfortuinlijk',
    'onfortuinlijker': 'onfortuinlijk',
    'onfortuinlijkere': 'onfortuinlijk',
    'onfortuinlijkst': 'onfortuinlijk',
    'onfortuinlijkste': 'onfortuinlijk',
    'onfraaie': 'onfraai',
    'onfraaier': 'onfraai',
    'onfraaiere': 'onfraai',
    'onfraaist': 'onfraai',
    'onfraaiste': 'onfraai',
    'onfrisse': 'onfris',
    'onfrisser': 'onfris',
    'onfrissere': 'onfris',
    'onfrist': 'onfris',
    'onfriste': 'onfris',
    'onfunctionele': 'onfunctioneel',
    'ongangbare': 'ongangbaar',
    'onganse': 'ongans',
    'onganser': 'ongans',
    'ongansere': 'ongans',
    'onganst': 'ongans',
    'onganste': 'ongans',
    'ongare': 'ongaar',
    'ongastvrije': 'ongastvrij',
    'ongastvrijer': 'ongastvrij',
    'ongastvrijere': 'ongastvrij',
    'ongastvrijst': 'ongastvrij',
    'ongastvrijste': 'ongastvrij',
    'ongeachte': 'ongeacht',
    'ongeachter': 'ongeacht',
    'ongeachtere': 'ongeacht',
    'ongeachtst': 'ongeacht',
    'ongeachtste': 'ongeacht',
    'ongeadresseerde': 'ongeadresseerd',
    'ongeanimeerde': 'ongeanimeerd',
    'ongeanimeerder': 'ongeanimeerd',
    'ongeanimeerdere': 'ongeanimeerd',
    'ongeanimeerdst': 'ongeanimeerd',
    'ongeanimeerdste': 'ongeanimeerd',
    'ongearticuleerde': 'ongearticuleerd',
    'ongeautoriseerde': 'ongeautoriseerd',
    'ongebaande': 'ongebaand',
    'ongebaander': 'ongebaand',
    'ongebaandere': 'ongebaand',
    'ongebaandst': 'ongebaand',
    'ongebaandste': 'ongebaand',
    'ongebleekte': 'ongebleekt',
    'ongebloemde': 'ongebloemd',
    'ongeboeide': 'ongeboeid',
    'ongeboekte': 'ongeboekt',
    'ongebondenheden': 'ongebondenheid',
    'ongeborgene': 'ongeborgen',
    'ongebouwde': 'ongebouwd',
    'ongebrande': 'ongebrand',
    'ongebreidelde': 'ongebreideld',
    'ongebreidelds': 'ongebreideld',
    'ongebruikelijke': 'ongebruikelijk',
    'ongebruikelijker': 'ongebruikelijk',
    'ongebruikelijkere': 'ongebruikelijk',
    'ongebruikelijks': 'ongebruikelijk',
    'ongebruikelijkst': 'ongebruikelijk',
    'ongebruikelijkste': 'ongebruikelijk',
    'ongebruikte': 'ongebruikt',
    'ongebruikts': 'ongebruikt',
    'ongebuilde': 'ongebuild',
    'ongebukte': 'ongebukt',
    'ongebundelde': 'ongebundeld',
    'ongecensureerde': 'oncensureren',
    'ongeciviliseerde': 'ongeciviliseerd',
    'ongeciviliseerder': 'ongeciviliseerd',
    'ongeciviliseerdere': 'ongeciviliseerd',
    'ongeciviliseerdst': 'ongeciviliseerd',
    'ongeciviliseerdste': 'ongeciviliseerd',
    'ongeclausuleerde': 'ongeclausuleerd',
    'ongecomplexeerde': 'ongecomplexeerd',
    'ongecomplexeerder': 'ongecomplexeerd',
    'ongecomplexeerds': 'ongecomplexeerd',
    'ongecompliceerder': 'ongecompliceerd',
    'ongecompliceerdere': 'ongecompliceerd',
    'ongecompliceerds': 'ongecompliceerd',
    'ongecompliceerdst': 'ongecompliceerd',
    'ongecompliceerdste': 'ongecompliceerd',
    'ongeconditioneerde': 'ongeconditioneerd',
    'ongeconfirmeerde': 'ongeconfirmeerd',
    'ongecontroleerde': 'ongecontroleerd',
    'ongecontroleerds': 'ongecontroleerd',
    'ongecoördineerde': 'ongecoördineerd',
    'ongecultiveerde': 'ongecultiveerd',
    'ongedachte': 'ongedacht',
    'ongedane': 'ongedaan',
    'ongedateerde': 'ongedateerd',
    'ongedeerde': 'ongedeerd',
    'ongedefinieerd': 'ondefiniëren',
    'ongedekte': 'ongedekt',
    'ongedesemde': 'ongedesemd',
    'ongedetermineerde': 'ongedetermineerd',
    'ongediplomeerde': 'ongediplomeerd',
    'ongedisciplineerder': 'ongedisciplineerd',
    'ongedisciplineerdere': 'ongedisciplineerd',
    'ongedisciplineerdst': 'ongedisciplineerd',
    'ongedisciplineerdste': 'ongedisciplineerd',
    'ongedistingeerde': 'ongedistingeerd',
    'ongedistingeerder': 'ongedistingeerd',
    'ongedistingeerdere': 'ongedistingeerd',
    'ongedistingeerdst': 'ongedistingeerd',
    'ongedistingeerdste': 'ongedistingeerd',
    'ongedoopte': 'ongedoopt',
    'ongedoopten': 'ongedoopt',
    'ongeduldige': 'ongeduldig',
    'ongeduldiger': 'ongeduldig',
    'ongeduldigere': 'ongeduldig',
    'ongeduldigs': 'ongeduldig',
    'ongeduldigst': 'ongeduldig',
    'ongeduldigste': 'ongeduldig',
    'ongedurige': 'ongedurig',
    'ongeduriger': 'ongedurig',
    'ongedurigere': 'ongedurig',
    'ongedurigs': 'ongedurig',
    'ongedurigst': 'ongedurig',
    'ongedurigste': 'ongedurig',
    'ongedwongener': 'ongedwongen',
    'ongedwongenere': 'ongedwongen',
    'ongedwongens': 'ongedwongen',
    'ongedwongenst': 'ongedwongen',
    'ongedwongenste': 'ongedwongen',
    'ongefilterd': 'onfilteren',
    'ongeflatteerde': 'ongeflatteerd',
    'ongeflatteerder': 'ongeflatteerd',
    'ongeflatteerdere': 'ongeflatteerd',
    'ongeflatteerdst': 'ongeflatteerd',
    'ongeflatteerdste': 'ongeflatteerd',
    'ongefrankeerde': 'ongefrankeerd',
    'ongefundeerde': 'ongefundeerd',
    'ongefundeerder': 'ongefundeerd',
    'ongefundeerdere': 'ongefundeerd',
    'ongefundeerdst': 'ongefundeerd',
    'ongefundeerdste': 'ongefundeerd',
    'ongegeneerde': 'ongegeneerd',
    'ongegeneerder': 'ongegeneerd',
    'ongegeneerdere': 'ongegeneerd',
    'ongegeneerdheden': 'ongegeneerdheid',
    'ongegeneerds': 'ongegeneerd',
    'ongegeneerdst': 'ongegeneerd',
    'ongegeneerdste': 'ongegeneerd',
    'ongegiste': 'ongegist',
    'ongeglazuurde': 'ongeglazuurd',
    'ongegomde': 'ongegomd',
    'ongegrendelde': 'ongegrendeld',
    'ongegronder': 'ongegrond',
    'ongegrondere': 'ongegrond',
    'ongegronds': 'ongegrond',
    'ongegrondst': 'ongegrond',
    'ongegrondste': 'ongegrond',
    'ongegunde': 'ongegund',
    'ongehaaste': 'ongehaast',
    'ongeharde': 'ongehard',
    'ongehavende': 'ongehavend',
    'ongehevelde': 'ongeheveld',
    'ongehoorde': 'ongehoord',
    'ongehoorder': 'ongehoord',
    'ongehoordere': 'ongehoord',
    'ongehoords': 'ongehoord',
    'ongehoordst': 'ongehoord',
    'ongehoordste': 'ongehoord',
    'ongehoornde': 'ongehoornd',
    'ongehoorzaamheden': 'ongehoorzaamheid',
    'ongehoorzaamst': 'ongehoorzaam',
    'ongehoorzaamste': 'ongehoorzaam',
    'ongehoorzame': 'ongehoorzaam',
    'ongehoorzamen': 'ongehoorzaam',
    'ongehoorzamer': 'ongehoorzaam',
    'ongehoorzamere': 'ongehoorzaam',
    'ongehuichelde': 'ongehuicheld',
    'ongehuwde': 'ongehuwd',
    'ongehuwden': 'ongehuwd',
    'ongeile': 'ongeil',
    'ongekamde': 'ongekamd',
    'ongekapte': 'ongekapt',
    'ongekende': 'ongekend',
    'ongekender': 'ongekend',
    'ongekendere': 'ongekend',
    'ongekends': 'ongekend',
    'ongekendst': 'ongekend',
    'ongekendste': 'ongekend',
    'ongekerstende': 'ongekerstend',
    'ongekeurde': 'ongekeurd',
    'ongeklede': 'ongekleed',
    'ongekleurde': 'ongekleurd',
    'ongeknakte': 'ongeknakt',
    'ongeknipte': 'ongeknipt',
    'ongekookte': 'ongekookt',
    'ongekrenkte': 'ongekrenkt',
    'ongekreukte': 'ongekreukt',
    'ongekreukter': 'ongekreukt',
    'ongekreuktere': 'ongekreukt',
    'ongekreuktst': 'ongekreukt',
    'ongekreuktste': 'ongekreukt',
    'ongekruiste': 'ongekruist',
    'ongekuiste': 'ongekuist',
    'ongekuister': 'ongekuist',
    'ongekuistere': 'ongekuist',
    'ongekunstelde': 'ongekunsteld',
    'ongekunstelder': 'ongekunsteld',
    'ongekunsteldere': 'ongekunsteld',
    'ongekunsteldst': 'ongekunsteld',
    'ongekunsteldste': 'ongekunsteld',
    'ongekwalificeerde': 'ongekwalificeerd',
    'ongelaagde': 'ongelaagd',
    'ongelden': 'ongeld',
    'ongeldige': 'ongeldig',
    'ongeldiger': 'ongeldig',
    'ongeldigere': 'ongeldig',
    'ongeldigst': 'ongeldig',
    'ongeldigste': 'ongeldig',
    'ongelede': 'ongeleed',
    'ongeledigde': 'ongeledigd',
    'ongeleegde': 'ongeleegd',
    'ongeleerde': 'ongeleerd',
    'ongeleerder': 'ongeleerd',
    'ongeleerdere': 'ongeleerd',
    'ongeleerdst': 'ongeleerd',
    'ongeleerdste': 'ongeleerd',
    'ongelegener': 'ongelegen',
    'ongelegenere': 'ongelegen',
    'ongelegenst': 'ongelegen',
    'ongelegenste': 'ongelegen',
    'ongeleste': 'ongelest',
    'ongeletterde': 'ongeletterd',
    'ongeletterder': 'ongeletterd',
    'ongeletterdere': 'ongeletterd',
    'ongeletterdst': 'ongeletterd',
    'ongeletterdste': 'ongeletterd',
    'ongelijkbenige': 'ongelijkbenig',
    'ongelijke': 'ongelijk',
    'ongelijker': 'ongelijk',
    'ongelijkere': 'ongelijk',
    'ongelijkheden': 'ongelijkheid',
    'ongelijkmatige': 'ongelijkmatig',
    'ongelijkmatiger': 'ongelijkmatig',
    'ongelijkmatigere': 'ongelijkmatig',
    'ongelijkmatigheden': 'ongelijkmatigheid',
    'ongelijkmatigst': 'ongelijkmatig',
    'ongelijkmatigste': 'ongelijkmatig',
    'ongelijknamige': 'ongelijknamig',
    'ongelijks': 'ongelijk',
    'ongelijkslachtige': 'ongelijkslachtig',
    'ongelijksoortige': 'ongelijksoortig',
    'ongelijksoortiger': 'ongelijksoortig',
    'ongelijkst': 'ongelijk',
    'ongelijkste': 'ongelijk',
    'ongelijkvloerse': 'ongelijkvloers',
    'ongelijkvormige': 'ongelijkvormig',
    'ongelijkwaardige': 'ongelijkwaardig',
    'ongelijkwaardiger': 'ongelijkwaardig',
    'ongelijkwaardigere': 'ongelijkwaardig',
    'ongelijkwaardigst': 'ongelijkwaardig',
    'ongelijkwaardigste': 'ongelijkwaardig',
    'ongelijkzijdige': 'ongelijkzijdig',
    'ongelijmde': 'ongelijmd',
    'ongelijnde': 'ongelijnd',
    'ongelikte': 'ongelikt',
    'ongelikter': 'ongelikt',
    'ongeliktere': 'ongelikt',
    'ongeliktst': 'ongelikt',
    'ongeliktste': 'ongelikt',
    'ongelinieerde': 'ongelinieerd',
    'ongelobde': 'ongelobd',
    'ongelode': 'ongelood',
    'ongelofelijke': 'ongelofelijk',
    'ongelofelijker': 'ongelofelijk',
    'ongelofelijkere': 'ongelofelijk',
    'ongelofelijks': 'ongelofelijk',
    'ongelofelijkst': 'ongelofelijk',
    'ongelofelijkste': 'ongelofelijk',
    'ongelooflijke': 'ongelooflijk',
    'ongelooflijker': 'ongelooflijk',
    'ongelooflijkere': 'ongelooflijk',
    'ongelooflijks': 'ongelooflijk',
    'ongelooflijkst': 'ongelooflijk',
    'ongelooflijkste': 'ongelooflijk',
    'ongeloofwaardige': 'ongeloofwaardig',
    'ongeloofwaardiger': 'ongeloofwaardig',
    'ongeloofwaardigere': 'ongeloofwaardig',
    'ongeloofwaardigs': 'ongeloofwaardig',
    'ongeloofwaardigst': 'ongeloofwaardig',
    'ongeloofwaardigste': 'ongeloofwaardig',
    'ongelouterde': 'ongelouterd',
    'ongelouterder': 'ongelouterd',
    'ongelouterdere': 'ongelouterd',
    'ongelouterdst': 'ongelouterd',
    'ongelouterdste': 'ongelouterd',
    'ongelovige': 'ongelovig',
    'ongelovigen': 'ongelovig',
    'ongeloviger': 'ongelovig',
    'ongelovigere': 'ongelovig',
    'ongelovigs': 'ongelovig',
    'ongelovigst': 'ongelovig',
    'ongelovigste': 'ongelovig',
    'ongeluchte': 'ongelucht',
    'ongelukje': 'ongeluk',
    'ongelukjes': 'ongelukje',
    'ongelukken': 'ongeluk',
    'ongelukkige': 'ongelukkig',
    'ongelukkiger': 'ongelukkig',
    'ongelukkigere': 'ongelukkig',
    'ongelukkigs': 'ongelukkig',
    'ongelukkigst': 'ongelukkig',
    'ongelukkigste': 'ongelukkig',
    'ongeluks': 'ongeluk',
    'ongeluksboden': 'ongeluksbode',
    'ongeluksdagen': 'ongeluksdag',
    'ongeluksgetallen': 'ongeluksgetal',
    'ongelukskinderen': 'ongelukskind',
    'ongeluksprofeten': 'ongeluksprofeet',
    'ongelukstijdingen': 'ongelukstijding',
    'ongeluksvogels': 'ongeluksvogel',
    'ongemaakte': 'ongemaakt',
    'ongemakkelijke': 'ongemakkelijk',
    'ongemakkelijker': 'ongemakkelijk',
    'ongemakkelijkere': 'ongemakkelijk',
    'ongemakkelijks': 'ongemakkelijk',
    'ongemakkelijkst': 'ongemakkelijk',
    'ongemakkelijkste': 'ongemakkelijk',
    'ongemakken': 'ongemak',
    'ongemanierde': 'ongemanierd',
    'ongemanierder': 'ongemanierd',
    'ongemanierdere': 'ongemanierd',
    'ongemanierdheden': 'ongemanierdheid',
    'ongemanierdst': 'ongemanierd',
    'ongemanierdste': 'ongemanierd',
    'ongemaskerde': 'ongemaskerd',
    'ongematteerde': 'ongematteerd',
    'ongemeende': 'ongemeend',
    'ongemeenst': 'ongemeen',
    'ongemeenste': 'ongemeen',
    'ongemene': 'ongemeen',
    'ongemener': 'ongemeen',
    'ongemenere': 'ongemeen',
    'ongemengde': 'ongemengd',
    'ongemerkte': 'ongemerkt',
    'ongemerkter': 'ongemerkt',
    'ongemerktere': 'ongemerkt',
    'ongemerkts': 'ongemerkt',
    'ongemerktst': 'ongemerkt',
    'ongemerktste': 'ongemerkt',
    'ongemeubileerde': 'ongemeubileerd',
    'ongemoeide': 'ongemoeid',
    'ongemotiveerde': 'ongemotiveerd',
    'ongemotiveerder': 'ongemotiveerd',
    'ongemotiveerdere': 'ongemotiveerd',
    'ongemotiveerdst': 'ongemotiveerd',
    'ongemotiveerdste': 'ongemotiveerd',
    'ongemunte': 'ongemunt',
    'ongenaakbaarder': 'ongenaakbaar',
    'ongenaakbaardere': 'ongenaakbaar',
    'ongenaakbaars': 'ongenaakbaar',
    'ongenaakbaarst': 'ongenaakbaar',
    'ongenaakbaarste': 'ongenaakbaar',
    'ongenaakbare': 'ongenaakbaar',
    'ongenadige': 'ongenadig',
    'ongenadiger': 'ongenadig',
    'ongenadigere': 'ongenadig',
    'ongenadigst': 'ongenadig',
    'ongenadigste': 'ongenadig',
    'ongeneeslijke': 'ongeneeslijk',
    'ongeneeslijker': 'ongeneeslijk',
    'ongeneeslijkere': 'ongeneeslijk',
    'ongeneeslijks': 'ongeneeslijk',
    'ongeneeslijkst': 'ongeneeslijk',
    'ongeneeslijkste': 'ongeneeslijk',
    'ongenegener': 'ongenegen',
    'ongenegenere': 'ongenegen',
    'ongenegenst': 'ongenegen',
    'ongenegenste': 'ongenegen',
    'ongeneigde': 'ongeneigd',
    'ongeneigder': 'ongeneigd',
    'ongeneigdere': 'ongeneigd',
    'ongeneigdst': 'ongeneigd',
    'ongeneigdste': 'ongeneigd',
    'ongeneselijke': 'ongeneselijk',
    'ongeneselijker': 'ongeneselijk',
    'ongeneselijkere': 'ongeneselijk',
    'ongeneselijkst': 'ongeneselijk',
    'ongeneselijkste': 'ongeneselijk',
    'ongenietbaarder': 'ongenietbaar',
    'ongenietbaardere': 'ongenietbaar',
    'ongenietbaarst': 'ongenietbaar',
    'ongenietbaarste': 'ongenietbaar',
    'ongenietbare': 'ongenietbaar',
    'ongenode': 'ongenood',
    'ongenodigde': 'ongenodigd',
    'ongenoegens': 'ongenoegen',
    'ongenoeglijke': 'ongenoeglijk',
    'ongenoeglijker': 'ongenoeglijk',
    'ongenoeglijkere': 'ongenoeglijk',
    'ongenoeglijkst': 'ongenoeglijk',
    'ongenoeglijkste': 'ongenoeglijk',
    'ongenoegzaamst': 'ongenoegzaam',
    'ongenoegzaamste': 'ongenoegzaam',
    'ongenoegzame': 'ongenoegzaam',
    'ongenoegzamer': 'ongenoegzaam',
    'ongenoegzamere': 'ongenoegzaam',
    'ongenoemde': 'ongenoemd',
    'ongenuanceerde': 'ongenuanceerd',
    'ongenuanceerder': 'ongenuanceerd',
    'ongenuanceerdere': 'ongenuanceerd',
    'ongenuanceerds': 'ongenuanceerd',
    'ongenuanceerdst': 'ongenuanceerd',
    'ongenuanceerdste': 'ongenuanceerd',
    'ongeoefende': 'ongeoefend',
    'ongeoefender': 'ongeoefend',
    'ongeoefendere': 'ongeoefend',
    'ongeoefendst': 'ongeoefend',
    'ongeoefendste': 'ongeoefend',
    'ongeoliede': 'ongeolied',
    'ongeoorloofde': 'ongeoorloofd',
    'ongeoorloofds': 'ongeoorloofd',
    'ongeordende': 'ongeordend',
    'ongeorganiseerden': 'ongeorganiseerd',
    'ongeorganiseerder': 'ongeorganiseerd',
    'ongeorganiseerdere': 'ongeorganiseerd',
    'ongeorganiseerds': 'ongeorganiseerd',
    'ongeorganiseerdst': 'ongeorganiseerd',
    'ongeorganiseerdste': 'ongeorganiseerd',
    'ongepantserde': 'ongepantserd',
    'ongepaste': 'ongepast',
    'ongepaster': 'ongepast',
    'ongepastere': 'ongepast',
    'ongepastheden': 'ongepastheid',
    'ongepasts': 'ongepast',
    'ongepeilde': 'ongepeild',
    'ongepelde': 'ongepeld',
    'ongepermitteerde': 'ongepermitteerd',
    'ongepermitteerder': 'ongepermitteerd',
    'ongepermitteerdere': 'ongepermitteerd',
    'ongepermitteerdst': 'ongepermitteerd',
    'ongepermitteerdste': 'ongepermitteerd',
    'ongepigmenteerd': 'onpigmenteren',
    'ongepijnde': 'ongepijnd',
    'ongeplaatst': 'onplaatsen',
    'ongeplaveide': 'ongeplaveid',
    'ongepleisterde': 'ongepleisterd',
    'ongeprogrammeerde': 'ongeprogrammeerd',
    'ongeproportioneerde': 'ongeproportioneerd',
    'ongepubliceerde': 'ongepubliceerd',
    'ongeradener': 'ongeraden',
    'ongeradenere': 'ongeraden',
    'ongeradenst': 'ongeraden',
    'ongeradenste': 'ongeraden',
    'ongerechtigheden': 'ongerechtigheid',
    'ongerechtvaardigde': 'ongerechtvaardigd',
    'ongerechtvaardigder': 'ongerechtvaardigd',
    'ongerechtvaardigdere': 'ongerechtvaardigd',
    'ongerechtvaardigdst': 'ongerechtvaardigd',
    'ongerechtvaardigdste': 'ongerechtvaardigd',
    'ongeredderde': 'ongeredderd',
    'ongeregelde': 'ongeregeld',
    'ongeregelder': 'ongeregeld',
    'ongeregeldere': 'ongeregeld',
    'ongeregelds': 'ongeregeld',
    'ongeregeldst': 'ongeregeld',
    'ongeregeldste': 'ongeregeld',
    'ongereglementeerde': 'ongereglementeerd',
    'ongerelateerd': 'onrelateren',
    'ongeremde': 'ongeremd',
    'ongeremder': 'ongeremd',
    'ongeremdere': 'ongeremd',
    'ongeremds': 'ongeremd',
    'ongeremdst': 'ongeremd',
    'ongeremdste': 'ongeremd',
    'ongerepte': 'ongerept',
    'ongerepts': 'ongerept',
    'ongerichte': 'ongericht',
    'ongeriefelijke': 'ongeriefelijk',
    'ongeriefelijker': 'ongeriefelijk',
    'ongeriefelijkere': 'ongeriefelijk',
    'ongeriefelijkheden': 'ongeriefelijkheid',
    'ongeriefelijkst': 'ongeriefelijk',
    'ongeriefelijkste': 'ongeriefelijk',
    'ongerieflijke': 'ongerieflijk',
    'ongerieflijker': 'ongerieflijk',
    'ongerieflijkere': 'ongerieflijk',
    'ongerieflijkheden': 'ongerieflijkheid',
    'ongerieflijkst': 'ongerieflijk',
    'ongerieflijkste': 'ongerieflijk',
    'ongerijmde': 'ongerijmd',
    'ongerijmdheden': 'ongerijmdheid',
    'ongerijmds': 'ongerijmd',
    'ongerimpelde': 'ongerimpeld',
    'ongeroerde': 'ongeroerd',
    'ongeruste': 'ongerust',
    'ongerusten': 'ongerust',
    'ongeruster': 'ongerust',
    'ongerustere': 'ongerust',
    'ongerusts': 'ongerust',
    'ongesausde': 'ongesausd',
    'ongeschikte': 'ongeschikt',
    'ongeschikten': 'ongeschikt',
    'ongeschikter': 'ongeschikt',
    'ongeschiktere': 'ongeschikt',
    'ongeschikts': 'ongeschikt',
    'ongeschiktst': 'ongeschikt',
    'ongeschiktste': 'ongeschikt',
    'ongeschoeide': 'ongeschoeid',
    'ongeschokte': 'ongeschokt',
    'ongeschokter': 'ongeschokt',
    'ongeschoktere': 'ongeschokt',
    'ongeschoktst': 'ongeschokt',
    'ongeschoktste': 'ongeschokt',
    'ongeschondens': 'ongeschonden',
    'ongeschoolde': 'ongeschoold',
    'ongeschoolden': 'ongeschoold',
    'ongeschoolder': 'ongeschoold',
    'ongeschooldere': 'ongeschoold',
    'ongeschoolds': 'ongeschoold',
    'ongeschooldst': 'ongeschoold',
    'ongeschooldste': 'ongeschoold',
    'ongeschoonde': 'ongeschoond',
    'ongesigneerde': 'ongesigneerd',
    'ongesigneerder': 'ongesigneerd',
    'ongesigneerdere': 'ongesigneerd',
    'ongesigneerdst': 'ongesigneerd',
    'ongesigneerdste': 'ongesigneerd',
    'ongeslachtelijke': 'ongeslachtelijk',
    'ongesorteerde': 'ongesorteerd',
    'ongestadige': 'ongestadig',
    'ongestadiger': 'ongestadig',
    'ongestadigere': 'ongestadig',
    'ongestadigst': 'ongestadig',
    'ongestadigste': 'ongestadig',
    'ongesteelde': 'ongesteeld',
    'ongestelde': 'ongesteld',
    'ongestelder': 'ongesteld',
    'ongesteldere': 'ongesteld',
    'ongesteldheden': 'ongesteldheid',
    'ongesteldst': 'ongesteld',
    'ongesteldste': 'ongesteld',
    'ongestempelde': 'ongestempeld',
    'ongestoffeerde': 'ongestoffeerd',
    'ongestoorde': 'ongestoord',
    'ongestoords': 'ongestoord',
    'ongestrafte': 'ongestraft',
    'ongestructureerde': 'ongestructureerd',
    'ongestructureerds': 'ongestructureerd',
    'ongestudeerde': 'ongestudeerd',
    'ongestudeerder': 'ongestudeerd',
    'ongestudeerdere': 'ongestudeerd',
    'ongestudeerdst': 'ongestudeerd',
    'ongestudeerdste': 'ongestudeerd',
    'ongesubsidieerde': 'ongesubsidieerd',
    'ongesuikerde': 'ongesuikerd',
    'ongetekende': 'ongetekend',
    'ongetelde': 'ongeteld',
    'ongetemde': 'ongetemd',
    'ongetemder': 'ongetemd',
    'ongetemdere': 'ongetemd',
    'ongetemdst': 'ongetemd',
    'ongetemdste': 'ongetemd',
    'ongetemperde': 'ongetemperd',
    'ongetrooste': 'ongetroost',
    'ongetrouwde': 'ongetrouwd',
    'ongetwijfelde': 'ongetwijfeld',
    'ongeuite': 'ongeuit',
    'ongevaarlijke': 'ongevaarlijk',
    'ongevaarlijker': 'ongevaarlijk',
    'ongevaarlijkere': 'ongevaarlijk',
    'ongevaarlijks': 'ongevaarlijk',
    'ongevaarlijkst': 'ongevaarlijk',
    'ongevaarlijkste': 'ongevaarlijk',
    'ongevallen': 'ongeval',
    'ongevallenpolissen': 'ongevallenpolis',
    'ongevallenverzekeringen': 'ongevallenverzekering',
    'ongevalletje': 'ongeval',
    'ongevalletjes': 'ongeval',
    'ongevallige': 'ongevallig',
    'ongevalliger': 'ongevallig',
    'ongevalligere': 'ongevallig',
    'ongevalligst': 'ongevallig',
    'ongevalligste': 'ongevallig',
    'ongevalsaangiften': 'ongevalsaangifte',
    'ongevalsomstandigheden': 'ongevalsomstandigheid',
    'ongeveinsde': 'ongeveinsd',
    'ongeveinsder': 'ongeveinsd',
    'ongeveinsdere': 'ongeveinsd',
    'ongeveinsdst': 'ongeveinsd',
    'ongeveinsdste': 'ongeveinsd',
    'ongeverfde': 'ongeverfd',
    'ongevlekte': 'ongevlekt',
    'ongevleugelde': 'ongevleugeld',
    'ongevoeglijke': 'ongevoeglijk',
    'ongevoeglijker': 'ongevoeglijk',
    'ongevoeglijkere': 'ongevoeglijk',
    'ongevoeglijkst': 'ongevoeglijk',
    'ongevoeglijkste': 'ongevoeglijk',
    'ongevoelige': 'ongevoelig',
    'ongevoeliger': 'ongevoelig',
    'ongevoeligere': 'ongevoelig',
    'ongevoeligs': 'ongevoelig',
    'ongevoeligst': 'ongevoelig',
    'ongevoeligste': 'ongevoelig',
    'ongevoerde': 'ongevoerd',
    'ongevormde': 'ongevormd',
    'ongevraagde': 'ongevraagd',
    'ongevraagds': 'ongevraagd',
    'ongewapende': 'ongewapend',
    'ongewapenden': 'ongewapend',
    'ongewassener': 'ongewassen',
    'ongewassenere': 'ongewassen',
    'ongewassenst': 'ongewassen',
    'ongewassenste': 'ongewassen',
    'ongewenste': 'ongewenst',
    'ongewensten': 'ongewenst',
    'ongewenster': 'ongewenst',
    'ongewenstere': 'ongewenst',
    'ongewenstheden': 'ongewenstheid',
    'ongewensts': 'ongewenst',
    'ongewervelde': 'ongewerveld',
    'ongewettigde': 'ongewettigd',
    'ongewijde': 'ongewijd',
    'ongewijzigde': 'ongewijzigd',
    'ongewijzigds': 'ongewijzigd',
    'ongewilde': 'ongewild',
    'ongewilds': 'ongewild',
    'ongewillige': 'ongewillig',
    'ongewilliger': 'ongewillig',
    'ongewilligere': 'ongewillig',
    'ongewilligst': 'ongewillig',
    'ongewilligste': 'ongewillig',
    'ongewisser': 'ongewis',
    'ongewissere': 'ongewis',
    'ongewist': 'ongewis',
    'ongewiste': 'ongewis',
    'ongewone': 'ongewoon',
    'ongewoner': 'ongewoon',
    'ongewonere': 'ongewoon',
    'ongewoons': 'ongewoon',
    'ongewoonst': 'ongewoon',
    'ongewoonste': 'ongewoon',
    'ongezegde': 'ongezegd',
    'ongezegelde': 'ongezegeld',
    'ongezeglijke': 'ongezeglijk',
    'ongezeglijker': 'ongezeglijk',
    'ongezeglijkere': 'ongezeglijk',
    'ongezeglijkst': 'ongezeglijk',
    'ongezeglijkste': 'ongezeglijk',
    'ongezellige': 'ongezellig',
    'ongezelliger': 'ongezellig',
    'ongezelligere': 'ongezellig',
    'ongezelligers': 'ongezellig',
    'ongezelligst': 'ongezellig',
    'ongezelligste': 'ongezellig',
    'ongezette': 'ongezet',
    'ongeziene': 'ongezien',
    'ongezinde': 'ongezind',
    'ongezinder': 'ongezind',
    'ongezindere': 'ongezind',
    'ongezindst': 'ongezind',
    'ongezindste': 'ongezind',
    'ongezochte': 'ongezocht',
    'ongezochter': 'ongezocht',
    'ongezochtere': 'ongezocht',
    'ongezochtst': 'ongezocht',
    'ongezochtste': 'ongezocht',
    'ongezoete': 'ongezoet',
    'ongezonde': 'ongezond',
    'ongezonder': 'ongezond',
    'ongezondere': 'ongezond',
    'ongezonds': 'ongezond',
    'ongezondst': 'ongezond',
    'ongezondste': 'ongezond',
    'ongezoutener': 'ongezouten',
    'ongezoutenere': 'ongezouten',
    'ongezoutenst': 'ongezouten',
    'ongezoutenste': 'ongezouten',
    'ongezuiverde': 'ongezuiverd',
    'ongezuurde': 'ongezuurd',
    'ongeëmancipeerde': 'ongeëmancipeerd',
    'ongeëmotioneerde': 'ongeëmotioneerd',
    'ongeëvenaarde': 'ongeëvenaard',
    'ongeïllustreerde': 'ongeïllustreerd',
    'ongeïnspireerde': 'ongeïnspireerd',
    'ongeïnteresseerde': 'ongeïnteresseerd',
    'ongeïnteresseerder': 'ongeïnteresseerd',
    'ongeïnteresseerdere': 'ongeïnteresseerd',
    'ongeïnteresseerds': 'ongeïnteresseerd',
    'ongeïnteresseerdst': 'ongeïnteresseerd',
    'ongeïnteresseerdste': 'ongeïnteresseerd',
    'ongoddelijke': 'ongoddelijk',
    'ongodisten': 'ongodist',
    'ongodsdienstige': 'ongodsdienstig',
    'ongodsdienstiger': 'ongodsdienstig',
    'ongodsdienstigere': 'ongodsdienstig',
    'ongodsdienstigst': 'ongodsdienstig',
    'ongodsdienstigste': 'ongodsdienstig',
    'ongodvruchtige': 'ongodvruchtig',
    'ongodvruchtigen': 'ongodvruchtig',
    'ongrammaticale': 'ongrammaticaal',
    'ongrijpbaarder': 'ongrijpbaar',
    'ongrijpbaardere': 'ongrijpbaar',
    'ongrijpbaars': 'ongrijpbaar',
    'ongrijpbaarst': 'ongrijpbaar',
    'ongrijpbaarste': 'ongrijpbaar',
    'ongrijpbare': 'ongrijpbaar',
    'ongrondwettelijke': 'ongrondwettelijk',
    'ongrondwettige': 'ongrondwettig',
    'ongrondwettiger': 'ongrondwettig',
    'ongrondwettigere': 'ongrondwettig',
    'ongrondwettigheden': 'ongrondwettigheid',
    'ongrondwettigst': 'ongrondwettig',
    'ongrondwettigste': 'ongrondwettig',
    'ongunste': 'ongunst',
    'ongunstige': 'ongunstig',
    'ongunstiger': 'ongunstig',
    'ongunstigere': 'ongunstig',
    'ongunstigs': 'ongunstig',
    'ongunstigst': 'ongunstig',
    'ongunstigste': 'ongunstig',
    'ongure': 'onguur',
    'onguurder': 'onguur',
    'onguurdere': 'onguur',
    'onguurheden': 'onguurheid',
    'onguurs': 'onguur',
    'onguurst': 'onguur',
    'onguurste': 'onguur',
    'onhaalbaarder': 'onhaalbaar',
    'onhaalbaardere': 'onhaalbaar',
    'onhaalbaarst': 'onhaalbaar',
    'onhaalbaarste': 'onhaalbaar',
    'onhaalbare': 'onhaalbaar',
    'onhandelbaarder': 'onhandelbaar',
    'onhandelbaardere': 'onhandelbaar',
    'onhandelbaars': 'onhandelbaar',
    'onhandelbaarst': 'onhandelbaar',
    'onhandelbaarste': 'onhandelbaar',
    'onhandelbare': 'onhandelbaar',
    'onhandige': 'onhandig',
    'onhandiger': 'onhandig',
    'onhandigere': 'onhandig',
    'onhandigheden': 'onhandigheid',
    'onhandigs': 'onhandig',
    'onhandigst': 'onhandig',
    'onhandigste': 'onhandig',
    'onhandzaamst': 'onhandzaam',
    'onhandzaamste': 'onhandzaam',
    'onhandzame': 'onhandzaam',
    'onhandzamer': 'onhandzaam',
    'onhandzamere': 'onhandzaam',
    'onhanteerbaarder': 'onhanteerbaar',
    'onhanteerbaardere': 'onhanteerbaar',
    'onhanteerbaarst': 'onhanteerbaar',
    'onhanteerbaarste': 'onhanteerbaar',
    'onhanteerbare': 'onhanteerbaar',
    'onharmonische': 'onharmonisch',
    'onhartelijke': 'onhartelijk',
    'onhartelijker': 'onhartelijk',
    'onhartelijkere': 'onhartelijk',
    'onhartelijkst': 'onhartelijk',
    'onhartelijkste': 'onhartelijk',
    'onhebbelijke': 'onhebbelijk',
    'onhebbelijker': 'onhebbelijk',
    'onhebbelijkere': 'onhebbelijk',
    'onhebbelijkheden': 'onhebbelijkheid',
    'onhebbelijkst': 'onhebbelijk',
    'onhebbelijkste': 'onhebbelijk',
    'onheelbare': 'onheelbaar',
    'onheilbrengende': 'onheilbrengend',
    'onheilbrengender': 'onheilbrengend',
    'onheilbrengendere': 'onheilbrengend',
    'onheilbrengendst': 'onheilbrengend',
    'onheilbrengendste': 'onheilbrengend',
    'onheilen': 'onheil',
    'onheilige': 'onheilig',
    'onheiliger': 'onheilig',
    'onheiligere': 'onheilig',
    'onheiligst': 'onheilig',
    'onheiligste': 'onheilig',
    'onheils': 'onheil',
    'onheilsboden': 'onheilsbode',
    'onheilsdagen': 'onheilsdag',
    'onheilsdonkere': 'onheilsdonker',
    'onheilsgevoelens': 'onheilsgevoelen',
    'onheilspellende': 'onheilspellend',
    'onheilspellender': 'onheilspellend',
    'onheilspellendere': 'onheilspellend',
    'onheilspellenders': 'onheilspellend',
    'onheilspellends': 'onheilspellend',
    'onheilspellendst': 'onheilspellend',
    'onheilspellendste': 'onheilspellend',
    'onheilsprofeten': 'onheilsprofeet',
    'onheilsprofetieën': 'onheilsprofetie',
    'onheilstijdingen': 'onheilstijding',
    'onheldere': 'onhelder',
    'onherbergzaams': 'onherbergzaam',
    'onherbergzaamst': 'onherbergzaam',
    'onherbergzaamste': 'onherbergzaam',
    'onherbergzame': 'onherbergzaam',
    'onherbergzamer': 'onherbergzaam',
    'onherbergzamere': 'onherbergzaam',
    'onherhaalbare': 'onherhaalbaar',
    'onherkenbaarder': 'onherkenbaar',
    'onherkenbaardere': 'onherkenbaar',
    'onherkenbaars': 'onherkenbaar',
    'onherkenbaarst': 'onherkenbaar',
    'onherkenbaarste': 'onherkenbaar',
    'onherkenbare': 'onherkenbaar',
    'onherleidbare': 'onherleidbaar',
    'onherroepelijke': 'onherroepelijk',
    'onherroepelijker': 'onherroepelijk',
    'onherroepelijkere': 'onherroepelijk',
    'onherroepelijks': 'onherroepelijk',
    'onherroepelijkst': 'onherroepelijk',
    'onherroepelijkste': 'onherroepelijk',
    'onherstelbaarder': 'onherstelbaar',
    'onherstelbaardere': 'onherstelbaar',
    'onherstelbaars': 'onherstelbaar',
    'onherstelbaarst': 'onherstelbaar',
    'onherstelbaarste': 'onherstelbaar',
    'onherstelbare': 'onherstelbaar',
    'onheuglijke': 'onheuglijk',
    'onheuglijker': 'onheuglijk',
    'onheuglijkere': 'onheuglijk',
    'onheuglijkst': 'onheuglijk',
    'onheuglijkste': 'onheuglijk',
    'onheuse': 'onheus',
    'onheuser': 'onheus',
    'onheusere': 'onheus',
    'onheusheden': 'onheusheid',
    'onheust': 'onheus',
    'onheuste': 'onheus',
    'onhistorische': 'onhistorisch',
    'onhoffelijke': 'onhoffelijk',
    'onhoffelijker': 'onhoffelijk',
    'onhoffelijkere': 'onhoffelijk',
    'onhoffelijkst': 'onhoffelijk',
    'onhoffelijkste': 'onhoffelijk',
    'onhoorbaars': 'onhoorbaar',
    'onhoorbare': 'onhoorbaar',
    'onhoudbaarder': 'onhoudbaar',
    'onhoudbaardere': 'onhoudbaar',
    'onhoudbaars': 'onhoudbaar',
    'onhoudbaarst': 'onhoudbaar',
    'onhoudbaarste': 'onhoudbaar',
    'onhoudbare': 'onhoudbaar',
    'onhuiselijke': 'onhuiselijk',
    'onhuiselijker': 'onhuiselijk',
    'onhuiselijkere': 'onhuiselijk',
    'onhuiselijkst': 'onhuiselijk',
    'onhuiselijkste': 'onhuiselijk',
    'onhuislijke': 'onhuislijk',
    'onhuislijker': 'onhuislijk',
    'onhuislijkere': 'onhuislijk',
    'onhuislijkst': 'onhuislijk',
    'onhuislijkste': 'onhuislijk',
    'onhygiënische': 'onhygiënisch',
    'onhygiënischer': 'onhygiënisch',
    'onhygiënischere': 'onhygiënisch',
    'onhygiënischt': 'onhygiënisch',
    'onhygiënischte': 'onhygiënisch',
    'onideologische': 'onideologisch',
    'oninbare': 'oninbaar',
    'oningevulde': 'oningevuld',
    'oningewijde': 'oningewijd',
    'oningewijden': 'oningewijd',
    'onintelligente': 'onintelligent',
    'onintelligenter': 'onintelligent',
    'onintelligentere': 'onintelligent',
    'onintelligentst': 'onintelligent',
    'onintelligentste': 'onintelligent',
    'oninteressante': 'oninteressant',
    'oninteressanter': 'oninteressant',
    'oninteressantere': 'oninteressant',
    'oninteressantst': 'oninteressant',
    'oninteressantste': 'oninteressant',
    'oninvorderbare': 'oninvorderbaar',
    'onjoodse': 'onjoods',
    'onjuiste': 'onjuist',
    'onjuister': 'onjuist',
    'onjuistere': 'onjuist',
    'onjuistheden': 'onjuistheid',
    'onjuists': 'onjuist',
    'onkels': 'onkel',
    'onkeltje': 'onkel',
    'onkeltjes': 'onkel',
    'onkenbare': 'onkenbaar',
    'onkennelijke': 'onkennelijk',
    'onkennelijker': 'onkennelijk',
    'onkennelijkere': 'onkennelijk',
    'onkennelijkst': 'onkennelijk',
    'onkennelijkste': 'onkennelijk',
    'onkerkelijke': 'onkerkelijk',
    'onkerkelijker': 'onkerkelijk',
    'onkerkelijkere': 'onkerkelijk',
    'onkerkelijkst': 'onkerkelijk',
    'onkerkelijkste': 'onkerkelijk',
    'onkerkse': 'onkerks',
    'onkiese': 'onkies',
    'onkieser': 'onkies',
    'onkiesere': 'onkies',
    'onkiesheden': 'onkiesheid',
    'onkiest': 'onkies',
    'onkieste': 'onkies',
    'onkinderlijke': 'onkinderlijk',
    'onklaarder': 'onklaar',
    'onklaardere': 'onklaar',
    'onklaarst': 'onklaar',
    'onklaarste': 'onklaar',
    'onklare': 'onklaar',
    'onknappe': 'onknap',
    'onknapper': 'onknap',
    'onknappere': 'onknap',
    'onknapst': 'onknap',
    'onknapste': 'onknap',
    'onkostendeclaraties': 'onkostendeclaratie',
    'onkostenrekeningen': 'onkostenrekening',
    'onkostenvergoedingen': 'onkostenvergoeding',
    'onkreukbaarder': 'onkreukbaar',
    'onkreukbaardere': 'onkreukbaar',
    'onkreukbaarst': 'onkreukbaar',
    'onkreukbaarste': 'onkreukbaar',
    'onkreukbare': 'onkreukbaar',
    'onkreukbaren': 'onkreukbaar',
    'onkritische': 'onkritisch',
    'onkruidbestrijdingsmiddelen': 'onkruidbestrijdingsmiddel',
    'onkruiden': 'onkruid',
    'onkruidverdelgers': 'onkruidverdelger',
    'onkruidverdelgingsmiddelen': 'onkruidverdelgingsmiddel',
    'onkruidzaden': 'onkruidzaad',
    'onkuise': 'onkuis',
    'onkuiser': 'onkuis',
    'onkuisere': 'onkuis',
    'onkuisheden': 'onkuisheid',
    'onkuist': 'onkuis',
    'onkuiste': 'onkuis',
    'onkundige': 'onkundig',
    'onkundiger': 'onkundig',
    'onkundigere': 'onkundig',
    'onkundigs': 'onkundig',
    'onkundigst': 'onkundig',
    'onkundigste': 'onkundig',
    'onkunstige': 'onkunstig',
    'onkwetsbaarder': 'onkwetsbaar',
    'onkwetsbaardere': 'onkwetsbaar',
    'onkwetsbaarst': 'onkwetsbaar',
    'onkwetsbaarste': 'onkwetsbaar',
    'onkwetsbare': 'onkwetsbaar',
    'onlanden': 'onland',
    'onledige': 'onledig',
    'onleefbaarder': 'onleefbaar',
    'onleefbaardere': 'onleefbaar',
    'onleefbaarst': 'onleefbaar',
    'onleefbaarste': 'onleefbaar',
    'onleefbare': 'onleefbaar',
    'onleesbaarder': 'onleesbaar',
    'onleesbaardere': 'onleesbaar',
    'onleesbaarheden': 'onleesbaarheid',
    'onleesbaars': 'onleesbaar',
    'onleesbaarst': 'onleesbaar',
    'onleesbaarste': 'onleesbaar',
    'onleesbare': 'onleesbaar',
    'onlekkerder': 'onlekker',
    'onlekkerdere': 'onlekker',
    'onlekkere': 'onlekker',
    'onlekkerst': 'onlekker',
    'onlekkerste': 'onlekker',
    'onlesbaarder': 'onlesbaar',
    'onlesbaardere': 'onlesbaar',
    'onlesbaarst': 'onlesbaar',
    'onlesbaarste': 'onlesbaar',
    'onlesbare': 'onlesbaar',
    'onliberale': 'onliberaal',
    'onlichamelijke': 'onlichamelijk',
    'onlijdbaarder': 'onlijdbaar',
    'onlijdbaardere': 'onlijdbaar',
    'onlijdbaarst': 'onlijdbaar',
    'onlijdbaarste': 'onlijdbaar',
    'onlijdbare': 'onlijdbaar',
    'onlijdelijke': 'onlijdelijk',
    'onlijdelijker': 'onlijdelijk',
    'onlijdelijkere': 'onlijdelijk',
    'onlijdelijkst': 'onlijdelijk',
    'onlijdelijkste': 'onlijdelijk',
    'onlijdzame': 'onlijdzaam',
    'onliteraire': 'onliterair',
    'onlitteraire': 'onlitterair',
    'onlogische': 'onlogisch',
    'onlogischer': 'onlogisch',
    'onlogischere': 'onlogisch',
    'onlogischt': 'onlogisch',
    'onlogischte': 'onlogisch',
    'onloochenbaarder': 'onloochenbaar',
    'onloochenbaardere': 'onloochenbaar',
    'onloochenbaarst': 'onloochenbaar',
    'onloochenbaarste': 'onloochenbaar',
    'onloochenbare': 'onloochenbaar',
    'onlosbare': 'onlosbaar',
    'onlosmakelijke': 'onlosmakelijk',
    'onlosmakelijker': 'onlosmakelijk',
    'onlosmakelijkere': 'onlosmakelijk',
    'onlosmakelijks': 'onlosmakelijk',
    'onlosmakelijkst': 'onlosmakelijk',
    'onlosmakelijkste': 'onlosmakelijk',
    'onlusten': 'onlust',
    'onlustgevoelens': 'onlustgevoel',
    'onmaatschappelijke': 'onmaatschappelijk',
    'onmaatschappelijker': 'onmaatschappelijk',
    'onmaatschappelijkere': 'onmaatschappelijk',
    'onmaatschappelijkst': 'onmaatschappelijk',
    'onmaatschappelijkste': 'onmaatschappelijk',
    'onmachtgevoelens': 'onmachtgevoelen',
    'onmachtige': 'onmachtig',
    'onmachtigen': 'onmachtig',
    'onmachtiger': 'onmachtig',
    'onmachtigere': 'onmachtig',
    'onmachtigs': 'onmachtig',
    'onmachtigst': 'onmachtig',
    'onmachtigste': 'onmachtig',
    'onmachtsgevoelens': 'onmachtsgevoelen',
    'onmanlijke': 'onmanlijk',
    'onmanlijker': 'onmanlijk',
    'onmanlijkere': 'onmanlijk',
    'onmanlijkst': 'onmanlijk',
    'onmanlijkste': 'onmanlijk',
    'onmannelijke': 'onmannelijk',
    'onmannelijker': 'onmannelijk',
    'onmannelijkere': 'onmannelijk',
    'onmannelijkst': 'onmannelijk',
    'onmannelijkste': 'onmannelijk',
    'onmanoeuvreerbare': 'onmanoeuvreerbaar',
    'onmarxistische': 'onmarxistisch',
    'onmatige': 'onmatig',
    'onmatiger': 'onmatig',
    'onmatigere': 'onmatig',
    'onmatigs': 'onmatig',
    'onmatigst': 'onmatig',
    'onmatigste': 'onmatig',
    'onmededeelbaarder': 'onmededeelbaar',
    'onmededeelbaardere': 'onmededeelbaar',
    'onmededeelbaarst': 'onmededeelbaar',
    'onmededeelbaarste': 'onmededeelbaar',
    'onmededeelbare': 'onmededeelbaar',
    'onmededeelzaamst': 'onmededeelzaam',
    'onmededeelzaamste': 'onmededeelzaam',
    'onmededeelzame': 'onmededeelzaam',
    'onmededeelzamer': 'onmededeelzaam',
    'onmededeelzamere': 'onmededeelzaam',
    'onmeedogende': 'onmeedogend',
    'onmeedogender': 'onmeedogend',
    'onmeedogendere': 'onmeedogend',
    'onmeedogendst': 'onmeedogend',
    'onmeedogendste': 'onmeedogend',
    'onmeedogenloze': 'onmeedogenloos',
    'onmeedogenlozen': 'onmeedogenloos',
    'onmeedogenlozer': 'onmeedogenloos',
    'onmeedogenlozere': 'onmeedogenloos',
    'onmeetbaarder': 'onmeetbaar',
    'onmeetbaardere': 'onmeetbaar',
    'onmeetbaarst': 'onmeetbaar',
    'onmeetbaarste': 'onmeetbaar',
    'onmeetbare': 'onmeetbaar',
    'onmenselijke': 'onmenselijk',
    'onmenselijker': 'onmenselijk',
    'onmenselijkere': 'onmenselijk',
    'onmenselijkheden': 'onmenselijkheid',
    'onmenselijks': 'onmenselijk',
    'onmenselijkst': 'onmenselijk',
    'onmenselijkste': 'onmenselijk',
    'onmensen': 'onmens',
    'onmenslievende': 'onmenslievend',
    'onmenslievender': 'onmenslievend',
    'onmenslievendere': 'onmenslievend',
    'onmenslievendst': 'onmenslievend',
    'onmenslievendste': 'onmenslievend',
    'onmerkbaarder': 'onmerkbaar',
    'onmerkbaardere': 'onmerkbaar',
    'onmerkbaars': 'onmerkbaar',
    'onmerkbaarst': 'onmerkbaar',
    'onmerkbaarste': 'onmerkbaar',
    'onmerkbare': 'onmerkbaar',
    'onmetelijke': 'onmetelijk',
    'onmetelijker': 'onmetelijk',
    'onmetelijkere': 'onmetelijk',
    'onmetelijks': 'onmetelijk',
    'onmetelijkst': 'onmetelijk',
    'onmetelijkste': 'onmetelijk',
    'onmiddellijke': 'onmiddellijk',
    'onmiddellijker': 'onmiddellijk',
    'onmiddellijkere': 'onmiddellijk',
    'onmiddellijks': 'onmiddellijk',
    'onmiddellijkst': 'onmiddellijk',
    'onmiddellijkste': 'onmiddellijk',
    'onmilitaire': 'onmilitair',
    'onmisbaarder': 'onmisbaar',
    'onmisbaardere': 'onmisbaar',
    'onmisbaars': 'onmisbaar',
    'onmisbaarst': 'onmisbaar',
    'onmisbaarste': 'onmisbaar',
    'onmisbare': 'onmisbaar',
    'onmiskenbaarder': 'onmiskenbaar',
    'onmiskenbaardere': 'onmiskenbaar',
    'onmiskenbaarst': 'onmiskenbaar',
    'onmiskenbaarste': 'onmiskenbaar',
    'onmiskenbare': 'onmiskenbaar',
    'onmogelijke': 'onmogelijk',
    'onmogelijker': 'onmogelijk',
    'onmogelijkere': 'onmogelijk',
    'onmogelijkheden': 'onmogelijkheid',
    'onmogelijkheidsbewijzen': 'onmogelijkheidsbewijs',
    'onmogelijks': 'onmogelijk',
    'onmogelijkst': 'onmogelijk',
    'onmogelijkste': 'onmogelijk',
    'onmondige': 'onmondig',
    'onmondiger': 'onmondig',
    'onmuzikale': 'onmuzikaal',
    'onnadenkende': 'onnadenkend',
    'onnadenkender': 'onnadenkend',
    'onnadenkendere': 'onnadenkend',
    'onnadenkendst': 'onnadenkend',
    'onnadenkendste': 'onnadenkend',
    'onnadrukkelijke': 'onnadrukkelijk',
    'onnadrukkelijker': 'onnadrukkelijk',
    'onnadrukkelijkere': 'onnadrukkelijk',
    'onnadrukkelijkst': 'onnadrukkelijk',
    'onnadrukkelijkste': 'onnadrukkelijk',
    'onnaspeurbaarder': 'onnaspeurbaar',
    'onnaspeurbaardere': 'onnaspeurbaar',
    'onnaspeurbaarst': 'onnaspeurbaar',
    'onnaspeurbaarste': 'onnaspeurbaar',
    'onnaspeurbare': 'onnaspeurbaar',
    'onnaspeurlijke': 'onnaspeurlijk',
    'onnaspeurlijker': 'onnaspeurlijk',
    'onnaspeurlijkere': 'onnaspeurlijk',
    'onnaspeurlijkheden': 'onnaspeurlijkheid',
    'onnaspeurlijkst': 'onnaspeurlijk',
    'onnaspeurlijkste': 'onnaspeurlijk',
    'onnatuurlijke': 'onnatuurlijk',
    'onnatuurlijker': 'onnatuurlijk',
    'onnatuurlijkere': 'onnatuurlijk',
    'onnatuurlijkheden': 'onnatuurlijkheid',
    'onnatuurlijks': 'onnatuurlijk',
    'onnatuurlijkst': 'onnatuurlijk',
    'onnatuurlijkste': 'onnatuurlijk',
    'onnauwkeurige': 'onnauwkeurig',
    'onnauwkeuriger': 'onnauwkeurig',
    'onnauwkeurigere': 'onnauwkeurig',
    'onnauwkeurigheden': 'onnauwkeurigheid',
    'onnauwkeurigst': 'onnauwkeurig',
    'onnauwkeurigste': 'onnauwkeurig',
    'onnavolgbaarder': 'onnavolgbaar',
    'onnavolgbaardere': 'onnavolgbaar',
    'onnavolgbaars': 'onnavolgbaar',
    'onnavolgbaarst': 'onnavolgbaar',
    'onnavolgbaarste': 'onnavolgbaar',
    'onnavolgbare': 'onnavolgbaar',
    'onneembaarder': 'onneembaar',
    'onneembaardere': 'onneembaar',
    'onneembaarst': 'onneembaar',
    'onneembaarste': 'onneembaar',
    'onneembare': 'onneembaar',
    'onnetst': 'onnet',
    'onnetste': 'onnet',
    'onnette': 'onnet',
    'onnetter': 'onnet',
    'onnettere': 'onnet',
    'onnodige': 'onnodig',
    'onnodiger': 'onnodig',
    'onnodigere': 'onnodig',
    'onnodigs': 'onnodig',
    'onnodigst': 'onnodig',
    'onnodigste': 'onnodig',
    'onnoembaarder': 'onnoembaar',
    'onnoembaardere': 'onnoembaar',
    'onnoembaarst': 'onnoembaar',
    'onnoembaarste': 'onnoembaar',
    'onnoembare': 'onnoembaar',
    'onnoemelijke': 'onnoemelijk',
    'onnoemelijker': 'onnoemelijk',
    'onnoemelijkere': 'onnoemelijk',
    'onnoemelijks': 'onnoemelijk',
    'onnoemelijkst': 'onnoemelijk',
    'onnoemelijkste': 'onnoemelijk',
    'onnoemlijke': 'onnoemlijk',
    'onnoemlijker': 'onnoemlijk',
    'onnoemlijkere': 'onnoemlijk',
    'onnoemlijkst': 'onnoemlijk',
    'onnoemlijkste': 'onnoemlijk',
    'onnozelaars': 'onnozelaar',
    'onnozele': 'onnozel',
    'onnozeler': 'onnozel',
    'onnozelere': 'onnozel',
    'onnozelheden': 'onnozelheid',
    'onnozels': 'onnozel',
    'onnozelst': 'onnozel',
    'onnozelste': 'onnozel',
    'onnutst': 'onnut',
    'onnutste': 'onnut',
    'onnutte': 'onnut',
    'onnutten': 'onnut',
    'onnutter': 'onnut',
    'onnuttere': 'onnut',
    'onofficieels': 'onofficieel',
    'onofficiele': 'onofficieel',
    'onofficiële': 'onofficieel',
    'onomasticons': 'onomasticon',
    'onomastische': 'onomastisch',
    'onomatopeeën': 'onomatopee',
    'onomatopoëtische': 'onomatopoëtisch',
    'onomkeerbaars': 'onomkeerbaar',
    'onomkeerbare': 'onomkeerbaar',
    'onomkoopbare': 'onomkoopbaar',
    'onomstootbare': 'onomstootbaar',
    'onomstotelijke': 'onomstotelijk',
    'onomstotelijker': 'onomstotelijk',
    'onomstotelijkere': 'onomstotelijk',
    'onomstotelijks': 'onomstotelijk',
    'onomstotelijkst': 'onomstotelijk',
    'onomstotelijkste': 'onomstotelijk',
    'onomwondener': 'onomwonden',
    'onomwondenere': 'onomwonden',
    'onomwondenst': 'onomwonden',
    'onomwondenste': 'onomwonden',
    'ononderbrokens': 'ononderbroken',
    'onontbeerlijke': 'onontbeerlijk',
    'onontbeerlijker': 'onontbeerlijk',
    'onontbeerlijkere': 'onontbeerlijk',
    'onontbeerlijks': 'onontbeerlijk',
    'onontbeerlijkst': 'onontbeerlijk',
    'onontbeerlijkste': 'onontbeerlijk',
    'onontcijferbare': 'onontcijferbaar',
    'onontdekt': 'onontdekken',
    'onontkoombaarder': 'onontkoombaar',
    'onontkoombaardere': 'onontkoombaar',
    'onontkoombaars': 'onontkoombaar',
    'onontkoombaarst': 'onontkoombaar',
    'onontkoombaarste': 'onontkoombaar',
    'onontkoombare': 'onontkoombaar',
    'onontvankelijke': 'onontvankelijk',
    'onontvreemdbare': 'onontvreemdbaar',
    'onontwarbaars': 'onontwarbaar',
    'onontwarbare': 'onontwarbaar',
    'onontwarbaren': 'onontwarbaar',
    'onontwijkbare': 'onontwijkbaar',
    'onontwikkelden': 'onontwikkeld',
    'onontwikkelder': 'onontwikkeld',
    'onontwikkeldere': 'onontwikkeld',
    'onontwikkeldst': 'onontwikkeld',
    'onontwikkeldste': 'onontwikkeld',
    'onooglijke': 'onooglijk',
    'onooglijker': 'onooglijk',
    'onooglijkere': 'onooglijk',
    'onooglijks': 'onooglijk',
    'onooglijkst': 'onooglijk',
    'onooglijkste': 'onooglijk',
    'onoorbaarder': 'onoorbaar',
    'onoorbaardere': 'onoorbaar',
    'onoorbaarst': 'onoorbaar',
    'onoorbaarste': 'onoorbaar',
    'onoorbare': 'onoorbaar',
    'onoordeelkundige': 'onoordeelkundig',
    'onoordeelkundiger': 'onoordeelkundig',
    'onoordeelkundigere': 'onoordeelkundig',
    'onoordeelkundigst': 'onoordeelkundig',
    'onoordeelkundigste': 'onoordeelkundig',
    'onoorspronkelijke': 'onoorspronkelijk',
    'onopeisbare': 'onopeisbaar',
    'onopgehelderde': 'onopgehelderd',
    'onopgeloste': 'onopgelost',
    'onopgemaakte': 'onopgemaakt',
    'onopgemerkte': 'onopgemerkt',
    'onopgemerkts': 'onopgemerkt',
    'onopgeruimde': 'onopgeruimd',
    'onopgesmukte': 'onopgesmukt',
    'onopgevoede': 'onopgevoed',
    'onopgevoeder': 'onopgevoed',
    'onopgevoedere': 'onopgevoed',
    'onopgevoedst': 'onopgevoed',
    'onopgevoedste': 'onopgevoed',
    'onophoudelijke': 'onophoudelijk',
    'onophoudelijker': 'onophoudelijk',
    'onophoudelijkere': 'onophoudelijk',
    'onophoudelijks': 'onophoudelijk',
    'onophoudelijkst': 'onophoudelijk',
    'onophoudelijkste': 'onophoudelijk',
    'onoplettender': 'onoplettend',
    'onoplettendere': 'onoplettend',
    'onoplettendst': 'onoplettend',
    'onoplettendste': 'onoplettend',
    'onoplosbaarder': 'onoplosbaar',
    'onoplosbaardere': 'onoplosbaar',
    'onoplosbaars': 'onoplosbaar',
    'onoplosbaarst': 'onoplosbaar',
    'onoplosbaarste': 'onoplosbaar',
    'onoplosbare': 'onoplosbaar',
    'onopmerkzaamst': 'onopmerkzaam',
    'onopmerkzaamste': 'onopmerkzaam',
    'onopmerkzame': 'onopmerkzaam',
    'onopmerkzamer': 'onopmerkzaam',
    'onopmerkzamere': 'onopmerkzaam',
    'onoprechte': 'onoprecht',
    'onoprechter': 'onoprecht',
    'onoprechtere': 'onoprecht',
    'onoprechts': 'onoprecht',
    'onoprechtst': 'onoprecht',
    'onoprechtste': 'onoprecht',
    'onopvallende': 'onopvallend',
    'onopvallenden': 'onopvallend',
    'onopvallender': 'onopvallend',
    'onopvallendere': 'onopvallend',
    'onopvallends': 'onopvallend',
    'onopvallendst': 'onopvallend',
    'onopvallendste': 'onopvallend',
    'onopzegbare': 'onopzegbaar',
    'onopzettelijke': 'onopzettelijk',
    'onordelijke': 'onordelijk',
    'onordelijker': 'onordelijk',
    'onordelijkere': 'onordelijk',
    'onordelijkst': 'onordelijk',
    'onordelijkste': 'onordelijk',
    'onordentelijke': 'onordentelijk',
    'onordentelijker': 'onordentelijk',
    'onordentelijkere': 'onordentelijk',
    'onordentelijkst': 'onordentelijk',
    'onordentelijkste': 'onordentelijk',
    'onorthodoxe': 'onorthodox',
    'onorthodoxer': 'onorthodox',
    'onorthodoxere': 'onorthodox',
    'onorthodoxt': 'onorthodox',
    'onorthodoxte': 'onorthodox',
    'onoverbrugbare': 'onoverbrugbaar',
    'onoverdachte': 'onoverdacht',
    'onoverdachter': 'onoverdacht',
    'onoverdachtere': 'onoverdacht',
    'onoverdachtst': 'onoverdacht',
    'onoverdachtste': 'onoverdacht',
    'onoverdraagbare': 'onoverdraagbaar',
    'onovergankelijke': 'onovergankelijk',
    'onoverkomelijke': 'onoverkomelijk',
    'onoverkomelijker': 'onoverkomelijk',
    'onoverkomelijkere': 'onoverkomelijk',
    'onoverkomelijks': 'onoverkomelijk',
    'onoverkomelijkst': 'onoverkomelijk',
    'onoverkomelijkste': 'onoverkomelijk',
    'onoverkomenlijke': 'onoverkomenlijk',
    'onoverlegde': 'onoverlegd',
    'onovertrefbaarder': 'onovertrefbaar',
    'onovertrefbaardere': 'onovertrefbaar',
    'onovertrefbaarst': 'onovertrefbaar',
    'onovertrefbaarste': 'onovertrefbaar',
    'onovertrefbare': 'onovertrefbaar',
    'onovertroffener': 'onovertroffen',
    'onovertroffenere': 'onovertroffen',
    'onovertroffenst': 'onovertroffen',
    'onovertroffenste': 'onovertroffen',
    'onoverwinbaarder': 'onoverwinbaar',
    'onoverwinbaardere': 'onoverwinbaar',
    'onoverwinbaarst': 'onoverwinbaar',
    'onoverwinbaarste': 'onoverwinbaar',
    'onoverwinbare': 'onoverwinbaar',
    'onoverwinlijke': 'onoverwinlijk',
    'onoverwinlijker': 'onoverwinlijk',
    'onoverwinlijkere': 'onoverwinlijk',
    'onoverwinlijkst': 'onoverwinlijk',
    'onoverwinlijkste': 'onoverwinlijk',
    'onoverwinnelijke': 'onoverwinnelijk',
    'onoverwinnelijker': 'onoverwinnelijk',
    'onoverwinnelijkere': 'onoverwinnelijk',
    'onoverwinnelijkst': 'onoverwinnelijk',
    'onoverwinnelijkste': 'onoverwinnelijk',
    'onoverzichtelijke': 'onoverzichtelijk',
    'onoverzichtelijker': 'onoverzichtelijk',
    'onoverzichtelijkere': 'onoverzichtelijk',
    'onoverzichtelijks': 'onoverzichtelijk',
    'onoverzichtelijkst': 'onoverzichtelijk',
    'onoverzichtelijkste': 'onoverzichtelijk',
    'onoverzienbaarder': 'onoverzienbaar',
    'onoverzienbaardere': 'onoverzienbaar',
    'onoverzienbaarst': 'onoverzienbaar',
    'onoverzienbaarste': 'onoverzienbaar',
    'onoverzienbare': 'onoverzienbaar',
    'onpare': 'onpaar',
    'onparlementairder': 'onparlementair',
    'onparlementairdere': 'onparlementair',
    'onparlementaire': 'onparlementair',
    'onparlementairst': 'onparlementair',
    'onparlementairste': 'onparlementair',
    'onpartijdige': 'onpartijdig',
    'onpartijdiger': 'onpartijdig',
    'onpartijdigere': 'onpartijdig',
    'onpartijdigs': 'onpartijdig',
    'onpartijdigst': 'onpartijdig',
    'onpartijdigste': 'onpartijdig',
    'onpasselijke': 'onpasselijk',
    'onpasselijker': 'onpasselijk',
    'onpasselijkere': 'onpasselijk',
    'onpasselijkst': 'onpasselijk',
    'onpasselijkste': 'onpasselijk',
    'onpedagogische': 'onpedagogisch',
    'onpedagogischer': 'onpedagogisch',
    'onpedagogischere': 'onpedagogisch',
    'onpedagogischt': 'onpedagogisch',
    'onpedagogischte': 'onpedagogisch',
    'onpeilbaarder': 'onpeilbaar',
    'onpeilbaardere': 'onpeilbaar',
    'onpeilbaars': 'onpeilbaar',
    'onpeilbaarst': 'onpeilbaar',
    'onpeilbaarste': 'onpeilbaar',
    'onpeilbare': 'onpeilbaar',
    'onpersoonlijke': 'onpersoonlijk',
    'onpersoonlijker': 'onpersoonlijk',
    'onpersoonlijkere': 'onpersoonlijk',
    'onpersoonlijks': 'onpersoonlijk',
    'onpersoonlijkst': 'onpersoonlijk',
    'onpersoonlijkste': 'onpersoonlijk',
    'onplezierige': 'onplezierig',
    'onplezieriger': 'onplezierig',
    'onplezierigere': 'onplezierig',
    'onplezierigs': 'onplezierig',
    'onplezierigst': 'onplezierig',
    'onplezierigste': 'onplezierig',
    'onpolitieke': 'onpolitiek',
    'onpopulaire': 'onpopulair',
    'onpraktische': 'onpraktisch',
    'onpraktischer': 'onpraktisch',
    'onpraktischere': 'onpraktisch',
    'onpraktischt': 'onpraktisch',
    'onpraktischte': 'onpraktisch',
    'onprettige': 'onprettig',
    'onprettiger': 'onprettig',
    'onprettigere': 'onprettig',
    'onprettigs': 'onprettig',
    'onprettigst': 'onprettig',
    'onprettigste': 'onprettig',
    'onproblematische': 'onproblematisch',
    'onproductiefst': 'onproductief',
    'onproductiefste': 'onproductief',
    'onproductieve': 'onproductief',
    'onproductiever': 'onproductief',
    'onproductievere': 'onproductief',
    'onprofessionele': 'onprofessioneel',
    'onprotocollaire': 'onprotocollair',
    'onraadzaamst': 'onraadzaam',
    'onraadzaamste': 'onraadzaam',
    'onraadzame': 'onraadzaam',
    'onraadzamer': 'onraadzaam',
    'onraadzamere': 'onraadzaam',
    'onrealistische': 'onrealistisch',
    'onrechte': 'onrecht',
    'onrechtmatige': 'onrechtmatig',
    'onrechtmatiger': 'onrechtmatig',
    'onrechtmatigere': 'onrechtmatig',
    'onrechtmatigheden': 'onrechtmatigheid',
    'onrechtmatigs': 'onrechtmatig',
    'onrechtmatigst': 'onrechtmatig',
    'onrechtmatigste': 'onrechtmatig',
    'onrechtstreekse': 'onrechtstreeks',
    'onrechtvaardige': 'onrechtvaardig',
    'onrechtvaardigen': 'onrechtvaardig',
    'onrechtvaardiger': 'onrechtvaardig',
    'onrechtvaardigere': 'onrechtvaardig',
    'onrechtvaardigheden': 'onrechtvaardigheid',
    'onrechtvaardigs': 'onrechtvaardig',
    'onrechtvaardigst': 'onrechtvaardig',
    'onrechtvaardigste': 'onrechtvaardig',
    'onrechtzinnige': 'onrechtzinnig',
    'onrechtzinniger': 'onrechtzinnig',
    'onrechtzinnigere': 'onrechtzinnig',
    'onrechtzinnigst': 'onrechtzinnig',
    'onrechtzinnigste': 'onrechtzinnig',
    'onredelijke': 'onredelijk',
    'onredelijker': 'onredelijk',
    'onredelijkere': 'onredelijk',
    'onredelijkheden': 'onredelijkheid',
    'onredelijks': 'onredelijk',
    'onredelijkst': 'onredelijk',
    'onredelijkste': 'onredelijk',
    'onregeerbaarder': 'onregeerbaar',
    'onregeerbaardere': 'onregeerbaar',
    'onregeerbaarst': 'onregeerbaar',
    'onregeerbaarste': 'onregeerbaar',
    'onregeerbare': 'onregeerbaar',
    'onregelmatige': 'onregelmatig',
    'onregelmatiger': 'onregelmatig',
    'onregelmatigere': 'onregelmatig',
    'onregelmatigheden': 'onregelmatigheid',
    'onregelmatigheidstoeslagen': 'onregelmatigheidstoeslag',
    'onregelmatigs': 'onregelmatig',
    'onregelmatigst': 'onregelmatig',
    'onregelmatigste': 'onregelmatig',
    'onreglementaire': 'onreglementair',
    'onreine': 'onrein',
    'onreinen': 'onrein',
    'onreiner': 'onrein',
    'onreinere': 'onrein',
    'onreinheden': 'onreinheid',
    'onreinst': 'onrein',
    'onreinste': 'onrein',
    'onrekbare': 'onrekbaar',
    'onrendabele': 'onrendabel',
    'onrendabeler': 'onrendabel',
    'onrendabelere': 'onrendabel',
    'onrendabelst': 'onrendabel',
    'onrendabelste': 'onrendabel',
    'onridderlijke': 'onridderlijk',
    'onrijpe': 'onrijp',
    'onrijper': 'onrijp',
    'onrijpere': 'onrijp',
    'onrijps': 'onrijp',
    'onrijpst': 'onrijp',
    'onrijpste': 'onrijp',
    'onritmische': 'onritmisch',
    'onroerendezaakbelastingen': 'onroerendezaakbelasting',
    'onroerendgoedbelastingen': 'onroerendgoedbelasting',
    'onroerendgoedinvesteringen': 'onroerendgoedinvestering',
    'onromantische': 'onromantisch',
    'onromantischer': 'onromantisch',
    'onromantischere': 'onromantisch',
    'onromantischt': 'onromantisch',
    'onromantischte': 'onromantisch',
    'onroomse': 'onrooms',
    'onruimtelijke': 'onruimtelijk',
    'onrustbarende': 'onrustbarend',
    'onrustbarender': 'onrustbarend',
    'onrustbarendere': 'onrustbarend',
    'onrustbarends': 'onrustbarend',
    'onrustbarendst': 'onrustbarend',
    'onrustbarendste': 'onrustbarend',
    'onrusten': 'onrust',
    'onrustgevoelens': 'onrustgevoelen',
    'onrustige': 'onrustig',
    'onrustiger': 'onrustig',
    'onrustigere': 'onrustig',
    'onrustigs': 'onrustig',
    'onrustigst': 'onrustig',
    'onrustigste': 'onrustig',
    'onruststokers': 'onruststoker',
    'onrustwekkende': 'onrustwekkend',
    'onrustwekkender': 'onrustwekkend',
    'onrustwekkendere': 'onrustwekkend',
    'onrustwekkends': 'onrustwekkend',
    'onrustwekkendst': 'onrustwekkend',
    'onrustwekkendste': 'onrustwekkend',
    'onrustzaaiers': 'onrustzaaier',
    'onsamendrukbare': 'onsamendrukbaar',
    'onsamenhangende': 'onsamenhangend',
    'onsamenhangender': 'onsamenhangend',
    'onsamenhangendere': 'onsamenhangend',
    'onsamenhangends': 'onsamenhangend',
    'onsamenhangendst': 'onsamenhangend',
    'onsamenhangendste': 'onsamenhangend',
    'onschadelijke': 'onschadelijk',
    'onschadelijker': 'onschadelijk',
    'onschadelijkere': 'onschadelijk',
    'onschadelijks': 'onschadelijk',
    'onschadelijkst': 'onschadelijk',
    'onschadelijkste': 'onschadelijk',
    'onschatbaarder': 'onschatbaar',
    'onschatbaardere': 'onschatbaar',
    'onschatbaars': 'onschatbaar',
    'onschatbaarst': 'onschatbaar',
    'onschatbaarste': 'onschatbaar',
    'onschatbare': 'onschatbaar',
    'onscheidbaarder': 'onscheidbaar',
    'onscheidbaardere': 'onscheidbaar',
    'onscheidbaarst': 'onscheidbaar',
    'onscheidbaarste': 'onscheidbaar',
    'onscheidbare': 'onscheidbaar',
    'onschendbare': 'onschendbaar',
    'onscherpe': 'onscherp',
    'onscherper': 'onscherp',
    'onscherpere': 'onscherp',
    'onscherpst': 'onscherp',
    'onscherpste': 'onscherp',
    'onschone': 'onschoon',
    'onschoner': 'onschoon',
    'onschonere': 'onschoon',
    'onschoonst': 'onschoon',
    'onschoonste': 'onschoon',
    'onschriftuurlijke': 'onschriftuurlijk',
    'onschuldige': 'onschuldig',
    'onschuldiger': 'onschuldig',
    'onschuldigere': 'onschuldig',
    'onschuldigs': 'onschuldig',
    'onschuldigst': 'onschuldig',
    'onschuldigste': 'onschuldig',
    'onscrupuleuze': 'onscrupuleus',
    'onsen': 'ons',
    'onsentimentele': 'onsentimenteel',
    'onserieuze': 'onserieus',
    'onsje': 'ons',
    'onslijtbaarder': 'onslijtbaar',
    'onslijtbaardere': 'onslijtbaar',
    'onslijtbaarst': 'onslijtbaar',
    'onslijtbaarste': 'onslijtbaar',
    'onslijtbare': 'onslijtbaar',
    'onsmakelijke': 'onsmakelijk',
    'onsmakelijker': 'onsmakelijk',
    'onsmakelijkere': 'onsmakelijk',
    'onsmakelijkheden': 'onsmakelijkheid',
    'onsmakelijks': 'onsmakelijk',
    'onsmakelijkst': 'onsmakelijk',
    'onsmakelijkste': 'onsmakelijk',
    'onsociale': 'onsociaal',
    'onsocialistische': 'onsocialistisch',
    'onsolidaire': 'onsolidair',
    'onsolider': 'onsolide',
    'onsolidere': 'onsolide',
    'onspecifieke': 'onspecifiek',
    'onspeelbare': 'onspeelbaar',
    'onsplinterbare': 'onsplinterbaar',
    'onsplitsbare': 'onsplitsbaar',
    'onspoeden': 'onspoed',
    'onsportiefst': 'onsportief',
    'onsportiefste': 'onsportief',
    'onsportieve': 'onsportief',
    'onsportiever': 'onsportief',
    'onsportievere': 'onsportief',
    'onstabiele': 'onstabiel',
    'onstabieler': 'onstabiel',
    'onstabielere': 'onstabiel',
    'onstabielst': 'onstabiel',
    'onstabielste': 'onstabiel',
    'onstandvastige': 'onstandvastig',
    'onstandvastiger': 'onstandvastig',
    'onstandvastigere': 'onstandvastig',
    'onstandvastigst': 'onstandvastig',
    'onstandvastigste': 'onstandvastig',
    'onsterfelijke': 'onsterfelijk',
    'onsterfelijker': 'onsterfelijk',
    'onsterfelijkere': 'onsterfelijk',
    'onsterfelijks': 'onsterfelijk',
    'onsterfelijkst': 'onsterfelijk',
    'onsterfelijkste': 'onsterfelijk',
    'onsterflijke': 'onsterflijk',
    'onsterflijken': 'onsterflijk',
    'onsterke': 'onsterk',
    'onsterker': 'onsterk',
    'onsterkere': 'onsterk',
    'onsterkst': 'onsterk',
    'onsterkste': 'onsterk',
    'onstichtelijke': 'onstichtelijk',
    'onstichtelijker': 'onstichtelijk',
    'onstichtelijkere': 'onstichtelijk',
    'onstichtelijkst': 'onstichtelijk',
    'onstichtelijkste': 'onstichtelijk',
    'onstilbare': 'onstilbaar',
    'onstlagaanvragen': 'onstlagaanvraag',
    'onstoffelijke': 'onstoffelijk',
    'onstoffelijker': 'onstoffelijk',
    'onstoffelijkere': 'onstoffelijk',
    'onstoffelijkst': 'onstoffelijk',
    'onstoffelijkste': 'onstoffelijk',
    'onstuimige': 'onstuimig',
    'onstuimiger': 'onstuimig',
    'onstuimigere': 'onstuimig',
    'onstuimigheden': 'onstuimigheid',
    'onstuimigs': 'onstuimig',
    'onstuimigst': 'onstuimig',
    'onstuimigste': 'onstuimig',
    'onstuitbaars': 'onstuitbaar',
    'onstuitbare': 'onstuitbaar',
    'onsympathieke': 'onsympathiek',
    'onsympathieker': 'onsympathiek',
    'onsympathiekere': 'onsympathiek',
    'onsympathieks': 'onsympathiek',
    'onsympathiekst': 'onsympathiek',
    'onsympathiekste': 'onsympathiek',
    'onsystematische': 'onsystematisch',
    'onsystematischer': 'onsystematisch',
    'onsystematischere': 'onsystematisch',
    'onsystematischt': 'onsystematisch',
    'onsystematischte': 'onsystematisch',
    'ontaalkundige': 'ontaalkundig',
    'ontaardde': 'ontaarden',
    'ontaardden': 'ontaarden',
    'ontaardend': 'ontaarden',
    'ontaardende': 'ontaarden',
    'ontaarder': 'ontaard',
    'ontaardere': 'ontaard',
    'ontaardingsverschijnselen': 'ontaardingsverschijnsel',
    'ontaardst': 'ontaard',
    'ontaardste': 'ontaard',
    'ontaardt': 'ontaarden',
    'ontactische': 'ontactisch',
    'ontactischer': 'ontactisch',
    'ontactischere': 'ontactisch',
    'ontactischt': 'ontactisch',
    'ontactischte': 'ontactisch',
    'ontadel': 'ontadelen',
    'ontadeld': 'ontadelen',
    'ontadelde': 'ontadelen',
    'ontadelden': 'ontadelen',
    'ontadelend': 'ontadelen',
    'ontadelende': 'ontadelen',
    'ontadelt': 'ontadelen',
    'ontastbaarder': 'ontastbaar',
    'ontastbaardere': 'ontastbaar',
    'ontastbaarst': 'ontastbaar',
    'ontastbaarste': 'ontastbaar',
    'ontastbare': 'ontastbaar',
    'ontbeer': 'ontberen',
    'ontbeerd': 'ontberen',
    'ontbeerde': 'ontberen',
    'ontbeerden': 'ontberen',
    'ontbeert': 'ontberen',
    'ontbeet': 'ontbijten',
    'ontberend': 'ontberen',
    'ontberende': 'ontberen',
    'ontberingen': 'ontbering',
    'ontbeten': 'ontbijten',
    'ontbied': 'ontbieden',
    'ontbiedend': 'ontbieden',
    'ontbiedende': 'ontbieden',
    'ontbiedt': 'ontbieden',
    'ontbijtbordjes': 'ontbijtbord',
    'ontbijtend': 'ontbijten',
    'ontbijtende': 'ontbijten',
    'ontbijtgranen': 'ontbijtgraan',
    'ontbijtje': 'ontbijt',
    'ontbijtjes': 'ontbijt',
    'ontbijtkoeken': 'ontbijtkoek',
    'ontbijtlakens': 'ontbijtlaken',
    'ontbijtserviezen': 'ontbijtservies',
    'ontbijtshows': 'ontbijtshow',
    'ontbijtstellen': 'ontbijtstel',
    'ontbijttafels': 'ontbijttafel',
    'ontbind': 'ontbinden',
    'ontbindbaarder': 'ontbindbaar',
    'ontbindbaardere': 'ontbindbaar',
    'ontbindbaarst': 'ontbindbaar',
    'ontbindbaarste': 'ontbindbaar',
    'ontbindbare': 'ontbindbaar',
    'ontbindend': 'ontbinden',
    'ontbindende': 'ontbinden',
    'ontbindingen': 'ontbinding',
    'ontbindingsbesluiten': 'ontbindingsbesluit',
    'ontbindingsverschijnselen': 'ontbindingsverschijnsel',
    'ontbindingsverzoeken': 'ontbindingsverzoek',
    'ontbindt': 'ontbinden',
    'ontblader': 'ontbladeren',
    'ontbladerd': 'ontbladeren',
    'ontbladerde': 'ontbladeren',
    'ontbladerden': 'ontbladeren',
    'ontbladerend': 'ontbladeren',
    'ontbladerende': 'ontbladeren',
    'ontbladeringsmiddelen': 'ontbladeringsmiddel',
    'ontbladert': 'ontbladeren',
    'ontblootte': 'ontbloten',
    'ontblootten': 'ontbloten',
    'ontblotend': 'ontbloten',
    'ontblotende': 'ontbloten',
    'ontblotingen': 'ontbloting',
    'ontboden': 'ontbieden',
    'ontboezem': 'ontboezemen',
    'ontboezemd': 'ontboezemen',
    'ontboezemde': 'ontboezemen',
    'ontboezemden': 'ontboezemen',
    'ontboezemend': 'ontboezemen',
    'ontboezemende': 'ontboezemen',
    'ontboezemingen': 'ontboezeming',
    'ontboezemt': 'ontboezemen',
    'ontbolster': 'ontbolsteren',
    'ontbolsterd': 'ontbolsteren',
    'ontbolsterde': 'ontbolsteren',
    'ontbolsterden': 'ontbolsteren',
    'ontbolsterend': 'ontbolsteren',
    'ontbolsterende': 'ontbolsteren',
    'ontbolstert': 'ontbolsteren',
    'ontbond': 'ontbinden',
    'ontbonden': 'ontbinden',
    'ontbood': 'ontbieden',
    'ontbos': 'ontbossen',
    'ontbossend': 'ontbossen',
    'ontbossende': 'ontbossen',
    'ontbossingen': 'ontbossing',
    'ontbost': 'ontbossen',
    'ontboste': 'ontbossen',
    'ontbosten': 'ontbossen',
    'ontbrak': 'ontbreken',
    'ontbraken': 'ontbreken',
    'ontbrand': 'ontbranden',
    'ontbrandbaarder': 'ontbrandbaar',
    'ontbrandbaardere': 'ontbrandbaar',
    'ontbrandbaarst': 'ontbrandbaar',
    'ontbrandbaarste': 'ontbrandbaar',
    'ontbrandbare': 'ontbrandbaar',
    'ontbrandde': 'ontbranden',
    'ontbrandden': 'ontbranden',
    'ontbrande': 'ontbranden',
    'ontbrandend': 'ontbranden',
    'ontbrandende': 'ontbranden',
    'ontbrandingen': 'ontbranding',
    'ontbrandingstemperaturen': 'ontbrandingstemperatuur',
    'ontbrandt': 'ontbranden',
    'ontbreek': 'ontbreken',
    'ontbreekt': 'ontbreken',
    'ontbrekend': 'ontbreken',
    'ontbrekende': 'ontbreken',
    'ontbrekenden': 'ontbreken',
    'ontbroken': 'ontbreken',
    'ontcijfer': 'ontcijferen',
    'ontcijferaars': 'ontcijferaar',
    'ontcijferd': 'ontcijferen',
    'ontcijferde': 'ontcijferen',
    'ontcijferden': 'ontcijferen',
    'ontcijferend': 'ontcijferen',
    'ontcijferende': 'ontcijferen',
    'ontcijferingen': 'ontcijfering',
    'ontcijfert': 'ontcijferen',
    'ontdaans': 'ontdaan',
    'ontdeden': 'ontdoen',
    'ontdeed': 'ontdoen',
    'ontdek': 'ontdekken',
    'ontdekkend': 'ontdekken',
    'ontdekkende': 'ontdekken',
    'ontdekkers': 'ontdekker',
    'ontdekkingen': 'ontdekking',
    'ontdekkingsreizen': 'ontdekkingsreis',
    'ontdekkingsreizigers': 'ontdekkingsreiziger',
    'ontdekkingstochten': 'ontdekkingstocht',
    'ontdekkinkje': 'ontdekking',
    'ontdekkinkjes': 'ontdekking',
    'ontdekt': 'ontdekken',
    'ontdekte': 'ontdekken',
    'ontdekten': 'ontdekken',
    'ontdoe': 'ontdoen',
    'ontdoend': 'ontdoen',
    'ontdoende': 'ontdoen',
    'ontdoet': 'ontdoen',
    'ontdoken': 'ontduiken',
    'ontdooid': 'ontdooien',
    'ontdooide': 'ontdooien',
    'ontdooiden': 'ontdooien',
    'ontdooiend': 'ontdooien',
    'ontdooiende': 'ontdooien',
    'ontdooit': 'ontdooien',
    'ontdook': 'ontduiken',
    'ontduik': 'ontduiken',
    'ontduikend': 'ontduiken',
    'ontduikende': 'ontduiken',
    'ontduikingen': 'ontduiking',
    'ontduikt': 'ontduiken',
    'ontechnische': 'ontechnisch',
    'onteer': 'onteren',
    'onteerd': 'onteren',
    'onteerde': 'onteren',
    'onteerden': 'onteren',
    'onteert': 'onteren',
    'ontegensprekelijke': 'ontegensprekelijk',
    'ontegensprekelijker': 'ontegensprekelijk',
    'ontegensprekelijkere': 'ontegensprekelijk',
    'ontegensprekelijkst': 'ontegensprekelijk',
    'ontegensprekelijkste': 'ontegensprekelijk',
    'ontegenzeglijke': 'ontegenzeglijk',
    'ontegenzeglijker': 'ontegenzeglijk',
    'ontegenzeglijkere': 'ontegenzeglijk',
    'ontegenzeglijkst': 'ontegenzeglijk',
    'ontegenzeglijkste': 'ontegenzeglijk',
    'onteigen': 'onteigenen',
    'onteigend': 'onteigenen',
    'onteigende': 'onteigenen',
    'onteigenden': 'onteigenen',
    'onteigenend': 'onteigenen',
    'onteigenende': 'onteigenen',
    'onteigeningen': 'onteigening',
    'onteigeningsprocedures': 'onteigeningsprocedure',
    'onteigeningswetten': 'onteigeningswet',
    'onteigent': 'onteigenen',
    'ontelbaars': 'ontelbaar',
    'ontelbare': 'ontelbaar',
    'ontelbaren': 'ontelbaar',
    'ontembaarder': 'ontembaar',
    'ontembaardere': 'ontembaar',
    'ontembaarst': 'ontembaar',
    'ontembaarste': 'ontembaar',
    'ontembare': 'ontembaar',
    'onterechte': 'onterecht',
    'onterechter': 'onterecht',
    'onterechtere': 'onterecht',
    'onterechtst': 'onterecht',
    'onterechtste': 'onterecht',
    'onterender': 'onterend',
    'onterendere': 'onterend',
    'onterendst': 'onterend',
    'onterendste': 'onterend',
    'onterf': 'onterven',
    'onterfd': 'onterven',
    'onterfden': 'onterven',
    'onterft': 'onterven',
    'onteringen': 'ontering',
    'ontervend': 'onterven',
    'ontervende': 'onterven',
    'ontervingen': 'onterving',
    'ontevredenen': 'ontevredene',
    'ontevredener': 'ontevreden',
    'ontevredenere': 'ontevreden',
    'ontevredenheidsgevoelens': 'ontevredenheidsgevoelen',
    'ontevredens': 'ontevreden',
    'ontevredenst': 'ontevreden',
    'ontevredenste': 'ontevreden',
    'ontfermd': 'ontfermen',
    'ontfermde': 'ontfermen',
    'ontfermden': 'ontfermen',
    'ontfermend': 'ontfermen',
    'ontfermende': 'ontfermen',
    'ontfermt': 'ontfermen',
    'ontfrons': 'ontfronsen',
    'ontfronsend': 'ontfronsen',
    'ontfronsende': 'ontfronsen',
    'ontfronst': 'ontfronsen',
    'ontfronste': 'ontfronsen',
    'ontfronsten': 'ontfronsen',
    'ontfutsel': 'ontfutselen',
    'ontfutselaars': 'ontfutselaar',
    'ontfutseld': 'ontfutselen',
    'ontfutselde': 'ontfutselen',
    'ontfutselden': 'ontfutselen',
    'ontfutselend': 'ontfutselen',
    'ontfutselende': 'ontfutselen',
    'ontfutselt': 'ontfutselen',
    'ontga': 'ontgaan',
    'ontgaand': 'ontgaan',
    'ontgaande': 'ontgaan',
    'ontgaat': 'ontgaan',
    'ontgaf': 'ontgeven',
    'ontgane': 'ontgaan',
    'ontgas': 'ontgassen',
    'ontgassend': 'ontgassen',
    'ontgassende': 'ontgassen',
    'ontgast': 'ontgassen',
    'ontgaste': 'ontgassen',
    'ontgasten': 'ontgassen',
    'ontgaven': 'ontgeven',
    'ontgeef': 'ontgeven',
    'ontgeeft': 'ontgeven',
    'ontgeld': 'ontgelden',
    'ontgeldend': 'ontgelden',
    'ontgeldende': 'ontgelden',
    'ontgeldt': 'ontgelden',
    'ontgevend': 'ontgeven',
    'ontgevende': 'ontgeven',
    'ontgin': 'ontginnen',
    'ontginbare': 'ontginbaar',
    'ontging': 'ontgaan',
    'ontgingen': 'ontgaan',
    'ontginnend': 'ontginnen',
    'ontginnende': 'ontginnen',
    'ontginners': 'ontginner',
    'ontginningen': 'ontginning',
    'ontginningsgebieden': 'ontginningsgebied',
    'ontginningswerkzaamheden': 'ontginningswerkzaamheid',
    'ontgint': 'ontginnen',
    'ontglaas': 'ontglazen',
    'ontglaasd': 'ontglazen',
    'ontglaasde': 'ontglazen',
    'ontglaasden': 'ontglazen',
    'ontglaast': 'ontglazen',
    'ontglazend': 'ontglazen',
    'ontglazende': 'ontglazen',
    'ontgleden': 'ontglijden',
    'ontgleed': 'ontglijden',
    'ontglijd': 'ontglijden',
    'ontglijdend': 'ontglijden',
    'ontglijdende': 'ontglijden',
    'ontglijdt': 'ontglijden',
    'ontglip': 'ontglippen',
    'ontglippend': 'ontglippen',
    'ontglippende': 'ontglippen',
    'ontglipt': 'ontglippen',
    'ontglipte': 'ontglippen',
    'ontglipten': 'ontglippen',
    'ontgloei': 'ontgloeien',
    'ontgloeid': 'ontgloeien',
    'ontgloeide': 'ontgloeien',
    'ontgloeiden': 'ontgloeien',
    'ontgloeiend': 'ontgloeien',
    'ontgloeiende': 'ontgloeien',
    'ontgloeit': 'ontgloeien',
    'ontgoddelijkte': 'ontgoddelijkt',
    'ontgold': 'ontgelden',
    'ontgolden': 'ontgelden',
    'ontgon': 'ontginnen',
    'ontgonnen': 'ontginnen',
    'ontgoochel': 'ontgoochelen',
    'ontgoochelden': 'ontgoochelen',
    'ontgoochelder': 'ontgoocheld',
    'ontgoocheldere': 'ontgoocheld',
    'ontgoochelds': 'ontgoocheld',
    'ontgoocheldst': 'ontgoocheld',
    'ontgoocheldste': 'ontgoocheld',
    'ontgoochelend': 'ontgoochelen',
    'ontgoochelende': 'ontgoochelen',
    'ontgoochelingen': 'ontgoocheling',
    'ontgoochelt': 'ontgoochelen',
    'ontgraaf': 'ontgraven',
    'ontgraaft': 'ontgraven',
    'ontgravend': 'ontgraven',
    'ontgravende': 'ontgraven',
    'ontgravingen': 'ontgraving',
    'ontgrendel': 'ontgrendelen',
    'ontgrendeld': 'ontgrendelen',
    'ontgrendelde': 'ontgrendelen',
    'ontgrendelden': 'ontgrendelen',
    'ontgrendelend': 'ontgrendelen',
    'ontgrendelende': 'ontgrendelen',
    'ontgrendelt': 'ontgrendelen',
    'ontgroef': 'ontgraven',
    'ontgroei': 'ontgroeien',
    'ontgroeid': 'ontgroeien',
    'ontgroeide': 'ontgroeien',
    'ontgroeiden': 'ontgroeien',
    'ontgroeiend': 'ontgroeien',
    'ontgroeiende': 'ontgroeien',
    'ontgroeit': 'ontgroeien',
    'ontgroen': 'ontgroenen',
    'ontgroend': 'ontgroenen',
    'ontgroende': 'ontgroenen',
    'ontgroenden': 'ontgroenen',
    'ontgroenend': 'ontgroenen',
    'ontgroenende': 'ontgroenen',
    'ontgroeningen': 'ontgroening',
    'ontgroent': 'ontgroenen',
    'ontgroeven': 'ontgraven',
    'ontgrond': 'ontgronden',
    'ontgrondde': 'ontgronden',
    'ontgrondden': 'ontgronden',
    'ontgronde': 'ontgronden',
    'ontgrondend': 'ontgronden',
    'ontgrondende': 'ontgronden',
    'ontgrondingen': 'ontgronding',
    'ontgrondt': 'ontgronden',
    'onthaalbedienden': 'onthaalbediende',
    'onthaald': 'onthalen',
    'onthaalde': 'onthalen',
    'onthaalden': 'onthalen',
    'onthaalklassen': 'onthaalklas',
    'onthaalmoeders': 'onthaalmoeder',
    'onthaalouders': 'onthaalouder',
    'onthaalt': 'onthalen',
    'onthaar': 'ontharen',
    'onthaard': 'ontharen',
    'onthaarde': 'ontharen',
    'onthaarden': 'ontharen',
    'onthaart': 'ontharen',
    'onthalend': 'onthalen',
    'onthalende': 'onthalen',
    'onthals': 'onthalzen',
    'onthalsd': 'onthalzen',
    'onthalsde': 'onthalzen',
    'onthalsden': 'onthalzen',
    'onthalst': 'onthalzen',
    'onthalzend': 'onthalzen',
    'onthalzende': 'onthalzen',
    'onthande': 'onthand',
    'onthard': 'ontharden',
    'onthardde': 'ontharden',
    'onthardden': 'ontharden',
    'ontharde': 'ontharden',
    'onthardend': 'ontharden',
    'onthardende': 'ontharden',
    'ontharders': 'ontharder',
    'onthardt': 'ontharden',
    'ontharend': 'ontharen',
    'ontharende': 'ontharen',
    'ontharingscrèmes': 'ontharingscrème',
    'ontharingsmiddelen': 'ontharingsmiddel',
    'onthars': 'ontharsen',
    'ontharsend': 'ontharsen',
    'ontharsende': 'ontharsen',
    'ontharst': 'ontharsen',
    'ontharste': 'ontharsen',
    'ontharsten': 'ontharsen',
    'onthecht': 'onthechten',
    'onthechte': 'onthechten',
    'onthechtend': 'onthechten',
    'onthechtende': 'onthechten',
    'onthechtte': 'onthechten',
    'onthechtten': 'onthechten',
    'ontheemde': 'ontheemd',
    'onthef': 'ontheffen',
    'ontheffend': 'ontheffen',
    'ontheffende': 'ontheffen',
    'ontheffingen': 'ontheffing',
    'ontheft': 'ontheffen',
    'ontheilig': 'ontheiligen',
    'ontheiligd': 'ontheiligen',
    'ontheiligde': 'ontheiligen',
    'ontheiligden': 'ontheiligen',
    'ontheiligend': 'ontheiligen',
    'ontheiligende': 'ontheiligen',
    'ontheiligingen': 'ontheiliging',
    'ontheiligt': 'ontheiligen',
    'ontheven': 'ontheffen',
    'onthief': 'ontheffen',
    'onthield': 'onthouden',
    'onthielden': 'onthouden',
    'onthieven': 'ontheffen',
    'onthoofd': 'onthoofden',
    'onthoofdde': 'onthoofden',
    'onthoofdden': 'onthoofden',
    'onthoofde': 'onthoofden',
    'onthoofdend': 'onthoofden',
    'onthoofdende': 'onthoofden',
    'onthoofdingen': 'onthoofding',
    'onthoofdt': 'onthoofden',
    'onthou': 'onthouden',
    'onthoud': 'onthouden',
    'onthouden': 'onthouden',
    'onthoudend': 'onthouden',
    'onthoudende': 'onthouden',
    'onthouders': 'onthouder',
    'onthoudingen': 'onthouding',
    'onthoudingsdagen': 'onthoudingsdag',
    'onthoudt': 'onthouden',
    'onthul': 'onthullen',
    'onthuld': 'onthullen',
    'onthulde': 'onthullen',
    'onthulden': 'onthullen',
    'onthullend': 'onthullen',
    'onthullende': 'onthullen',
    'onthullers': 'onthuller',
    'onthullingen': 'onthulling',
    'onthult': 'onthullen',
    'onthuts': 'onthutsen',
    'onthutsend': 'onthutsen',
    'onthutsende': 'onthutsen',
    'onthutsten': 'onthutsen',
    'onthutster': 'onthutst',
    'onthutstere': 'onthutst',
    'onthutsts': 'onthutst',
    'ontiegelijke': 'ontiegelijk',
    'ontijdige': 'ontijdig',
    'ontilbare': 'ontilbaar',
    'ontinkt': 'ontinkten',
    'ontinkte': 'ontinkten',
    'ontinktend': 'ontinkten',
    'ontinktende': 'ontinkten',
    'ontinktte': 'ontinkten',
    'ontinktten': 'ontinkten',
    'ontische': 'ontisch',
    'ontkaap': 'ontkapen',
    'ontkaapt': 'ontkapen',
    'ontkaapte': 'ontkapen',
    'ontkaapten': 'ontkapen',
    'ontkalk': 'ontkalken',
    'ontkalkend': 'ontkalken',
    'ontkalkende': 'ontkalken',
    'ontkalkt': 'ontkalken',
    'ontkalkte': 'ontkalken',
    'ontkalkten': 'ontkalken',
    'ontkapend': 'ontkapen',
    'ontkapende': 'ontkapen',
    'ontken': 'ontkennen',
    'ontkend': 'ontkennen',
    'ontkende': 'ontkennen',
    'ontkenden': 'ontkennen',
    'ontkenningen': 'ontkenning',
    'ontkenningswoorden': 'ontkenningswoord',
    'ontkent': 'ontkennen',
    'ontkersten': 'ontkerstenen',
    'ontkerstend': 'ontkerstenen',
    'ontkerstende': 'ontkerstenen',
    'ontkerstenden': 'ontkerstenen',
    'ontkerstenend': 'ontkerstenen',
    'ontkerstenende': 'ontkerstenen',
    'ontkerstent': 'ontkerstenen',
    'ontketen': 'ontketenen',
    'ontketend': 'ontketenen',
    'ontketende': 'ontketenen',
    'ontketenden': 'ontketenen',
    'ontketenend': 'ontketenen',
    'ontketenende': 'ontketenen',
    'ontketent': 'ontketenen',
    'ontkiem': 'ontkiemen',
    'ontkiemd': 'ontkiemen',
    'ontkiemde': 'ontkiemen',
    'ontkiemden': 'ontkiemen',
    'ontkiemend': 'ontkiemen',
    'ontkiemende': 'ontkiemen',
    'ontkiemt': 'ontkiemen',
    'ontkledend': 'ontkleden',
    'ontkledende': 'ontkleden',
    'ontkleedde': 'ontkleden',
    'ontkleedden': 'ontkleden',
    'ontkleedt': 'ontkleden',
    'ontkleur': 'ontkleuren',
    'ontkleurd': 'ontkleuren',
    'ontkleurde': 'ontkleuren',
    'ontkleurden': 'ontkleuren',
    'ontkleurend': 'ontkleuren',
    'ontkleurende': 'ontkleuren',
    'ontkleurt': 'ontkleuren',
    'ontknoop': 'ontknopen',
    'ontknoopt': 'ontknopen',
    'ontknoopte': 'ontknopen',
    'ontknoopten': 'ontknopen',
    'ontknopend': 'ontknopen',
    'ontknopende': 'ontknopen',
    'ontknopingen': 'ontknoping',
    'ontkolend': 'ontkolen',
    'ontkolende': 'ontkolen',
    'ontkom': 'ontkomen',
    'ontkomend': 'ontkomen',
    'ontkomende': 'ontkomen',
    'ontkomt': 'ontkomen',
    'ontkool': 'ontkolen',
    'ontkoold': 'ontkolen',
    'ontkoolde': 'ontkolen',
    'ontkoolden': 'ontkolen',
    'ontkoolt': 'ontkolen',
    'ontkoppel': 'ontkoppelen',
    'ontkoppeld': 'ontkoppelen',
    'ontkoppelde': 'ontkoppelen',
    'ontkoppelden': 'ontkoppelen',
    'ontkoppelend': 'ontkoppelen',
    'ontkoppelende': 'ontkoppelen',
    'ontkoppelingspedalen': 'ontkoppelingspedaal',
    'ontkoppelt': 'ontkoppelen',
    'ontkracht': 'ontkrachten',
    'ontkrachte': 'ontkrachten',
    'ontkrachtend': 'ontkrachten',
    'ontkrachtende': 'ontkrachten',
    'ontkrachtte': 'ontkrachten',
    'ontkrachtten': 'ontkrachten',
    'ontkrampende': 'ontkrampen',
    'ontkurk': 'ontkurken',
    'ontkurkend': 'ontkurken',
    'ontkurkende': 'ontkurken',
    'ontkurkt': 'ontkurken',
    'ontkurkte': 'ontkurken',
    'ontkurkten': 'ontkurken',
    'ontkwam': 'ontkomen',
    'ontlaad': 'ontladen',
    'ontlaadde': 'ontladen',
    'ontlaadden': 'ontladen',
    'ontlaadt': 'ontladen',
    'ontlaadtangen': 'ontlaadtang',
    'ontlaat': 'ontlaten',
    'ontladend': 'ontladen',
    'ontladende': 'ontladen',
    'ontladers': 'ontlader',
    'ontladingen': 'ontlading',
    'ontladingsbuizen': 'ontladingsbuis',
    'ontlast': 'ontlasten',
    'ontlaste': 'ontlasten',
    'ontlastend': 'ontlasten',
    'ontlastende': 'ontlasten',
    'ontlastingen': 'ontlasting',
    'ontlastingsbogen': 'ontlastingsboog',
    'ontlastpijpen': 'ontlastpijp',
    'ontlastsluizen': 'ontlastsluis',
    'ontlastte': 'ontlasten',
    'ontlastten': 'ontlasten',
    'ontlatend': 'ontlaten',
    'ontlatende': 'ontlaten',
    'ontlede': 'ontleden',
    'ontledend': 'ontleden',
    'ontledende': 'ontleden',
    'ontleders': 'ontleder',
    'ontledingen': 'ontleding',
    'ontledingsspanningen': 'ontledingsspanning',
    'ontleed': 'ontleden',
    'ontleedbare': 'ontleedbaar',
    'ontleedde': 'ontleden',
    'ontleedden': 'ontleden',
    'ontleedkamers': 'ontleedkamer',
    'ontleedkundige': 'ontleedkundig',
    'ontleedkundigen': 'ontleedkundig',
    'ontleedmessen': 'ontleedmes',
    'ontleedt': 'ontleden',
    'ontleedtafels': 'ontleedtafel',
    'ontleen': 'ontlenen',
    'ontleend': 'ontlenen',
    'ontleende': 'ontlenen',
    'ontleenden': 'ontlenen',
    'ontleent': 'ontlenen',
    'ontleer': 'ontleren',
    'ontleerd': 'ontleren',
    'ontleerde': 'ontleren',
    'ontleerden': 'ontleren',
    'ontleert': 'ontleren',
    'ontlenend': 'ontlenen',
    'ontlenende': 'ontlenen',
    'ontleners': 'ontlener',
    'ontleningen': 'ontlening',
    'ontlerend': 'ontleren',
    'ontlerende': 'ontleren',
    'ontliepen': 'ontlopen',
    'ontliet': 'ontlaten',
    'ontlieten': 'ontlaten',
    'ontlok': 'ontlokken',
    'ontloken': 'ontluiken',
    'ontlokkend': 'ontlokken',
    'ontlokkende': 'ontlokken',
    'ontlokt': 'ontlokken',
    'ontlokte': 'ontlokken',
    'ontlokten': 'ontlokken',
    'ontlook': 'ontluiken',
    'ontloop': 'ontlopen',
    'ontloopt': 'ontlopen',
    'ontlopend': 'ontlopen',
    'ontlopende': 'ontlopen',
    'ontlucht': 'ontluchten',
    'ontluchte': 'ontluchten',
    'ontluchtend': 'ontluchten',
    'ontluchtende': 'ontluchten',
    'ontluchtingspijpen': 'ontluchtingspijp',
    'ontluchtte': 'ontluchten',
    'ontluchtten': 'ontluchten',
    'ontluik': 'ontluiken',
    'ontluikend': 'ontluiken',
    'ontluikende': 'ontluiken',
    'ontluikt': 'ontluiken',
    'ontluis': 'ontluizen',
    'ontluisd': 'ontluizen',
    'ontluisde': 'ontluizen',
    'ontluisden': 'ontluizen',
    'ontluist': 'ontluizen',
    'ontluister': 'ontluisteren',
    'ontluisterd': 'ontluisteren',
    'ontluisterde': 'ontluisteren',
    'ontluisterden': 'ontluisteren',
    'ontluisterend': 'ontluisteren',
    'ontluisterende': 'ontluisteren',
    'ontluistert': 'ontluisteren',
    'ontluizend': 'ontluizen',
    'ontluizende': 'ontluizen',
    'ontmaagd': 'ontmaagden',
    'ontmaagdde': 'ontmaagden',
    'ontmaagdden': 'ontmaagden',
    'ontmaagde': 'ontmaagden',
    'ontmaagdend': 'ontmaagden',
    'ontmaagdende': 'ontmaagden',
    'ontmaagdt': 'ontmaagden',
    'ontmagnetiseer': 'ontmagnetiseren',
    'ontmagnetiseerd': 'ontmagnetiseren',
    'ontmagnetiseerde': 'ontmagnetiseren',
    'ontmagnetiseerden': 'ontmagnetiseren',
    'ontmagnetiseert': 'ontmagnetiseren',
    'ontmagnetiserend': 'ontmagnetiseren',
    'ontmagnetiserende': 'ontmagnetiseren',
    'ontman': 'ontmannen',
    'ontmand': 'ontmannen',
    'ontmande': 'ontmannen',
    'ontmanden': 'ontmannen',
    'ontmannend': 'ontmannen',
    'ontmannende': 'ontmannen',
    'ontmant': 'ontmannen',
    'ontmantel': 'ontmantelen',
    'ontmanteld': 'ontmantelen',
    'ontmantelde': 'ontmantelen',
    'ontmantelden': 'ontmantelen',
    'ontmantelend': 'ontmantelen',
    'ontmantelende': 'ontmantelen',
    'ontmantelt': 'ontmantelen',
    'ontmasker': 'ontmaskeren',
    'ontmaskerd': 'ontmaskeren',
    'ontmaskerde': 'ontmaskeren',
    'ontmaskerden': 'ontmaskeren',
    'ontmaskerend': 'ontmaskeren',
    'ontmaskerende': 'ontmaskeren',
    'ontmaskeringen': 'ontmaskering',
    'ontmaskert': 'ontmaskeren',
    'ontmast': 'ontmasten',
    'ontmaste': 'ontmasten',
    'ontmastend': 'ontmasten',
    'ontmastende': 'ontmasten',
    'ontmastte': 'ontmasten',
    'ontmastten': 'ontmasten',
    'ontmenselijk': 'ontmenselijken',
    'ontmenselijkend': 'ontmenselijken',
    'ontmenselijkende': 'ontmenselijken',
    'ontmenselijkt': 'ontmenselijken',
    'ontmenselijkte': 'ontmenselijken',
    'ontmenselijkten': 'ontmenselijken',
    'ontmenste': 'ontmenst',
    'ontmijn': 'ontmijnen',
    'ontmijnd': 'ontmijnen',
    'ontmijnde': 'ontmijnen',
    'ontmijnden': 'ontmijnen',
    'ontmijnende': 'ontmijnen',
    'ontmijnene': 'ontmijnen',
    'ontmijners': 'ontmijner',
    'ontmijningen': 'ontmijning',
    'ontmijningsdiensten': 'ontmijningsdienst',
    'ontmijningsorganisaties': 'ontmijningsorganisatie',
    'ontmijnt': 'ontmijnen',
    'ontmoedig': 'ontmoedigen',
    'ontmoedigd': 'ontmoedigen',
    'ontmoedigde': 'ontmoedigen',
    'ontmoedigden': 'ontmoedigen',
    'ontmoedigend': 'ontmoedigen',
    'ontmoedigende': 'ontmoedigen',
    'ontmoedigt': 'ontmoedigen',
    'ontmoet': 'ontmoeten',
    'ontmoete': 'ontmoeten',
    'ontmoetend': 'ontmoeten',
    'ontmoetende': 'ontmoeten',
    'ontmoetingen': 'ontmoeting',
    'ontmoetingsavonden': 'ontmoetingsavond',
    'ontmoetingscentra': 'ontmoetingscentrum',
    'ontmoetingsdagen': 'ontmoetingsdag',
    'ontmoetingsplaatsen': 'ontmoetingsplaats',
    "ontmoetingsprogramma's": 'ontmoetingsprogramma',
    'ontmoetingspunten': 'ontmoetingspunt',
    'ontmoetingsruimten': 'ontmoetingsruimte',
    'ontmoetingsstoten': 'ontmoetingsstoot',
    'ontmoette': 'ontmoeten',
    'ontmoetten': 'ontmoeten',
    'ontmug': 'ontmuggen',
    'ontmugd': 'ontmuggen',
    'ontmugde': 'ontmuggen',
    'ontmugden': 'ontmuggen',
    'ontmuggend': 'ontmuggen',
    'ontmuggende': 'ontmuggen',
    'ontmugt': 'ontmuggen',
    'ontmunt': 'ontmunten',
    'ontmunte': 'ontmunten',
    'ontmuntend': 'ontmunten',
    'ontmuntende': 'ontmunten',
    'ontmuntte': 'ontmunten',
    'ontmuntten': 'ontmunten',
    'ontnam': 'ontnemen',
    'ontneem': 'ontnemen',
    'ontneemt': 'ontnemen',
    'ontnemend': 'ontnemen',
    'ontnemende': 'ontnemen',
    'ontnomen': 'ontnemen',
    'ontnuchter': 'ontnuchteren',
    'ontnuchterd': 'ontnuchteren',
    'ontnuchterde': 'ontnuchteren',
    'ontnuchterden': 'ontnuchteren',
    'ontnuchterend': 'ontnuchteren',
    'ontnuchterende': 'ontnuchteren',
    'ontnuchteringen': 'ontnuchtering',
    'ontnuchtert': 'ontnuchteren',
    'ontoegankelijke': 'ontoegankelijk',
    'ontoegankelijker': 'ontoegankelijk',
    'ontoegankelijkere': 'ontoegankelijk',
    'ontoegankelijks': 'ontoegankelijk',
    'ontoegankelijkst': 'ontoegankelijk',
    'ontoegankelijkste': 'ontoegankelijk',
    'ontoegeeflijke': 'ontoegeeflijk',
    'ontoegeeflijker': 'ontoegeeflijk',
    'ontoegeeflijkere': 'ontoegeeflijk',
    'ontoegeeflijkst': 'ontoegeeflijk',
    'ontoegeeflijkste': 'ontoegeeflijk',
    'ontoegefelijke': 'ontoegefelijk',
    'ontoegefelijker': 'ontoegefelijk',
    'ontoegefelijkere': 'ontoegefelijk',
    'ontoegefelijkst': 'ontoegefelijk',
    'ontoegefelijkste': 'ontoegefelijk',
    'ontoegevende': 'ontoegevend',
    'ontoegevender': 'ontoegevend',
    'ontoegevendere': 'ontoegevend',
    'ontoegevendst': 'ontoegevend',
    'ontoegevendste': 'ontoegevend',
    'ontoelaatbaarder': 'ontoelaatbaar',
    'ontoelaatbaardere': 'ontoelaatbaar',
    'ontoelaatbaars': 'ontoelaatbaar',
    'ontoelaatbaarst': 'ontoelaatbaar',
    'ontoelaatbaarste': 'ontoelaatbaar',
    'ontoelaatbare': 'ontoelaatbaar',
    'ontoepasbare': 'ontoepasbaar',
    'ontoepasselijke': 'ontoepasselijk',
    'ontoepasselijker': 'ontoepasselijk',
    'ontoepasselijkere': 'ontoepasselijk',
    'ontoepasselijkst': 'ontoepasselijk',
    'ontoepasselijkste': 'ontoepasselijk',
    'ontoereikende': 'ontoereikend',
    'ontoereikender': 'ontoereikend',
    'ontoereikendere': 'ontoereikend',
    'ontoereikends': 'ontoereikend',
    'ontoereikendst': 'ontoereikend',
    'ontoereikendste': 'ontoereikend',
    'ontoerekenbaarder': 'ontoerekenbaar',
    'ontoerekenbaardere': 'ontoerekenbaar',
    'ontoerekenbaarst': 'ontoerekenbaar',
    'ontoerekenbaarste': 'ontoerekenbaar',
    'ontoerekenbare': 'ontoerekenbaar',
    'ontoerekeningsvatbare': 'ontoerekeningsvatbaar',
    'ontoeschietelijke': 'ontoeschietelijk',
    'ontoeschietelijker': 'ontoeschietelijk',
    'ontoeschietelijkere': 'ontoeschietelijk',
    'ontoeschietelijkst': 'ontoeschietelijk',
    'ontoeschietelijkste': 'ontoeschietelijk',
    'ontogenetische': 'ontogenetisch',
    'ontolerabele': 'ontolerabel',
    'ontologische': 'ontologisch',
    'ontoombaarder': 'ontoombaar',
    'ontoombaardere': 'ontoombaar',
    'ontoombaarst': 'ontoombaar',
    'ontoombaarste': 'ontoombaar',
    'ontoombare': 'ontoombaar',
    'ontoonbaarder': 'ontoonbaar',
    'ontoonbaardere': 'ontoonbaar',
    'ontoonbaarst': 'ontoonbaar',
    'ontoonbaarste': 'ontoonbaar',
    'ontoonbare': 'ontoonbaar',
    'ontpacht': 'ontpachten',
    'ontpachte': 'ontpachten',
    'ontpachtend': 'ontpachten',
    'ontpachtende': 'ontpachten',
    'ontpachtte': 'ontpachten',
    'ontpachtten': 'ontpachten',
    'ontpak': 'ontpakken',
    'ontpakkend': 'ontpakken',
    'ontpakkende': 'ontpakken',
    'ontpakt': 'ontpakken',
    'ontpakte': 'ontpakken',
    'ontpakten': 'ontpakken',
    'ontpers': 'ontpersen',
    'ontpersend': 'ontpersen',
    'ontpersende': 'ontpersen',
    'ontperst': 'ontpersen',
    'ontperste': 'ontpersen',
    'ontpersten': 'ontpersen',
    'ontpit': 'ontpitten',
    'ontpitte': 'ontpitten',
    'ontpittend': 'ontpitten',
    'ontpittende': 'ontpitten',
    'ontplof': 'ontploffen',
    'ontplofbaarder': 'ontplofbaar',
    'ontplofbaardere': 'ontplofbaar',
    'ontplofbaarst': 'ontplofbaar',
    'ontplofbaarste': 'ontplofbaar',
    'ontplofbare': 'ontplofbaar',
    'ontploffend': 'ontploffen',
    'ontploffingen': 'ontploffing',
    'ontploffinkjes': 'ontploffing',
    'ontploft': 'ontploffen',
    'ontplofte': 'ontploffen',
    'ontploften': 'ontploffen',
    'ontplooi': 'ontplooien',
    'ontplooid': 'ontplooien',
    'ontplooide': 'ontplooien',
    'ontplooiden': 'ontplooien',
    'ontplooiend': 'ontplooien',
    'ontplooiende': 'ontplooien',
    'ontplooiingskansen': 'ontplooiingskans',
    'ontplooiingsmogelijkheden': 'ontplooiingsmogelijkheid',
    'ontplooit': 'ontplooien',
    'ontpolder': 'ontpolderen',
    'ontpolderd': 'ontpolderen',
    'ontpolderde': 'ontpolderen',
    'ontpolderden': 'ontpolderen',
    'ontpolderend': 'ontpolderen',
    'ontpolderende': 'ontpolderen',
    'ontpoldert': 'ontpolderen',
    'ontpop': 'ontpoppen',
    'ontpoppend': 'ontpoppen',
    'ontpoppende': 'ontpoppen',
    'ontpopt': 'ontpoppen',
    'ontpopte': 'ontpoppen',
    'ontpopten': 'ontpoppen',
    'ontraad': 'ontraden',
    'ontraadde': 'ontraden',
    'ontraadden': 'ontraden',
    'ontraadsel': 'ontraadselen',
    'ontraadseld': 'ontraadselen',
    'ontraadselde': 'ontraadselen',
    'ontraadselden': 'ontraadselen',
    'ontraadselend': 'ontraadselen',
    'ontraadselende': 'ontraadselen',
    'ontraadselt': 'ontraadselen',
    'ontraadt': 'ontraden',
    'ontradend': 'ontraden',
    'ontradende': 'ontraden',
    'ontrafel': 'ontrafelen',
    'ontrafeld': 'ontrafelen',
    'ontrafelde': 'ontrafelen',
    'ontrafelden': 'ontrafelen',
    'ontrafelend': 'ontrafelen',
    'ontrafelende': 'ontrafelen',
    'ontrafelt': 'ontrafelen',
    'ontrat': 'ontratten',
    'ontratte': 'ontratten',
    'ontrattend': 'ontratten',
    'ontrattende': 'ontratten',
    'ontredderde': 'ontredderd',
    'ontredderder': 'ontredderd',
    'ontredderdere': 'ontredderd',
    'ontredderds': 'ontredderd',
    'ontredderdst': 'ontredderd',
    'ontredderdste': 'ontredderd',
    'ontrefbare': 'ontrefbaar',
    'ontregel': 'ontregelen',
    'ontregelden': 'ontregelen',
    'ontregelder': 'ontregeld',
    'ontregeldere': 'ontregeld',
    'ontregeldst': 'ontregeld',
    'ontregeldste': 'ontregeld',
    'ontregelend': 'ontregelen',
    'ontregelende': 'ontregelen',
    'ontregelt': 'ontregelen',
    'ontried': 'ontraden',
    'ontrieden': 'ontraden',
    'ontrief': 'ontrieven',
    'ontriefd': 'ontrieven',
    'ontriefde': 'ontrieven',
    'ontriefden': 'ontrieven',
    'ontrieft': 'ontrieven',
    'ontrievend': 'ontrieven',
    'ontrievende': 'ontrieven',
    'ontroer': 'ontroeren',
    'ontroerden': 'ontroeren',
    'ontroerder': 'ontroerd',
    'ontroerdere': 'ontroerd',
    'ontroerds': 'ontroerd',
    'ontroerdst': 'ontroerd',
    'ontroerdste': 'ontroerd',
    'ontroerender': 'ontroerend',
    'ontroerendere': 'ontroerend',
    'ontroerends': 'ontroerend',
    'ontroerendst': 'ontroerend',
    'ontroerendste': 'ontroerend',
    'ontroeringen': 'ontroering',
    'ontroert': 'ontroeren',
    'ontroest': 'ontroesten',
    'ontroeste': 'ontroesten',
    'ontroestend': 'ontroesten',
    'ontroestende': 'ontroesten',
    'ontroestte': 'ontroesten',
    'ontroestten': 'ontroesten',
    'ontrol': 'ontrollen',
    'ontrold': 'ontrollen',
    'ontrolde': 'ontrollen',
    'ontrolden': 'ontrollen',
    'ontrollend': 'ontrollen',
    'ontrollende': 'ontrollen',
    'ontrolt': 'ontrollen',
    'ontromend': 'ontromen',
    'ontromende': 'ontromen',
    'ontromers': 'ontromer',
    'ontromingsmachines': 'ontromingsmachine',
    'ontrondingen': 'ontronding',
    'ontroof': 'ontroven',
    'ontroofd': 'ontroven',
    'ontroofde': 'ontroven',
    'ontroofden': 'ontroven',
    'ontrooft': 'ontroven',
    'ontroom': 'ontromen',
    'ontroomd': 'ontromen',
    'ontroomde': 'ontromen',
    'ontroomden': 'ontromen',
    'ontroomt': 'ontromen',
    'ontroostbaarder': 'ontroostbaar',
    'ontroostbaardere': 'ontroostbaar',
    'ontroostbaarst': 'ontroostbaar',
    'ontroostbaarste': 'ontroostbaar',
    'ontroostbare': 'ontroostbaar',
    'ontrouwe': 'ontrouw',
    'ontrouwer': 'ontrouw',
    'ontrouwere': 'ontrouw',
    'ontrouwst': 'ontrouw',
    'ontrouwste': 'ontrouw',
    'ontrovend': 'ontroven',
    'ontrovende': 'ontroven',
    'ontruim': 'ontruimen',
    'ontruimd': 'ontruimen',
    'ontruimde': 'ontruimen',
    'ontruimden': 'ontruimen',
    'ontruimend': 'ontruimen',
    'ontruimende': 'ontruimen',
    'ontruimingen': 'ontruiming',
    'ontruimingsbevelen': 'ontruimingsbevel',
    'ontruimt': 'ontruimen',
    'ontruk': 'ontrukken',
    'ontrukkend': 'ontrukken',
    'ontrukkende': 'ontrukken',
    'ontrukt': 'ontrukken',
    'ontrukte': 'ontrukken',
    'ontrukten': 'ontrukken',
    'ontrust': 'ontrusten',
    'ontruste': 'ontrusten',
    'ontrustend': 'ontrusten',
    'ontrustende': 'ontrusten',
    'ontrustte': 'ontrusten',
    'ontrustten': 'ontrusten',
    'ontscheep': 'ontschepen',
    'ontscheept': 'ontschepen',
    'ontscheepte': 'ontschepen',
    'ontscheepten': 'ontschepen',
    'ontschepend': 'ontschepen',
    'ontschepende': 'ontschepen',
    'ontschepingen': 'ontscheping',
    'ontschiet': 'ontschieten',
    'ontschietend': 'ontschieten',
    'ontschietende': 'ontschieten',
    'ontschoei': 'ontschoeien',
    'ontschoeid': 'ontschoeien',
    'ontschoeide': 'ontschoeien',
    'ontschoeiden': 'ontschoeien',
    'ontschoeiend': 'ontschoeien',
    'ontschoeiende': 'ontschoeien',
    'ontschoeit': 'ontschoeien',
    'ontschoot': 'ontschieten',
    'ontschors': 'ontschorsen',
    'ontschorsend': 'ontschorsen',
    'ontschorsende': 'ontschorsen',
    'ontschorst': 'ontschorsen',
    'ontschorste': 'ontschorsen',
    'ontschorsten': 'ontschorsen',
    'ontschoten': 'ontschieten',
    'ontsier': 'ontsieren',
    'ontsierd': 'ontsieren',
    'ontsierde': 'ontsieren',
    'ontsierden': 'ontsieren',
    'ontsierend': 'ontsieren',
    'ontsierende': 'ontsieren',
    'ontsiert': 'ontsieren',
    'ontsla': 'ontslaan',
    'ontslaak': 'ontslaken',
    'ontslaakt': 'ontslaken',
    'ontslaakte': 'ontslaken',
    'ontslaakten': 'ontslaken',
    'ontslaand': 'ontslaan',
    'ontslaande': 'ontslaan',
    'ontslaap': 'ontslapen',
    'ontslaapt': 'ontslapen',
    'ontslaat': 'ontslaan',
    'ontslagaanvragen': 'ontslagaanvraag',
    'ontslagbrieven': 'ontslagbrief',
    'ontslagnemenden': 'ontslagnemend',
    'ontslagnemers': 'ontslagnemer',
    'ontslagnemingen': 'ontslagneming',
    'ontslagpremies': 'ontslagpremie',
    'ontslagprocedures': 'ontslagprocedure',
    'ontslakend': 'ontslaken',
    'ontslakende': 'ontslaken',
    'ontslapend': 'ontslapen',
    'ontslapende': 'ontslapen',
    'ontslapene': 'ontslapen',
    'ontslapenen': 'ontslapen',
    'ontsliep': 'ontslapen',
    'ontsliepen': 'ontslapen',
    'ontslip': 'ontslippen',
    'ontslippend': 'ontslippen',
    'ontslippende': 'ontslippen',
    'ontslipt': 'ontslippen',
    'ontslipte': 'ontslippen',
    'ontslipten': 'ontslippen',
    'ontsloeg': 'ontslaan',
    'ontsloop': 'ontsluipen',
    'ontsloot': 'ontsluiten',
    'ontslopen': 'ontsluipen',
    'ontsloten': 'ontsluiten',
    'ontsluier': 'ontsluieren',
    'ontsluierd': 'ontsluieren',
    'ontsluierde': 'ontsluieren',
    'ontsluierden': 'ontsluieren',
    'ontsluierend': 'ontsluieren',
    'ontsluierende': 'ontsluieren',
    'ontsluiert': 'ontsluieren',
    'ontsluimer': 'ontsluimeren',
    'ontsluimerd': 'ontsluimeren',
    'ontsluimerde': 'ontsluimeren',
    'ontsluimerden': 'ontsluimeren',
    'ontsluimerend': 'ontsluimeren',
    'ontsluimerende': 'ontsluimeren',
    'ontsluimert': 'ontsluimeren',
    'ontsluip': 'ontsluipen',
    'ontsluipend': 'ontsluipen',
    'ontsluipende': 'ontsluipen',
    'ontsluipt': 'ontsluipen',
    'ontsluit': 'ontsluiten',
    'ontsluitend': 'ontsluiten',
    'ontsluitende': 'ontsluiten',
    'ontsluitingen': 'ontsluiting',
    'ontsluitingswegen': 'ontsluitingsweg',
    'ontsmet': 'ontsmetten',
    'ontsmette': 'ontsmetten',
    'ontsmettingsdiensten': 'ontsmettingsdienst',
    'ontsmettingsmiddelen': 'ontsmettingsmiddel',
    'ontsmettingsovens': 'ontsmettingsoven',
    'ontsnaarde': 'ontsnaard',
    'ontsnap': 'ontsnappen',
    'ontsnappend': 'ontsnappen',
    'ontsnappende': 'ontsnappen',
    'ontsnappingen': 'ontsnapping',
    'ontsnappingsclausules': 'ontsnappingsclausule',
    'ontsnappingskansen': 'ontsnappingskans',
    'ontsnappingsmiddelen': 'ontsnappingsmiddel',
    'ontsnappingsmogelijkheden': 'ontsnappingsmogelijkheid',
    'ontsnappingspogingen': 'ontsnappingspoging',
    'ontsnappingsroutes': 'ontsnappingsroute',
    'ontsnappingssnelheden': 'ontsnappingssnelheid',
    'ontsnapt': 'ontsnappen',
    'ontsnapte': 'ontsnappen',
    'ontsnapten': 'ontsnappen',
    'ontsnavel': 'ontsnavelen',
    'ontsnaveld': 'ontsnavelen',
    'ontsnavelde': 'ontsnavelen',
    'ontsnavelden': 'ontsnavelen',
    'ontsnavelend': 'ontsnavelen',
    'ontsnavelende': 'ontsnavelen',
    'ontsnavelt': 'ontsnavelen',
    'ontspaar': 'ontsparen',
    'ontspaard': 'ontsparen',
    'ontspaarde': 'ontsparen',
    'ontspaarden': 'ontsparen',
    'ontspaart': 'ontsparen',
    'ontspan': 'ontspannen',
    'ontspande': 'ontspannen',
    'ontspanden': 'ontspannen',
    'ontspannender': 'ontspannend',
    'ontspannener': 'ontspannen',
    'ontspannens': 'ontspannen',
    'ontspanners': 'ontspanner',
    'ontspanningen': 'ontspanning',
    'ontspanningsactiviteiten': 'ontspanningsactiviteit',
    'ontspanningsboeken': 'ontspanningsboek',
    'ontspanningsdingen': 'ontspanningsding',
    'ontspanningskranen': 'ontspanningskraan',
    'ontspanningsmethoden': 'ontspanningsmethode',
    'ontspanningsmogelijkheden': 'ontspanningsmogelijkheid',
    'ontspanningsoefeningen': 'ontspanningsoefening',
    'ontspanningstechnieken': 'ontspanningstechniek',
    'ontspanningstijdschriften': 'ontspanningstijdschrift',
    'ontspanningsverenigingen': 'ontspanningsvereniging',
    'ontspant': 'ontspannen',
    'ontsparend': 'ontsparen',
    'ontsparende': 'ontsparen',
    'ontspiegel': 'ontspiegelen',
    'ontspiegeld': 'ontspiegelen',
    'ontspiegelde': 'ontspiegelen',
    'ontspiegelden': 'ontspiegelen',
    'ontspiegelend': 'ontspiegelen',
    'ontspiegelende': 'ontspiegelen',
    'ontspiegelt': 'ontspiegelen',
    'ontspin': 'ontspinnen',
    'ontspinnend': 'ontspinnen',
    'ontspinnende': 'ontspinnen',
    'ontspint': 'ontspinnen',
    'ontspon': 'ontspinnen',
    'ontsponnen': 'ontspinnen',
    'ontspoor': 'ontsporen',
    'ontspoord': 'ontsporen',
    'ontspoorde': 'ontsporen',
    'ontspoorden': 'ontsporen',
    'ontspoort': 'ontsporen',
    'ontsporend': 'ontsporen',
    'ontsporende': 'ontsporen',
    'ontsporingen': 'ontsporing',
    'ontspring': 'ontspringen',
    'ontspringend': 'ontspringen',
    'ontspringende': 'ontspringen',
    'ontspringt': 'ontspringen',
    'ontsprong': 'ontspringen',
    'ontsprongen': 'ontspringen',
    'ontsproot': 'ontspruiten',
    'ontsproten': 'ontspruiten',
    'ontspruitend': 'ontspruiten',
    'ontspruitende': 'ontspruiten',
    'ontsta': 'ontstaan',
    'ontstaan': 'ontstaan',
    'ontstaand': 'ontstaan',
    'ontstaande': 'ontstaan',
    'ontstaat': 'ontstaan',
    'ontstak': 'ontsteken',
    'ontstaken': 'ontsteken',
    'ontstal': 'ontstelen',
    'ontstalen': 'ontstelen',
    'ontstane': 'ontstaan',
    'ontsteeg': 'ontstijgen',
    'ontsteek': 'ontsteken',
    'ontsteekt': 'ontsteken',
    'ontsteel': 'ontstelen',
    'ontsteelt': 'ontstelen',
    'ontstegen': 'ontstijgen',
    'ontstekend': 'ontsteken',
    'ontstekende': 'ontsteken',
    'ontstekers': 'ontsteker',
    'ontstekingachtige': 'ontstekingachtig',
    'ontstekingen': 'ontsteking',
    'ontstekingscellen': 'ontstekingscel',
    'ontstekingsinfiltraten': 'ontstekingsinfiltraat',
    'ontstekingskoortsen': 'ontstekingskoorts',
    'ontstekingsmiddelen': 'ontstekingsmiddel',
    'ontstekingsproblemen': 'ontstekingsprobleem',
    'ontstekingsprocessen': 'ontstekingsproces',
    'ontstekingsreacties': 'ontstekingsreactie',
    'ontstekingsremmende': 'ontstekingsremmen',
    'ontstekingsremmers': 'ontstekingsremmer',
    'ontstekingsverschijnselen': 'ontstekingsverschijnsel',
    'ontstekinkje': 'ontsteking',
    'ontstekinkjes': 'ontsteking',
    'ontstel': 'ontstellen',
    'ontstelden': 'ontstellen',
    'ontstelder': 'ontsteld',
    'ontsteldere': 'ontsteld',
    'ontstelds': 'ontsteld',
    'ontsteldst': 'ontsteld',
    'ontsteldste': 'ontsteld',
    'ontstelend': 'ontstelen',
    'ontstelende': 'ontstelen',
    'ontstellends': 'ontstellend',
    'ontstelt': 'ontstellen',
    'ontstem': 'ontstemmen',
    'ontstemden': 'ontstemmen',
    'ontstemder': 'ontstemd',
    'ontstemdere': 'ontstemd',
    'ontstemdst': 'ontstemd',
    'ontstemdste': 'ontstemd',
    'ontstemmend': 'ontstemmen',
    'ontstemmende': 'ontstemmen',
    'ontstemt': 'ontstemmen',
    'ontsticht': 'ontstichten',
    'ontstichte': 'ontstichten',
    'ontstichtend': 'ontstichten',
    'ontstichtende': 'ontstichten',
    'ontstichtte': 'ontstichten',
    'ontstichtten': 'ontstichten',
    'ontstijg': 'ontstijgen',
    'ontstijgend': 'ontstijgen',
    'ontstijgende': 'ontstijgen',
    'ontstijgt': 'ontstijgen',
    'ontstokens': 'ontstoken',
    'ontstolen': 'ontstelen',
    'ontstollingsmiddelen': 'ontstollingsmiddel',
    'ontstond': 'ontstaan',
    'ontstonden': 'ontstaan',
    'ontstoor': 'ontstoren',
    'ontstoord': 'ontstoren',
    'ontstoorde': 'ontstoren',
    'ontstoorden': 'ontstoren',
    'ontstoort': 'ontstoren',
    'ontstop': 'ontstoppen',
    'ontstoppend': 'ontstoppen',
    'ontstoppende': 'ontstoppen',
    'ontstoppers': 'ontstopper',
    'ontstoppingsmiddelen': 'ontstoppingsmiddel',
    'ontstoppingsveren': 'ontstoppingsveer',
    'ontstopt': 'ontstoppen',
    'ontstopte': 'ontstoppen',
    'ontstopten': 'ontstoppen',
    'ontstorend': 'ontstoren',
    'ontstorende': 'ontstoren',
    'ontstreden': 'ontstrijden',
    'ontstreed': 'ontstrijden',
    'ontstrijd': 'ontstrijden',
    'ontstrijdend': 'ontstrijden',
    'ontstrijdende': 'ontstrijden',
    'ontstrijdt': 'ontstrijden',
    'ontstrik': 'ontstrikken',
    'ontstrikkend': 'ontstrikken',
    'ontstrikkende': 'ontstrikken',
    'ontstrikt': 'ontstrikken',
    'ontstrikte': 'ontstrikken',
    'ontstrikten': 'ontstrikken',
    'onttakel': 'onttakelen',
    'onttakeld': 'onttakelen',
    'onttakelde': 'onttakelen',
    'onttakelden': 'onttakelen',
    'onttakelend': 'onttakelen',
    'onttakelende': 'onttakelen',
    'onttakelingen': 'onttakeling',
    'onttakelt': 'onttakelen',
    'onttover': 'onttoveren',
    'onttoverd': 'onttoveren',
    'onttoverde': 'onttoveren',
    'onttoverden': 'onttoveren',
    'onttoverend': 'onttoveren',
    'onttoverende': 'onttoveren',
    'onttovert': 'onttoveren',
    'onttrek': 'onttrekken',
    'onttrekkend': 'onttrekken',
    'onttrekkende': 'onttrekken',
    'onttrekkingen': 'onttrekking',
    'onttrekt': 'onttrekken',
    'onttrok': 'onttrekken',
    'onttrokken': 'onttrekken',
    'onttronend': 'onttronen',
    'onttronende': 'onttronen',
    'onttroningen': 'onttroning',
    'onttroon': 'onttronen',
    'onttroond': 'onttronen',
    'onttroonde': 'onttronen',
    'onttroonden': 'onttronen',
    'onttroont': 'onttronen',
    'onttuig': 'onttuigen',
    'onttuigd': 'onttuigen',
    'onttuigde': 'onttuigen',
    'onttuigden': 'onttuigen',
    'onttuigend': 'onttuigen',
    'onttuigende': 'onttuigen',
    'onttuigt': 'onttuigen',
    'ontuchtige': 'ontuchtig',
    'ontuchtiger': 'ontuchtig',
    'ontuchtigere': 'ontuchtig',
    'ontuchtigst': 'ontuchtig',
    'ontuchtigste': 'ontuchtig',
    'ontvaar': 'ontvaren',
    'ontvaart': 'ontvaren',
    'ontval': 'ontvallen',
    'ontvallend': 'ontvallen',
    'ontvallende': 'ontvallen',
    'ontvalt': 'ontvallen',
    'ontvangantennes': 'ontvangantenne',
    'ontvangbakken': 'ontvangbak',
    'ontvangbewijzen': 'ontvangbewijs',
    'ontvangbuizen': 'ontvangbuis',
    'ontvangcedels': 'ontvangcedel',
    'ontvangcelen': 'ontvangceel',
    'ontvangdagen': 'ontvangdag',
    'ontvangen': 'ontvangen',
    'ontvangend': 'ontvangen',
    'ontvangende': 'ontvangen',
    'ontvangers': 'ontvanger',
    'ontvangerskantoren': 'ontvangerskantoor',
    'ontvanginstallaties': 'ontvanginstallatie',
    'ontvangkamers': 'ontvangkamer',
    'ontvanglampen': 'ontvanglamp',
    'ontvangstations': 'ontvangstation',
    'ontvangstbewijzen': 'ontvangstbewijs',
    'ontvangsten': 'ontvangst',
    'ontvangsthallen': 'ontvangsthal',
    'ontvangstmogelijkheden': 'ontvangstmogelijkheid',
    'ontvangstruimten': 'ontvangstruimte',
    'ontvangstsalons': 'ontvangstsalon',
    'ontvangt': 'ontvangen',
    'ontvangtoestellen': 'ontvangtoestel',
    'ontvankelijke': 'ontvankelijk',
    'ontvankelijker': 'ontvankelijk',
    'ontvankelijkheidverklaringen': 'ontvankelijkheidverklaring',
    'ontvankelijks': 'ontvankelijk',
    'ontvarend': 'ontvaren',
    'ontvarende': 'ontvaren',
    'ontveins': 'ontveinzen',
    'ontveinsd': 'ontveinzen',
    'ontveinsde': 'ontveinzen',
    'ontveinsden': 'ontveinzen',
    'ontveinst': 'ontveinzen',
    'ontveinzend': 'ontveinzen',
    'ontveinzende': 'ontveinzen',
    'ontvel': 'ontvellen',
    'ontveld': 'ontvellen',
    'ontvelde': 'ontvellen',
    'ontvelden': 'ontvellen',
    'ontvellend': 'ontvellen',
    'ontvellende': 'ontvellen',
    'ontvellingen': 'ontvelling',
    'ontvelt': 'ontvellen',
    'ontvettend': 'ontvetten',
    'ontvettende': 'ontvetten',
    'ontviel': 'ontvallen',
    'ontvielen': 'ontvallen',
    'ontving': 'ontvangen',
    'ontvingen': 'ontvangen',
    'ontvlam': 'ontvlammen',
    'ontvlambaarder': 'ontvlambaar',
    'ontvlambaardere': 'ontvlambaar',
    'ontvlambaarst': 'ontvlambaar',
    'ontvlambaarste': 'ontvlambaar',
    'ontvlambare': 'ontvlambaar',
    'ontvlamd': 'ontvlammen',
    'ontvlamde': 'ontvlammen',
    'ontvlamden': 'ontvlammen',
    'ontvlammend': 'ontvlammen',
    'ontvlammende': 'ontvlammen',
    'ontvlamt': 'ontvlammen',
    'ontvlecht': 'ontvlechten',
    'ontvlechtend': 'ontvlechten',
    'ontvlechtende': 'ontvlechten',
    'ontvlees': 'ontvlezen',
    'ontvleesden': 'ontvlezen',
    'ontvleest': 'ontvlezen',
    'ontvlek': 'ontvlekken',
    'ontvlekkend': 'ontvlekken',
    'ontvlekkende': 'ontvlekken',
    'ontvlekt': 'ontvlekken',
    'ontvlekte': 'ontvlekken',
    'ontvlekten': 'ontvlekken',
    'ontvlezend': 'ontvlezen',
    'ontvlezende': 'ontvlezen',
    'ontvlied': 'ontvlieden',
    'ontvliedend': 'ontvlieden',
    'ontvliedende': 'ontvlieden',
    'ontvliedt': 'ontvlieden',
    'ontvlieg': 'ontvliegen',
    'ontvliegend': 'ontvliegen',
    'ontvliegende': 'ontvliegen',
    'ontvliegt': 'ontvliegen',
    'ontvlocht': 'ontvlechten',
    'ontvlochten': 'ontvlocht',
    'ontvloden': 'ontvlieden',
    'ontvloei': 'ontvloeien',
    'ontvloeid': 'ontvloeien',
    'ontvloeide': 'ontvloeien',
    'ontvloeiden': 'ontvloeien',
    'ontvloeiend': 'ontvloeien',
    'ontvloeiende': 'ontvloeien',
    'ontvloeit': 'ontvloeien',
    'ontvlogen': 'ontvliegen',
    'ontvlok': 'ontvlokken',
    'ontvlokkend': 'ontvlokken',
    'ontvlokkende': 'ontvlokken',
    'ontvlokt': 'ontvlokken',
    'ontvlokte': 'ontvlokken',
    'ontvlokten': 'ontvlokken',
    'ontvlood': 'ontvlieden',
    'ontvloog': 'ontvliegen',
    'ontvlucht': 'ontvluchten',
    'ontvluchte': 'ontvluchten',
    'ontvluchtend': 'ontvluchten',
    'ontvluchtende': 'ontvluchten',
    'ontvluchtingen': 'ontvluchting',
    'ontvluchtte': 'ontvluchten',
    'ontvluchtten': 'ontvluchten',
    'ontvoer': 'ontvaren',
    'ontvoerd': 'ontvoeren',
    'ontvoerde': 'ontvoeren',
    'ontvoerden': 'ontvoeren',
    'ontvoerders': 'ontvoerder',
    'ontvoerend': 'ontvoeren',
    'ontvoerende': 'ontvoeren',
    'ontvoeringen': 'ontvoering',
    'ontvoeringspogingen': 'ontvoeringspoging',
    'ontvoert': 'ontvoeren',
    'ontvolk': 'ontvolken',
    'ontvolkend': 'ontvolken',
    'ontvolkende': 'ontvolken',
    'ontvolkt': 'ontvolken',
    'ontvolkten': 'ontvolken',
    'ontvonk': 'ontvonken',
    'ontvonkend': 'ontvonken',
    'ontvonkende': 'ontvonken',
    'ontvonkt': 'ontvonken',
    'ontvonkte': 'ontvonken',
    'ontvonkten': 'ontvonken',
    'ontvoogd': 'ontvoogden',
    'ontvoogdde': 'ontvoogden',
    'ontvoogdden': 'ontvoogden',
    'ontvoogde': 'ontvoogden',
    'ontvoogdend': 'ontvoogden',
    'ontvoogdende': 'ontvoogden',
    'ontvoogdingsprocessen': 'ontvoogdingsproces',
    'ontvoogdt': 'ontvoogden',
    'ontvouw': 'ontvouwen',
    'ontvouwd': 'ontvouwen',
    'ontvouwde': 'ontvouwen',
    'ontvouwden': 'ontvouwen',
    'ontvouwend': 'ontvouwen',
    'ontvouwende': 'ontvouwen',
    'ontvouwt': 'ontvouwen',
    'ontvreemd': 'ontvreemden',
    'ontvreemdde': 'ontvreemden',
    'ontvreemdden': 'ontvreemden',
    'ontvreemde': 'ontvreemden',
    'ontvreemdend': 'ontvreemden',
    'ontvreemdende': 'ontvreemden',
    'ontvreemdingen': 'ontvreemding',
    'ontvreemdt': 'ontvreemden',
    'ontvries': 'ontvriezen',
    'ontvriest': 'ontvriezen',
    'ontvriezend': 'ontvriezen',
    'ontvriezende': 'ontvriezen',
    'ontvroor': 'ontvriezen',
    'ontvroren': 'ontvriezen',
    'ontwaak': 'ontwaken',
    'ontwaakt': 'ontwaken',
    'ontwaakte': 'ontwaken',
    'ontwaakten': 'ontwaken',
    'ontwaar': 'ontwaren',
    'ontwaard': 'ontwaren',
    'ontwaarde': 'ontwaren',
    'ontwaart': 'ontwaren',
    'ontwakend': 'ontwaken',
    'ontwakende': 'ontwaken',
    'ontwapen': 'ontwapenen',
    'ontwapend': 'ontwapenen',
    'ontwapende': 'ontwapenen',
    'ontwapenden': 'ontwapenen',
    'ontwapenend': 'ontwapenen',
    'ontwapenende': 'ontwapenen',
    'ontwapeningsconferenties': 'ontwapeningsconferentie',
    'ontwapeningsverdragen': 'ontwapeningsverdrag',
    'ontwapent': 'ontwapenen',
    'ontwar': 'ontwarren',
    'ontward': 'ontwarren',
    'ontwarde': 'ontwarren',
    'ontwarden': 'ontwarren',
    'ontwarend': 'ontwaren',
    'ontwarende': 'ontwaren',
    'ontwarrend': 'ontwarren',
    'ontwarrende': 'ontwarren',
    'ontwart': 'ontwarren',
    'ontwas': 'ontwassen',
    'ontwassend': 'ontwassen',
    'ontwassende': 'ontwassen',
    'ontwast': 'ontwassen',
    'ontwater': 'ontwateren',
    'ontwaterd': 'ontwateren',
    'ontwaterde': 'ontwateren',
    'ontwaterden': 'ontwateren',
    'ontwaterend': 'ontwateren',
    'ontwaterende': 'ontwateren',
    'ontwateringen': 'ontwatering',
    'ontwatert': 'ontwateren',
    'ontweek': 'ontwijken',
    'ontwei': 'ontweien',
    'ontweid': 'ontweien',
    'ontweide': 'ontweien',
    'ontweiden': 'ontweien',
    'ontweiend': 'ontweien',
    'ontweiende': 'ontweien',
    'ontweit': 'ontweien',
    'ontweken': 'ontwijken',
    'ontwel': 'ontwellen',
    'ontweld': 'ontwellen',
    'ontwelde': 'ontwellen',
    'ontwelden': 'ontwellen',
    'ontweldig': 'ontweldigen',
    'ontweldigd': 'ontweldigen',
    'ontweldigde': 'ontweldigen',
    'ontweldigden': 'ontweldigen',
    'ontweldigend': 'ontweldigen',
    'ontweldigende': 'ontweldigen',
    'ontweldigt': 'ontweldigen',
    'ontwellend': 'ontwellen',
    'ontwellende': 'ontwellen',
    'ontwelt': 'ontwellen',
    'ontwen': 'ontwennen',
    'ontwend': 'ontwennen',
    'ontwende': 'ontwennen',
    'ontwenden': 'ontwennen',
    'ontwennend': 'ontwennen',
    'ontwennende': 'ontwennen',
    'ontwenningsklinieken': 'ontwenningskliniek',
    'ontwenningskuren': 'ontwenningskuur',
    'ontwenningsverschijnselen': 'ontwenningsverschijnsel',
    'ontwent': 'ontwennen',
    'ontwerp-algemene': 'ontwerp-algemeen',
    'ontwerpbureaus': 'ontwerpbureau',
    'ontwerpcontracten': 'ontwerpcontract',
    'ontwerpdetails': 'ontwerpdetail',
    'ontwerpdingen': 'ontwerpding',
    'ontwerpend': 'ontwerpen',
    'ontwerpende': 'ontwerpen',
    'ontwerpers': 'ontwerper',
    'ontwerperuitgangspunten': 'ontwerperuitgangspunt',
    'ontwerpfouten': 'ontwerpfout',
    'ontwerpmaatregelen': 'ontwerpmaatregel',
    'ontwerpprincipes': 'ontwerpprincipe',
    'ontwerpprocessen': 'ontwerpproces',
    "ontwerpprogramma's": 'ontwerpprogramma',
    'ontwerprichtlijnen': 'ontwerprichtlijn',
    'ontwerpschetsen': 'ontwerpschets',
    'ontwerpspecificaties': 'ontwerpspecificatie',
    'ontwerpsters': 'ontwerpster',
    'ontwerpsuitgangspunten': 'ontwerpsuitgangspunt',
    'ontwerpt': 'ontwerpen',
    'ontwerptechnische': 'ontwerptechnisch',
    'ontwerptekeningen': 'ontwerptekening',
    'ontwerpuitgangspunten': 'ontwerpuitgangspunt',
    'ontwerpversies': 'ontwerpversie',
    'ontwierp': 'ontwerpen',
    'ontwierpen': 'ontwerpen',
    'ontwies': 'ontwassen',
    'ontwiesen': 'ontwassen',
    'ontwijd': 'ontwijden',
    'ontwijdde': 'ontwijden',
    'ontwijdden': 'ontwijden',
    'ontwijde': 'ontwijden',
    'ontwijdend': 'ontwijden',
    'ontwijdende': 'ontwijden',
    'ontwijdt': 'ontwijden',
    'ontwijfelbaarder': 'ontwijfelbaar',
    'ontwijfelbaardere': 'ontwijfelbaar',
    'ontwijfelbaarst': 'ontwijfelbaar',
    'ontwijfelbaarste': 'ontwijfelbaar',
    'ontwijfelbare': 'ontwijfelbaar',
    'ontwijk': 'ontwijken',
    'ontwijkender': 'ontwijkend',
    'ontwijkendere': 'ontwijkend',
    'ontwijkends': 'ontwijkend',
    'ontwijkendst': 'ontwijkend',
    'ontwijkendste': 'ontwijkend',
    'ontwijkmogelijkheden': 'ontwijkmogelijkheid',
    'ontwijkt': 'ontwijken',
    'ontwikkel': 'ontwikkelen',
    'ontwikkelaars': 'ontwikkelaar',
    'ontwikkelaarshulpmiddelen': 'ontwikkelaarshulpmiddel',
    'ontwikkelbakken': 'ontwikkelbak',
    'ontwikkelbare': 'ontwikkelbaar',
    'ontwikkelcentrales': 'ontwikkelcentrale',
    'ontwikkelden': 'ontwikkelen',
    'ontwikkelder': 'ontwikkeld',
    'ontwikkeldere': 'ontwikkeld',
    'ontwikkeldozen': 'ontwikkeldoos',
    'ontwikkeldrums': 'ontwikkeldrum',
    'ontwikkelds': 'ontwikkeld',
    'ontwikkeldst': 'ontwikkeld',
    'ontwikkeldste': 'ontwikkeld',
    'ontwikkelend': 'ontwikkelen',
    'ontwikkelende': 'ontwikkelen',
    'ontwikkelingbetrekkingen': 'ontwikkelingbetrekking',
    'ontwikkelingen': 'ontwikkeling',
    'ontwikkelingetje': 'ontwikkeling',
    'ontwikkelingsactiviteiten': 'ontwikkelingsactiviteit',
    'ontwikkelingsaspecten': 'ontwikkelingsaspect',
    'ontwikkelingsbaden': 'ontwikkelingsbad',
    'ontwikkelingsbanken': 'ontwikkelingsbank',
    'ontwikkelingsbiologen': 'ontwikkelingsbioloog',
    'ontwikkelingscrises': 'ontwikkelingscrisis',
    'ontwikkelingsdeskundigen': 'ontwikkelingsdeskundige',
    'ontwikkelingsdoelen': 'ontwikkelingsdoel',
    'ontwikkelingsdoelstellingen': 'ontwikkelingsdoelstelling',
    'ontwikkelingsfasen': 'ontwikkelingsfase',
    'ontwikkelingsfondsen': 'ontwikkelingsfonds',
    'ontwikkelingsgebieden': 'ontwikkelingsgebied',
    'ontwikkelingsgelden': 'ontwikkelingsgeld',
    'ontwikkelingsgroepen': 'ontwikkelingsgroep',
    'ontwikkelingshelpers': 'ontwikkelingshelper',
    'ontwikkelingshulppotje': 'ontwikkelingshulppot',
    'ontwikkelingsinspanningen': 'ontwikkelingsinspanning',
    'ontwikkelingsjaren': 'ontwikkelingsjaar',
    'ontwikkelingskaartje': 'ontwikkelingskaart',
    'ontwikkelingskansen': 'ontwikkelingskans',
    'ontwikkelingslanden': 'ontwikkelingsland',
    'ontwikkelingslijnen': 'ontwikkelingslijn',
    'ontwikkelingsmaatschappijen': 'ontwikkelingsmaatschappij',
    'ontwikkelingsmodellen': 'ontwikkelingsmodel',
    'ontwikkelingsmoeilijkheden': 'ontwikkelingsmoeilijkheid',
    'ontwikkelingsmogelijkheden': 'ontwikkelingsmogelijkheid',
    'ontwikkelingsorganen': 'ontwikkelingsorgaan',
    'ontwikkelingsorganisaties': 'ontwikkelingsorganisatie',
    'ontwikkelingsperioden': 'ontwikkelingsperiode',
    'ontwikkelingsperspectieven': 'ontwikkelingsperspectief',
    'ontwikkelingsplannen': 'ontwikkelingsplan',
    'ontwikkelingsproblemen': 'ontwikkelingsprobleem',
    'ontwikkelingsprocessen': 'ontwikkelingsproces',
    "ontwikkelingsprogramma's": 'ontwikkelingsprogramma',
    'ontwikkelingsprojecten': 'ontwikkelingsproject',
    'ontwikkelingspsychologen': 'ontwikkelingspsycholoog',
    'ontwikkelingspsychologische': 'ontwikkelingspsychologisch',
    'ontwikkelingspunten': 'ontwikkelingspunt',
    'ontwikkelingsromans': 'ontwikkelingsroman',
    "ontwikkelingsschema's": 'ontwikkelingsschema',
    'ontwikkelingsstadia': 'ontwikkelingsstadium',
    'ontwikkelingsstoornissen': 'ontwikkelingsstoornis',
    'ontwikkelingsstudies': 'ontwikkelingsstudie',
    'ontwikkelingstendensen': 'ontwikkelingstendens',
    'ontwikkelingstendenties': 'ontwikkelingstendentie',
    'ontwikkelingstijdperken': 'ontwikkelingstijdperk',
    'ontwikkelingsverschijnselen': 'ontwikkelingsverschijnsel',
    'ontwikkelingsvisies': 'ontwikkelingsvisie',
    'ontwikkelingsvraagstukken': 'ontwikkelingsvraagstuk',
    'ontwikkelingswegen': 'ontwikkelingsweg',
    'ontwikkelingswerkers': 'ontwikkelingswerker',
    'ontwikkelingswerksters': 'ontwikkelingswerkster',
    'ontwikkelpapieren': 'ontwikkelpapier',
    'ontwikkelprocessen': 'ontwikkelproces',
    'ontwikkelschalen': 'ontwikkelschaal',
    'ontwikkelstoffen': 'ontwikkelstof',
    'ontwikkelt': 'ontwikkelen',
    'ontwikkeltanks': 'ontwikkeltank',
    'ontwind': 'ontwinden',
    'ontwindend': 'ontwinden',
    'ontwindende': 'ontwinden',
    'ontwindt': 'ontwinden',
    'ontwoeker': 'ontwoekeren',
    'ontwoekerd': 'ontwoekeren',
    'ontwoekerde': 'ontwoekeren',
    'ontwoekerden': 'ontwoekeren',
    'ontwoekerend': 'ontwoekeren',
    'ontwoekerende': 'ontwoekeren',
    'ontwoekert': 'ontwoekeren',
    'ontwond': 'ontwinden',
    'ontwonden': 'ontwinden',
    'ontworm': 'ontwormen',
    'ontwormd': 'ontwormen',
    'ontwormde': 'ontwormen',
    'ontwormden': 'ontwormen',
    'ontwormend': 'ontwormen',
    'ontwormende': 'ontwormen',
    'ontwormt': 'ontwormen',
    'ontworstel': 'ontworstelen',
    'ontworsteld': 'ontworstelen',
    'ontworstelde': 'ontworstelen',
    'ontworstelden': 'ontworstelen',
    'ontworstelend': 'ontworstelen',
    'ontworstelende': 'ontworstelen',
    'ontworstelt': 'ontworstelen',
    'ontwortel': 'ontwortelen',
    'ontwortelden': 'ontwortelen',
    'ontwortelend': 'ontwortelen',
    'ontwortelende': 'ontwortelen',
    'ontwortelt': 'ontwortelen',
    'ontwricht': 'ontwrichten',
    'ontwrichte': 'ontwrichten',
    'ontwrichtend': 'ontwrichten',
    'ontwrichtende': 'ontwrichten',
    'ontwrichtingen': 'ontwrichting',
    'ontwrichtte': 'ontwrichten',
    'ontwrichtten': 'ontwrichten',
    'ontwring': 'ontwringen',
    'ontwringend': 'ontwringen',
    'ontwringende': 'ontwringen',
    'ontwringt': 'ontwringen',
    'ontwrong': 'ontwringen',
    'ontwrongen': 'ontwringen',
    'ontzadel': 'ontzadelen',
    'ontzadeld': 'ontzadelen',
    'ontzadelde': 'ontzadelen',
    'ontzadelden': 'ontzadelen',
    'ontzadelend': 'ontzadelen',
    'ontzadelende': 'ontzadelen',
    'ontzadelt': 'ontzadelen',
    'ontzagen': 'ontzien',
    'ontzaglijke': 'ontzaglijk',
    'ontzaglijker': 'ontzaglijk',
    'ontzaglijkere': 'ontzaglijk',
    'ontzaglijks': 'ontzaglijk',
    'ontzaglijkst': 'ontzaglijk',
    'ontzaglijkste': 'ontzaglijk',
    'ontzagwekkende': 'ontzagwekkend',
    'ontzagwekkender': 'ontzagwekkend',
    'ontzagwekkendere': 'ontzagwekkend',
    'ontzagwekkends': 'ontzagwekkend',
    'ontzagwekkendst': 'ontzagwekkend',
    'ontzagwekkendste': 'ontzagwekkend',
    'ontzand': 'ontzanden',
    'ontzandde': 'ontzanden',
    'ontzandden': 'ontzanden',
    'ontzande': 'ontzanden',
    'ontzandend': 'ontzanden',
    'ontzandende': 'ontzanden',
    'ontzandingen': 'ontzanding',
    'ontzandt': 'ontzanden',
    'ontzeg': 'ontzeggen',
    'ontzegd': 'ontzeggen',
    'ontzegde': 'ontzeggen',
    'ontzegden': 'ontzeggen',
    'ontzegel': 'ontzegelen',
    'ontzegeld': 'ontzegelen',
    'ontzegelde': 'ontzegelen',
    'ontzegelden': 'ontzegelen',
    'ontzegelend': 'ontzegelen',
    'ontzegelende': 'ontzegelen',
    'ontzegelt': 'ontzegelen',
    'ontzeggend': 'ontzeggen',
    'ontzeggende': 'ontzeggen',
    'ontzegt': 'ontzeggen',
    'ontzei': 'ontzeggen',
    'ontzeiden': 'ontzeggen',
    'ontzeil': 'ontzeilen',
    'ontzeild': 'ontzeilen',
    'ontzeilde': 'ontzeilen',
    'ontzeilden': 'ontzeilen',
    'ontzeilend': 'ontzeilen',
    'ontzeilende': 'ontzeilen',
    'ontzeilt': 'ontzeilen',
    'ontzekerde': 'ontzekeren',
    'ontzenuw': 'ontzenuwen',
    'ontzenuwd': 'ontzenuwen',
    'ontzenuwde': 'ontzenuwen',
    'ontzenuwden': 'ontzenuwen',
    'ontzenuwend': 'ontzenuwen',
    'ontzenuwende': 'ontzenuwen',
    'ontzenuwt': 'ontzenuwen',
    'ontzets': 'ontzet',
    'ontzetst': 'ontzet',
    'ontzetste': 'ontzet',
    'ontzettends': 'ontzettend',
    'ontzettere': 'ontzet',
    'ontzetters': 'ontzetter',
    'ontzettingen': 'ontzetting',
    'ontzettingslegers': 'ontzettingsleger',
    'ontzie': 'ontzien',
    'ontziel': 'ontzielen',
    'ontzielden': 'ontzielen',
    'ontzielend': 'ontzielen',
    'ontzielende': 'ontzielen',
    'ontzielt': 'ontzielen',
    'ontziend': 'ontzien',
    'ontziende': 'ontzien',
    'ontziet': 'ontzien',
    'ontzilt': 'ontzilten',
    'ontzilte': 'ontzilten',
    'ontziltend': 'ontzilten',
    'ontziltende': 'ontzilten',
    'ontziltte': 'ontzilten',
    'ontziltten': 'ontzilten',
    'ontzin': 'ontzinnen',
    'ontzinden': 'ontzinnen',
    'ontzinder': 'ontzind',
    'ontzindere': 'ontzind',
    'ontzindst': 'ontzind',
    'ontzindste': 'ontzind',
    'ontzink': 'ontzinken',
    'ontzinkend': 'ontzinken',
    'ontzinkende': 'ontzinken',
    'ontzinkt': 'ontzinken',
    'ontzinnend': 'ontzinnen',
    'ontzinnende': 'ontzinnen',
    'ontzint': 'ontzinnen',
    'ontzonk': 'ontzinken',
    'ontzonken': 'ontzinken',
    'ontzout': 'ontzouten',
    'ontzoute': 'ontzouten',
    'ontzoutend': 'ontzouten',
    'ontzoutende': 'ontzouten',
    'ontzoutte': 'ontzouten',
    'ontzoutten': 'ontzouten',
    'ontzuil': 'ontzuilen',
    'ontzuild': 'ontzuilen',
    'ontzuilde': 'ontzuilen',
    'ontzuilden': 'ontzuilen',
    'ontzuilend': 'ontzuilen',
    'ontzuilende': 'ontzuilen',
    'ontzuilt': 'ontzuilen',
    'ontzurend': 'ontzuren',
    'ontzurende': 'ontzuren',
    'ontzuur': 'ontzuren',
    'ontzuurd': 'ontzuren',
    'ontzuurde': 'ontzuren',
    'ontzuurden': 'ontzuren',
    'ontzuurt': 'ontzuren',
    'ontzwachtel': 'ontzwachtelen',
    'ontzwachteld': 'ontzwachtelen',
    'ontzwachtelde': 'ontzwachtelen',
    'ontzwachtelden': 'ontzwachtelen',
    'ontzwachtelend': 'ontzwachtelen',
    'ontzwachtelende': 'ontzwachtelen',
    'ontzwachtelt': 'ontzwachtelen',
    'ontzwel': 'ontzwellen',
    'ontzwellend': 'ontzwellen',
    'ontzwellende': 'ontzwellen',
    'ontzwelt': 'ontzwellen',
    'ontzwol': 'ontzwellen',
    'ontzwollen': 'ontzwellen',
    'onuitblusbaarder': 'onuitblusbaar',
    'onuitblusbaardere': 'onuitblusbaar',
    'onuitblusbaarst': 'onuitblusbaar',
    'onuitblusbaarste': 'onuitblusbaar',
    'onuitblusbare': 'onuitblusbaar',
    'onuitgemaakte': 'onuitgemaakt',
    'onuitgesprokens': 'onuitgesproken',
    'onuitgevoerde': 'onuitgevoerd',
    'onuitgewerkte': 'onuitgewerkt',
    'onuitgezochte': 'onuitgezocht',
    'onuitputbaarder': 'onuitputbaar',
    'onuitputbaardere': 'onuitputbaar',
    'onuitputbaarst': 'onuitputbaar',
    'onuitputbaarste': 'onuitputbaar',
    'onuitputbare': 'onuitputbaar',
    'onuitputtelijke': 'onuitputtelijk',
    'onuitputtelijker': 'onuitputtelijk',
    'onuitputtelijkere': 'onuitputtelijk',
    'onuitputtelijks': 'onuitputtelijk',
    'onuitputtelijkst': 'onuitputtelijk',
    'onuitputtelijkste': 'onuitputtelijk',
    'onuitroeibaars': 'onuitroeibaar',
    'onuitroeibare': 'onuitroeibaar',
    'onuitspreekbare': 'onuitspreekbaar',
    'onuitsprekelijke': 'onuitsprekelijk',
    'onuitsprekelijker': 'onuitsprekelijk',
    'onuitsprekelijkere': 'onuitsprekelijk',
    'onuitsprekelijks': 'onuitsprekelijk',
    'onuitsprekelijkst': 'onuitsprekelijk',
    'onuitsprekelijkste': 'onuitsprekelijk',
    'onuitstaanbaarder': 'onuitstaanbaar',
    'onuitstaanbaardere': 'onuitstaanbaar',
    'onuitstaanbaars': 'onuitstaanbaar',
    'onuitstaanbaarst': 'onuitstaanbaar',
    'onuitstaanbaarste': 'onuitstaanbaar',
    'onuitstaanbare': 'onuitstaanbaar',
    'onuitvoerbare': 'onuitvoerbaar',
    'onuitwisbaarder': 'onuitwisbaar',
    'onuitwisbaardere': 'onuitwisbaar',
    'onuitwisbaars': 'onuitwisbaar',
    'onuitwisbaarst': 'onuitwisbaar',
    'onuitwisbaarste': 'onuitwisbaar',
    'onuitwisbare': 'onuitwisbaar',
    'onvaderlandse': 'onvaderlands',
    'onvaderlandser': 'onvaderlands',
    'onvaderlandsere': 'onvaderlands',
    'onvaderlandslievende': 'onvaderlandslievend',
    'onvaderlandst': 'onvaderlands',
    'onvaderlandste': 'onvaderlands',
    'onvaste': 'onvast',
    'onvaster': 'onvast',
    'onvastere': 'onvast',
    'onvasts': 'onvast',
    'onvatbaarder': 'onvatbaar',
    'onvatbaardere': 'onvatbaar',
    'onvatbaarst': 'onvatbaar',
    'onvatbaarste': 'onvatbaar',
    'onvatbare': 'onvatbaar',
    'onveilige': 'onveilig',
    'onveiliger': 'onveilig',
    'onveiligere': 'onveilig',
    'onveiligheidsgevoelens': 'onveiligheidsgevoel',
    'onveiligs': 'onveilig',
    'onveiligst': 'onveilig',
    'onveiligste': 'onveilig',
    'onveranderbaarder': 'onveranderbaar',
    'onveranderbaardere': 'onveranderbaar',
    'onveranderbaarst': 'onveranderbaar',
    'onveranderbaarste': 'onveranderbaar',
    'onveranderbare': 'onveranderbaar',
    'onveranderder': 'onveranderd',
    'onveranderdere': 'onveranderd',
    'onveranderds': 'onveranderd',
    'onveranderdst': 'onveranderd',
    'onveranderdste': 'onveranderd',
    'onveranderlijke': 'onveranderlijk',
    'onveranderlijker': 'onveranderlijk',
    'onveranderlijkere': 'onveranderlijk',
    'onveranderlijks': 'onveranderlijk',
    'onveranderlijkst': 'onveranderlijk',
    'onveranderlijkste': 'onveranderlijk',
    'onverantwoorde': 'onverantwoord',
    'onverantwoordelijke': 'onverantwoordelijk',
    'onverantwoordelijken': 'onverantwoordelijk',
    'onverantwoordelijker': 'onverantwoordelijk',
    'onverantwoordelijkere': 'onverantwoordelijk',
    'onverantwoordelijks': 'onverantwoordelijk',
    'onverantwoordelijkst': 'onverantwoordelijk',
    'onverantwoordelijkste': 'onverantwoordelijk',
    'onverantwoorder': 'onverantwoord',
    'onverantwoordere': 'onverantwoord',
    'onverantwoords': 'onverantwoord',
    'onverantwoordst': 'onverantwoord',
    'onverantwoordste': 'onverantwoord',
    'onverbasterde': 'onverbasterd',
    'onverbeterbaarder': 'onverbeterbaar',
    'onverbeterbaardere': 'onverbeterbaar',
    'onverbeterbaarst': 'onverbeterbaar',
    'onverbeterbaarste': 'onverbeterbaar',
    'onverbeterbare': 'onverbeterbaar',
    'onverbeterde': 'onverbeterd',
    'onverbeterder': 'onverbeterd',
    'onverbeterdere': 'onverbeterd',
    'onverbeterdst': 'onverbeterd',
    'onverbeterdste': 'onverbeterd',
    'onverbeterlijke': 'onverbeterlijk',
    'onverbeterlijker': 'onverbeterlijk',
    'onverbeterlijkere': 'onverbeterlijk',
    'onverbeterlijkst': 'onverbeterlijk',
    'onverbeterlijkste': 'onverbeterlijk',
    'onverbiddelijke': 'onverbiddelijk',
    'onverbiddelijken': 'onverbiddelijk',
    'onverbiddelijker': 'onverbiddelijk',
    'onverbiddelijkere': 'onverbiddelijk',
    'onverbiddelijks': 'onverbiddelijk',
    'onverbiddelijkst': 'onverbiddelijk',
    'onverbiddelijkste': 'onverbiddelijk',
    'onverbindende': 'onverbindend',
    'onverbloemde': 'onverbloemd',
    'onverbloemder': 'onverbloemd',
    'onverbloemdere': 'onverbloemd',
    'onverbloemdst': 'onverbloemd',
    'onverbloemdste': 'onverbloemd',
    'onverborgene': 'onverborgen',
    'onverbrandbare': 'onverbrandbaar',
    'onverbreekbare': 'onverbreekbaar',
    'onverbrekelijke': 'onverbrekelijk',
    'onverbrekelijker': 'onverbrekelijk',
    'onverbrekelijkere': 'onverbrekelijk',
    'onverbrekelijks': 'onverbrekelijk',
    'onverbrekelijkst': 'onverbrekelijk',
    'onverbrekelijkste': 'onverbrekelijk',
    'onverbuigbare': 'onverbuigbaar',
    'onverdachte': 'onverdacht',
    'onverdedigbare': 'onverdedigbaar',
    'onverdeelbare': 'onverdeelbaar',
    'onverdeelde': 'onverdeeld',
    'onverdeelds': 'onverdeeld',
    'onverderfelijke': 'onverderfelijk',
    'onverderfelijker': 'onverderfelijk',
    'onverderfelijkere': 'onverderfelijk',
    'onverderfelijkst': 'onverderfelijk',
    'onverderfelijkste': 'onverderfelijk',
    'onverdiende': 'onverdiend',
    'onverdienstelijke': 'onverdienstelijk',
    'onverdorvener': 'onverdorven',
    'onverdorvenere': 'onverdorven',
    'onverdorvenst': 'onverdorven',
    'onverdorvenste': 'onverdorven',
    'onverdraaglijke': 'onverdraaglijk',
    'onverdraaglijker': 'onverdraaglijk',
    'onverdraaglijkere': 'onverdraaglijk',
    'onverdraaglijks': 'onverdraaglijk',
    'onverdraaglijkst': 'onverdraaglijk',
    'onverdraaglijkste': 'onverdraaglijk',
    'onverdraagzaamst': 'onverdraagzaam',
    'onverdraagzaamste': 'onverdraagzaam',
    'onverdraagzamer': 'onverdraagzaam',
    'onverdraagzamere': 'onverdraagzaam',
    'onverdrotener': 'onverdroten',
    'onverdrotenere': 'onverdroten',
    'onverdrotenst': 'onverdroten',
    'onverdrotenste': 'onverdroten',
    'onverdunde': 'onverdund',
    'onverenigbaarder': 'onverenigbaar',
    'onverenigbaardere': 'onverenigbaar',
    'onverenigbaarheden': 'onverenigbaarheid',
    'onverenigbaars': 'onverenigbaar',
    'onverenigbaarst': 'onverenigbaar',
    'onverenigbaarste': 'onverenigbaar',
    'onverenigbare': 'onverenigbaar',
    'onverflauwde': 'onverflauwd',
    'onverflauwder': 'onverflauwd',
    'onverflauwdere': 'onverflauwd',
    'onverflauwdst': 'onverflauwd',
    'onverflauwdste': 'onverflauwd',
    'onvergankelijke': 'onvergankelijk',
    'onvergankelijker': 'onvergankelijk',
    'onvergankelijkere': 'onvergankelijk',
    'onvergankelijkst': 'onvergankelijk',
    'onvergankelijkste': 'onvergankelijk',
    'onvergeeflijke': 'onvergeeflijk',
    'onvergeeflijker': 'onvergeeflijk',
    'onvergeeflijkere': 'onvergeeflijk',
    'onvergeeflijks': 'onvergeeflijk',
    'onvergeeflijkst': 'onvergeeflijk',
    'onvergeeflijkste': 'onvergeeflijk',
    'onvergefelijke': 'onvergefelijk',
    'onvergefelijker': 'onvergefelijk',
    'onvergefelijkere': 'onvergefelijk',
    'onvergefelijkst': 'onvergefelijk',
    'onvergefelijkste': 'onvergefelijk',
    'onvergelijkbaarder': 'onvergelijkbaar',
    'onvergelijkbaardere': 'onvergelijkbaar',
    'onvergelijkbaarst': 'onvergelijkbaar',
    'onvergelijkbaarste': 'onvergelijkbaar',
    'onvergelijkbare': 'onvergelijkbaar',
    'onvergelijkelijke': 'onvergelijkelijk',
    'onvergelijkelijker': 'onvergelijkelijk',
    'onvergelijkelijkere': 'onvergelijkelijk',
    'onvergelijkelijkst': 'onvergelijkelijk',
    'onvergelijkelijkste': 'onvergelijkelijk',
    'onvergetelijke': 'onvergetelijk',
    'onvergetelijker': 'onvergetelijk',
    'onvergetelijkere': 'onvergetelijk',
    'onvergetelijks': 'onvergetelijk',
    'onvergetelijkst': 'onvergetelijk',
    'onvergetelijkste': 'onvergetelijk',
    'onverglaasde': 'onverglaasd',
    'onverhaalbare': 'onverhaalbaar',
    'onverharde': 'onverhard',
    'onverheelde': 'onverheeld',
    'onverhinderde': 'onverhinderd',
    'onverhoedse': 'onverhoeds',
    'onverhoedser': 'onverhoeds',
    'onverhoedsere': 'onverhoeds',
    'onverhoedst': 'onverhoeds',
    'onverhoedste': 'onverhoeds',
    'onverhoopte': 'onverhoopt',
    'onverhoorde': 'onverhoord',
    'onverifieerbare': 'onverifieerbaar',
    'onverkapte': 'onverkapt',
    'onverkiesbare': 'onverkiesbaar',
    'onverkieselijke': 'onverkieselijk',
    'onverkieslijke': 'onverkieslijk',
    'onverklaarbaarder': 'onverklaarbaar',
    'onverklaarbaardere': 'onverklaarbaar',
    'onverklaarbaars': 'onverklaarbaar',
    'onverklaarbaarst': 'onverklaarbaar',
    'onverklaarbaarste': 'onverklaarbaar',
    'onverklaarbare': 'onverklaarbaar',
    'onverklaarde': 'onverklaard',
    'onverkleinbare': 'onverkleinbaar',
    'onverkoopbaarder': 'onverkoopbaar',
    'onverkoopbaardere': 'onverkoopbaar',
    'onverkoopbaarst': 'onverkoopbaar',
    'onverkoopbaarste': 'onverkoopbaar',
    'onverkoopbare': 'onverkoopbaar',
    'onverkorte': 'onverkort',
    'onverkwikkelijke': 'onverkwikkelijk',
    'onverkwikkelijker': 'onverkwikkelijk',
    'onverkwikkelijkere': 'onverkwikkelijk',
    'onverkwikkelijkst': 'onverkwikkelijk',
    'onverkwikkelijkste': 'onverkwikkelijk',
    'onverlaten': 'onverlaat',
    'onverlette': 'onverlet',
    'onverlichte': 'onverlicht',
    'onvermakelijke': 'onvermakelijk',
    'onvermakelijker': 'onvermakelijk',
    'onvermakelijkere': 'onvermakelijk',
    'onvermakelijkst': 'onvermakelijk',
    'onvermakelijkste': 'onvermakelijk',
    'onvermelde': 'onvermeld',
    'onvermengde': 'onvermengd',
    'onvermijdbaarder': 'onvermijdbaar',
    'onvermijdbaardere': 'onvermijdbaar',
    'onvermijdbaarst': 'onvermijdbaar',
    'onvermijdbaarste': 'onvermijdbaar',
    'onvermijdbare': 'onvermijdbaar',
    'onvermijdelijke': 'onvermijdelijk',
    'onvermijdelijker': 'onvermijdelijk',
    'onvermijdelijkere': 'onvermijdelijk',
    'onvermijdelijkheden': 'onvermijdelijkheid',
    'onvermijdelijks': 'onvermijdelijk',
    'onvermijdelijkst': 'onvermijdelijk',
    'onvermijdelijkste': 'onvermijdelijk',
    'onverminderde': 'onverminderd',
    'onvermoede': 'onvermoed',
    'onvermoeibaarder': 'onvermoeibaar',
    'onvermoeibaardere': 'onvermoeibaar',
    'onvermoeibaars': 'onvermoeibaar',
    'onvermoeibaarst': 'onvermoeibaar',
    'onvermoeibaarste': 'onvermoeibaar',
    'onvermoeibare': 'onvermoeibaar',
    'onvermoeide': 'onvermoeid',
    'onvermogende': 'onvermogend',
    'onvermogender': 'onvermogend',
    'onvermogendere': 'onvermogend',
    'onvermogendst': 'onvermogend',
    'onvermogendste': 'onvermogend',
    'onvermurwbaarder': 'onvermurwbaar',
    'onvermurwbaardere': 'onvermurwbaar',
    'onvermurwbaarst': 'onvermurwbaar',
    'onvermurwbaarste': 'onvermurwbaar',
    'onvermurwbare': 'onvermurwbaar',
    'onvernietigbare': 'onvernietigbaar',
    'onverplichte': 'onverplicht',
    'onverpoosde': 'onverpoosd',
    'onverrichte': 'onverricht',
    'onverrichter': 'onverricht',
    'onversaagde': 'onversaagd',
    'onversaagder': 'onversaagd',
    'onversaagdere': 'onversaagd',
    'onversaagdst': 'onversaagd',
    'onversaagdste': 'onversaagd',
    'onverschillige': 'onverschillig',
    'onverschilliger': 'onverschillig',
    'onverschilligere': 'onverschillig',
    'onverschilligs': 'onverschillig',
    'onverschilligst': 'onverschillig',
    'onverschilligste': 'onverschillig',
    'onverschoonbare': 'onverschoonbaar',
    'onverschrokkener': 'onverschrokken',
    'onverschrokkenere': 'onverschrokken',
    'onverschrokkenst': 'onverschrokken',
    'onverschrokkenste': 'onverschrokken',
    'onverschuldigde': 'onverschuldigd',
    'onverslijtbaarder': 'onverslijtbaar',
    'onverslijtbaardere': 'onverslijtbaar',
    'onverslijtbaarst': 'onverslijtbaar',
    'onverslijtbaarste': 'onverslijtbaar',
    'onverslijtbare': 'onverslijtbaar',
    'onverstaanbaars': 'onverstaanbaar',
    'onverstaanbare': 'onverstaanbaar',
    'onverstanden': 'onverstand',
    'onverstandige': 'onverstandig',
    'onverstandiger': 'onverstandig',
    'onverstandigere': 'onverstandig',
    'onverstandigs': 'onverstandig',
    'onverstandigst': 'onverstandig',
    'onverstandigste': 'onverstandig',
    'onverstoorbaarder': 'onverstoorbaar',
    'onverstoorbaardere': 'onverstoorbaar',
    'onverstoorbaars': 'onverstoorbaar',
    'onverstoorbaarst': 'onverstoorbaar',
    'onverstoorbaarste': 'onverstoorbaar',
    'onverstoorbare': 'onverstoorbaar',
    'onverstoorde': 'onverstoord',
    'onvertaalbare': 'onvertaalbaar',
    'onvertaalde': 'onvertaald',
    'onverteerbaarder': 'onverteerbaar',
    'onverteerbaardere': 'onverteerbaar',
    'onverteerbaars': 'onverteerbaar',
    'onverteerbaarst': 'onverteerbaar',
    'onverteerbaarste': 'onverteerbaar',
    'onverteerbare': 'onverteerbaar',
    'onverteerde': 'onverteerd',
    'onvertogener': 'onvertogen',
    'onvertogenere': 'onvertogen',
    'onvertogenst': 'onvertogen',
    'onvertogenste': 'onvertogen',
    'onvervaarde': 'onvervaard',
    'onvervaarder': 'onvervaard',
    'onvervaardere': 'onvervaard',
    'onvervaardst': 'onvervaard',
    'onvervaardste': 'onvervaard',
    'onvervalste': 'onvervalst',
    'onvervangbaars': 'onvervangbaar',
    'onvervangbare': 'onvervangbaar',
    'onvervoerbare': 'onvervoerbaar',
    'onvervreemdbare': 'onvervreemdbaar',
    'onvervulbare': 'onvervulbaar',
    'onvervulde': 'onvervuld',
    'onverwachte': 'onverwacht',
    'onverwachter': 'onverwacht',
    'onverwachtere': 'onverwacht',
    'onverwachtse': 'onverwachts',
    'onverwachtst': 'onverwacht',
    'onverwachtste': 'onverwacht',
    'onverwarmde': 'onverwarmd',
    'onverwarmden': 'onverwarmd',
    'onverwarmds': 'onverwarmd',
    'onverwelkbare': 'onverwelkbaar',
    'onverwelkelijke': 'onverwelkelijk',
    'onverwelkte': 'onverwelkt',
    'onverwerkte': 'onverwerkt',
    'onverwijlde': 'onverwijld',
    'onverwijlds': 'onverwijld',
    'onverwinbare': 'onverwinbaar',
    'onverwinlijke': 'onverwinlijk',
    'onverwinlijker': 'onverwinlijk',
    'onverwinlijkere': 'onverwinlijk',
    'onverwinlijkst': 'onverwinlijk',
    'onverwinlijkste': 'onverwinlijk',
    'onverwinnelijke': 'onverwinnelijk',
    'onverwinnelijker': 'onverwinnelijk',
    'onverwinnelijkere': 'onverwinnelijk',
    'onverwinnelijkst': 'onverwinnelijk',
    'onverwinnelijkste': 'onverwinnelijk',
    'onverwisselbare': 'onverwisselbaar',
    'onverwoestbaars': 'onverwoestbaar',
    'onverwoestbare': 'onverwoestbaar',
    'onverwrikbaarder': 'onverwrikbaar',
    'onverwrikbaardere': 'onverwrikbaar',
    'onverwrikbaarst': 'onverwrikbaar',
    'onverwrikbaarste': 'onverwrikbaar',
    'onverwrikbare': 'onverwrikbaar',
    'onverwrikte': 'onverwrikt',
    'onverwrikter': 'onverwrikt',
    'onverwriktere': 'onverwrikt',
    'onverwriktst': 'onverwrikt',
    'onverwriktste': 'onverwrikt',
    'onverzaadbaarder': 'onverzaadbaar',
    'onverzaadbaardere': 'onverzaadbaar',
    'onverzaadbaarst': 'onverzaadbaar',
    'onverzaadbaarste': 'onverzaadbaar',
    'onverzaadbare': 'onverzaadbaar',
    'onverzadelijke': 'onverzadelijk',
    'onverzadelijker': 'onverzadelijk',
    'onverzadelijkere': 'onverzadelijk',
    'onverzadelijkst': 'onverzadelijk',
    'onverzadelijkste': 'onverzadelijk',
    'onverzadigbaarder': 'onverzadigbaar',
    'onverzadigbaardere': 'onverzadigbaar',
    'onverzadigbaars': 'onverzadigbaar',
    'onverzadigbaarst': 'onverzadigbaar',
    'onverzadigbaarste': 'onverzadigbaar',
    'onverzadigbare': 'onverzadigbaar',
    'onverzadigbaren': 'onverzadigbaar',
    'onverzekerbare': 'onverzekerbaar',
    'onverzekerde': 'onverzekerd',
    'onverzekerden': 'onverzekerd',
    'onverzelde': 'onverzeld',
    'onverzetbaarder': 'onverzetbaar',
    'onverzetbaardere': 'onverzetbaar',
    'onverzetbaarst': 'onverzetbaar',
    'onverzetbaarste': 'onverzetbaar',
    'onverzetbare': 'onverzetbaar',
    'onverzettelijke': 'onverzettelijk',
    'onverzettelijker': 'onverzettelijk',
    'onverzettelijkere': 'onverzettelijk',
    'onverzettelijkst': 'onverzettelijk',
    'onverzettelijkste': 'onverzettelijk',
    'onverzoenlijke': 'onverzoenlijk',
    'onverzoenlijken': 'onverzoenlijk',
    'onverzoenlijker': 'onverzoenlijk',
    'onverzoenlijkere': 'onverzoenlijk',
    'onverzoenlijks': 'onverzoenlijk',
    'onverzoenlijkst': 'onverzoenlijk',
    'onverzoenlijkste': 'onverzoenlijk',
    'onverzorgde': 'onverzorgd',
    'onverzorgder': 'onverzorgd',
    'onverzorgdere': 'onverzorgd',
    'onverzorgdst': 'onverzorgd',
    'onverzorgdste': 'onverzorgd',
    'onverzwakte': 'onverzwakt',
    'onverzwakter': 'onverzwakt',
    'onverzwaktere': 'onverzwakt',
    'onverzwaktst': 'onverzwakt',
    'onverzwaktste': 'onverzwakt',
    'onvindbaars': 'onvindbaar',
    'onvindbare': 'onvindbaar',
    'onvoeglijke': 'onvoeglijk',
    'onvoeglijker': 'onvoeglijk',
    'onvoeglijkere': 'onvoeglijk',
    'onvoeglijkst': 'onvoeglijk',
    'onvoeglijkste': 'onvoeglijk',
    'onvoegzaamst': 'onvoegzaam',
    'onvoegzaamste': 'onvoegzaam',
    'onvoegzame': 'onvoegzaam',
    'onvoegzamer': 'onvoegzaam',
    'onvoegzamere': 'onvoegzaam',
    'onvoldaanst': 'onvoldaan',
    'onvoldaanste': 'onvoldaan',
    'onvoldane': 'onvoldaan',
    'onvoldaner': 'onvoldaan',
    'onvoldanere': 'onvoldaan',
    'onvoldoenden': 'onvoldoende',
    'onvoldoender': 'onvoldoend',
    'onvoldoendere': 'onvoldoend',
    'onvoldoendes': 'onvoldoende',
    'onvoldoendetje': 'onvoldoende',
    'onvoldoendst': 'onvoldoend',
    'onvoldoendste': 'onvoldoend',
    'onvoleinde': 'onvoleind',
    'onvoleindigde': 'onvoleindigd',
    'onvolkomene': 'onvolkomen',
    'onvolkomenen': 'onvolkomen',
    'onvolkomener': 'onvolkomen',
    'onvolkomenere': 'onvolkomen',
    'onvolkomenheden': 'onvolkomenheid',
    'onvolkomenst': 'onvolkomen',
    'onvolkomenste': 'onvolkomen',
    'onvolledige': 'onvolledig',
    'onvollediger': 'onvolledig',
    'onvolledigere': 'onvolledig',
    'onvolledigheidsstellingen': 'onvolledigheidsstelling',
    'onvolledigs': 'onvolledig',
    'onvolledigst': 'onvolledig',
    'onvolledigste': 'onvolledig',
    'onvolmaakte': 'onvolmaakt',
    'onvolmaakter': 'onvolmaakt',
    'onvolmaaktere': 'onvolmaakt',
    'onvolmaaktheden': 'onvolmaaktheid',
    'onvolmaakts': 'onvolmaakt',
    'onvolmaaktst': 'onvolmaakt',
    'onvolmaaktste': 'onvolmaakt',
    'onvolprezener': 'onvolprezen',
    'onvolprezenere': 'onvolprezen',
    'onvolprezenst': 'onvolprezen',
    'onvolprezenste': 'onvolprezen',
    'onvoltooids': 'onvoltooid',
    'onvolwaardige': 'onvolwaardig',
    'onvolwassenen': 'onvolwassene',
    'onvolwassens': 'onvolwassen',
    'onvoorbedachte': 'onvoorbedacht',
    'onvoorbedachter': 'onvoorbedacht',
    'onvoorbedachtere': 'onvoorbedacht',
    'onvoorbedachtst': 'onvoorbedacht',
    'onvoorbedachtste': 'onvoorbedacht',
    'onvoorbereide': 'onvoorbereid',
    'onvoorbereider': 'onvoorbereid',
    'onvoorbereidere': 'onvoorbereid',
    'onvoorbereidst': 'onvoorbereid',
    'onvoorbereidste': 'onvoorbereid',
    'onvoordelige': 'onvoordelig',
    'onvoordeliger': 'onvoordelig',
    'onvoordeligere': 'onvoordelig',
    'onvoordeligst': 'onvoordelig',
    'onvoordeligste': 'onvoordelig',
    'onvoorspelbaars': 'onvoorspelbaar',
    'onvoorspelbare': 'onvoorspelbaar',
    'onvoorstelbaarder': 'onvoorstelbaar',
    'onvoorstelbaardere': 'onvoorstelbaar',
    'onvoorstelbaars': 'onvoorstelbaar',
    'onvoorstelbaarst': 'onvoorstelbaar',
    'onvoorstelbaarste': 'onvoorstelbaar',
    'onvoorstelbare': 'onvoorstelbaar',
    'onvoorwaardelijke': 'onvoorwaardelijk',
    'onvoorwaardelijker': 'onvoorwaardelijk',
    'onvoorwaardelijkere': 'onvoorwaardelijk',
    'onvoorwaardelijks': 'onvoorwaardelijk',
    'onvoorwaardelijkst': 'onvoorwaardelijk',
    'onvoorwaardelijkste': 'onvoorwaardelijk',
    'onvoorzichtige': 'onvoorzichtig',
    'onvoorzichtiger': 'onvoorzichtig',
    'onvoorzichtigere': 'onvoorzichtig',
    'onvoorzichtigheden': 'onvoorzichtigheid',
    'onvoorzichtigs': 'onvoorzichtig',
    'onvoorzichtigst': 'onvoorzichtig',
    'onvoorzichtigste': 'onvoorzichtig',
    'onvoorziene': 'onvoorzien',
    'onvoorziens': 'onvoorzien',
    'onvriendelijke': 'onvriendelijk',
    'onvriendelijker': 'onvriendelijk',
    'onvriendelijkere': 'onvriendelijk',
    'onvriendelijkheden': 'onvriendelijkheid',
    'onvriendelijks': 'onvriendelijk',
    'onvriendelijkst': 'onvriendelijk',
    'onvriendelijkste': 'onvriendelijk',
    'onvriendschappelijke': 'onvriendschappelijk',
    'onvriendschappelijker': 'onvriendschappelijk',
    'onvriendschappelijkere': 'onvriendschappelijk',
    'onvriendschappelijkst': 'onvriendschappelijk',
    'onvriendschappelijkste': 'onvriendschappelijk',
    'onvrije': 'onvrij',
    'onvrijer': 'onvrij',
    'onvrijere': 'onvrij',
    'onvrijst': 'onvrij',
    'onvrijste': 'onvrij',
    'onvrijwillige': 'onvrijwillig',
    'onvrijwilliger': 'onvrijwillig',
    'onvrijwilligere': 'onvrijwillig',
    'onvrijwilligs': 'onvrijwillig',
    'onvrijwilligst': 'onvrijwillig',
    'onvrijwilligste': 'onvrijwillig',
    'onvrolijke': 'onvrolijk',
    'onvrouwelijke': 'onvrouwelijk',
    'onvrouwelijker': 'onvrouwelijk',
    'onvrouwelijkere': 'onvrouwelijk',
    'onvrouwelijkst': 'onvrouwelijk',
    'onvrouwelijkste': 'onvrouwelijk',
    'onvruchtbaarder': 'onvruchtbaar',
    'onvruchtbaardere': 'onvruchtbaar',
    'onvruchtbaars': 'onvruchtbaar',
    'onvruchtbaarst': 'onvruchtbaar',
    'onvruchtbaarste': 'onvruchtbaar',
    'onvruchtbare': 'onvruchtbaar',
    'onvruchtbaren': 'onvruchtbaar',
    'onwaarachtige': 'onwaarachtig',
    'onwaarachtiger': 'onwaarachtig',
    'onwaarachtigere': 'onwaarachtig',
    'onwaarachtigheden': 'onwaarachtigheid',
    'onwaarachtigst': 'onwaarachtig',
    'onwaarachtigste': 'onwaarachtig',
    'onwaardeerbaarder': 'onwaardeerbaar',
    'onwaardeerbaardere': 'onwaardeerbaar',
    'onwaardeerbaarst': 'onwaardeerbaar',
    'onwaardeerbaarste': 'onwaardeerbaar',
    'onwaardeerbare': 'onwaardeerbaar',
    'onwaarden': 'onwaarde',
    'onwaarder': 'onwaar',
    'onwaardere': 'onwaar',
    'onwaardige': 'onwaardig',
    'onwaardiger': 'onwaardig',
    'onwaardigere': 'onwaardig',
    'onwaardigs': 'onwaardig',
    'onwaardigst': 'onwaardig',
    'onwaardigste': 'onwaardig',
    'onwaardst': 'onwaard',
    'onwaardste': 'onwaard',
    'onwaarheden': 'onwaarheid',
    'onwaarneembare': 'onwaarneembaar',
    'onwaars': 'onwaar',
    'onwaarschijnlijke': 'onwaarschijnlijk',
    'onwaarschijnlijker': 'onwaarschijnlijk',
    'onwaarschijnlijkere': 'onwaarschijnlijk',
    'onwaarschijnlijkheden': 'onwaarschijnlijkheid',
    'onwaarschijnlijks': 'onwaarschijnlijk',
    'onwaarschijnlijkst': 'onwaarschijnlijk',
    'onwaarschijnlijkste': 'onwaarschijnlijk',
    'onwaarst': 'onwaar',
    'onwaarste': 'onwaar',
    'onwankelbaarder': 'onwankelbaar',
    'onwankelbaardere': 'onwankelbaar',
    'onwankelbaarst': 'onwankelbaar',
    'onwankelbaarste': 'onwankelbaar',
    'onwankelbare': 'onwankelbaar',
    'onware': 'onwaar',
    'onweders': 'onweder',
    'onweerachtige': 'onweerachtig',
    'onweerachtiger': 'onweerachtig',
    'onweerachtigere': 'onweerachtig',
    'onweerachtigst': 'onweerachtig',
    'onweerachtigste': 'onweerachtig',
    'onweerde': 'onweren',
    'onweerlegbaarder': 'onweerlegbaar',
    'onweerlegbaardere': 'onweerlegbaar',
    'onweerlegbaars': 'onweerlegbaar',
    'onweerlegbaarst': 'onweerlegbaar',
    'onweerlegbaarste': 'onweerlegbaar',
    'onweerlegbare': 'onweerlegbaar',
    'onweersachtige': 'onweersachtig',
    'onweersbeestjes': 'onweersbeestje',
    'onweersbuien': 'onweersbui',
    'onweersdagen': 'onweersdag',
    'onweersklappen': 'onweersklap',
    'onweersluchten': 'onweerslucht',
    'onweersprekelijke': 'onweersprekelijk',
    'onweersprokene': 'onweersproken',
    'onweersprokener': 'onweersproken',
    'onweersprokenere': 'onweersproken',
    'onweersprokenst': 'onweersproken',
    'onweersprokenste': 'onweersproken',
    'onweersstoringen': 'onweersstoring',
    'onweerstaanbaarder': 'onweerstaanbaar',
    'onweerstaanbaardere': 'onweerstaanbaar',
    'onweerstaanbaars': 'onweerstaanbaar',
    'onweerstaanbaarst': 'onweerstaanbaar',
    'onweerstaanbaarste': 'onweerstaanbaar',
    'onweerstaanbare': 'onweerstaanbaar',
    'onweersvlagen': 'onweersvlaag',
    'onweerswolken': 'onweerswolk',
    'onweert': 'onweren',
    'onweertje': 'onweer',
    'onweertjes': 'onweer',
    'onwelgevallige': 'onwelgevallig',
    'onwelgevalliger': 'onwelgevallig',
    'onwelgevalligere': 'onwelgevallig',
    'onwelgevalligst': 'onwelgevallig',
    'onwelgevalligste': 'onwelgevallig',
    'onwelkome': 'onwelkom',
    'onwellevende': 'onwellevend',
    'onwellevender': 'onwellevend',
    'onwellevendere': 'onwellevend',
    'onwellevendheden': 'onwellevendheid',
    'onwellevendst': 'onwellevend',
    'onwellevendste': 'onwellevend',
    'onwelluidende': 'onwelluidend',
    'onwelluidender': 'onwelluidend',
    'onwelluidendere': 'onwelluidend',
    'onwelluidendst': 'onwelluidend',
    'onwelluidendste': 'onwelluidend',
    'onwelriekende': 'onwelriekend',
    'onwelriekender': 'onwelriekend',
    'onwelriekendere': 'onwelriekend',
    'onwelriekendst': 'onwelriekend',
    'onwelriekendste': 'onwelriekend',
    'onwelvoeglijke': 'onwelvoeglijk',
    'onwelvoeglijker': 'onwelvoeglijk',
    'onwelvoeglijkere': 'onwelvoeglijk',
    'onwelvoeglijkheden': 'onwelvoeglijkheid',
    'onwelvoeglijkst': 'onwelvoeglijk',
    'onwelvoeglijkste': 'onwelvoeglijk',
    'onwelwillende': 'onwelwillend',
    'onwelwillender': 'onwelwillend',
    'onwelwillendere': 'onwelwillend',
    'onwelwillendst': 'onwelwillend',
    'onwelwillendste': 'onwelwillend',
    'onwennige': 'onwennig',
    'onwennigs': 'onwennig',
    'onwenselijke': 'onwenselijk',
    'onwenselijker': 'onwenselijk',
    'onwenselijkere': 'onwenselijk',
    'onwenselijkst': 'onwenselijk',
    'onwenselijkste': 'onwenselijk',
    'onwereldse': 'onwerelds',
    'onwerkbaarder': 'onwerkbaar',
    'onwerkbaardere': 'onwerkbaar',
    'onwerkbaarst': 'onwerkbaar',
    'onwerkbaarste': 'onwerkbaar',
    'onwerkbare': 'onwerkbaar',
    'onwerkelijke': 'onwerkelijk',
    'onwerkelijker': 'onwerkelijk',
    'onwerkelijkere': 'onwerkelijk',
    'onwerkelijks': 'onwerkelijk',
    'onwerkelijkst': 'onwerkelijk',
    'onwerkelijkste': 'onwerkelijk',
    'onwerkzaamst': 'onwerkzaam',
    'onwerkzaamste': 'onwerkzaam',
    'onwerkzame': 'onwerkzaam',
    'onwerkzamer': 'onwerkzaam',
    'onwerkzamere': 'onwerkzaam',
    'onwetende': 'onwetend',
    'onwetender': 'onwetend',
    'onwetendere': 'onwetend',
    'onwetends': 'onwetend',
    'onwetendst': 'onwetend',
    'onwetendste': 'onwetend',
    'onwetenschappelijke': 'onwetenschappelijk',
    'onwetenschappelijker': 'onwetenschappelijk',
    'onwetenschappelijkere': 'onwetenschappelijk',
    'onwetenschappelijks': 'onwetenschappelijk',
    'onwetenschappelijkst': 'onwetenschappelijk',
    'onwetenschappelijkste': 'onwetenschappelijk',
    'onwetmatige': 'onwetmatig',
    'onwettelijke': 'onwettelijk',
    'onwettelijker': 'onwettelijk',
    'onwettelijkere': 'onwettelijk',
    'onwettelijkst': 'onwettelijk',
    'onwettelijkste': 'onwettelijk',
    'onwettige': 'onwettig',
    'onwettiger': 'onwettig',
    'onwettigere': 'onwettig',
    'onwettigheden': 'onwettigheid',
    'onwettigs': 'onwettig',
    'onwettigst': 'onwettig',
    'onwettigste': 'onwettig',
    'onwezenlijke': 'onwezenlijk',
    'onwezenlijker': 'onwezenlijk',
    'onwezenlijkere': 'onwezenlijk',
    'onwezenlijks': 'onwezenlijk',
    'onwezenlijkst': 'onwezenlijk',
    'onwezenlijkste': 'onwezenlijk',
    'onwijsheden': 'onwijsheid',
    'onwijst': 'onwijs',
    'onwijste': 'onwijs',
    'onwijze': 'onwijs',
    'onwijzer': 'onwijs',
    'onwijzere': 'onwijs',
    'onwillekeurige': 'onwillekeurig',
    'onwillekeuriger': 'onwillekeurig',
    'onwillekeurigere': 'onwillekeurig',
    'onwillekeurigs': 'onwillekeurig',
    'onwillekeurigst': 'onwillekeurig',
    'onwillekeurigste': 'onwillekeurig',
    'onwillige': 'onwillig',
    'onwilliger': 'onwillig',
    'onwilligere': 'onwillig',
    'onwilligs': 'onwillig',
    'onwilligst': 'onwillig',
    'onwilligste': 'onwillig',
    'onwinterse': 'onwinters',
    'onwisse': 'onwis',
    'onwisser': 'onwis',
    'onwissere': 'onwis',
    'onwist': 'onwis',
    'onwiste': 'onwis',
    'onwoorden': 'onwoord',
    'onwraakbare': 'onwraakbaar',
    'onwrikbaarder': 'onwrikbaar',
    'onwrikbaardere': 'onwrikbaar',
    'onwrikbaars': 'onwrikbaar',
    'onwrikbaarst': 'onwrikbaar',
    'onwrikbaarste': 'onwrikbaar',
    'onwrikbare': 'onwrikbaar',
    'onyxen': 'onyx',
    'onyxvazen': 'onyxvaas',
    'onzachte': 'onzacht',
    'onzachter': 'onzacht',
    'onzachtere': 'onzacht',
    'onzachtst': 'onzacht',
    'onzachtste': 'onzacht',
    'onzakelijke': 'onzakelijk',
    'onzakelijker': 'onzakelijk',
    'onzakelijkere': 'onzakelijk',
    'onzakelijkst': 'onzakelijk',
    'onzakelijkste': 'onzakelijk',
    'onzalige': 'onzalig',
    'onzaliger': 'onzalig',
    'onzaligere': 'onzalig',
    'onzaligst': 'onzalig',
    'onzaligste': 'onzalig',
    'onzedelijke': 'onzedelijk',
    'onzedelijker': 'onzedelijk',
    'onzedelijkere': 'onzedelijk',
    'onzedelijkheden': 'onzedelijkheid',
    'onzedelijkst': 'onzedelijk',
    'onzedelijkste': 'onzedelijk',
    'onzedige': 'onzedig',
    'onzediger': 'onzedig',
    'onzedigere': 'onzedig',
    'onzedigst': 'onzedig',
    'onzedigste': 'onzedig',
    'onzeewaardige': 'onzeewaardig',
    'onzeewaardiger': 'onzeewaardig',
    'onzeewaardigere': 'onzeewaardig',
    'onzeewaardigst': 'onzeewaardig',
    'onzeewaardigste': 'onzeewaardig',
    'onzegbare': 'onzegbaar',
    'onzeglijke': 'onzeglijk',
    'onzeglijker': 'onzeglijk',
    'onzeglijkere': 'onzeglijk',
    'onzeglijkst': 'onzeglijk',
    'onzeglijkste': 'onzeglijk',
    'onzekerder': 'onzeker',
    'onzekerdere': 'onzeker',
    'onzekere': 'onzeker',
    'onzekerheden': 'onzekerheid',
    'onzekerheidsgevoelens': 'onzekerheidsgevoelen',
    'onzekerheidsmarges': 'onzekerheidsmarge',
    'onzekerheidsrelaties': 'onzekerheidsrelatie',
    'onzekers': 'onzeker',
    'onzekerst': 'onzeker',
    'onzekerste': 'onzeker',
    'onzelfstandige': 'onzelfstandig',
    'onzelfstandiger': 'onzelfstandig',
    'onzelfstandigere': 'onzelfstandig',
    'onzelfstandigst': 'onzelfstandig',
    'onzelfstandigste': 'onzelfstandig',
    'onzelfzuchtige': 'onzelfzuchtig',
    'onzelfzuchtiger': 'onzelfzuchtig',
    'onzelfzuchtigere': 'onzelfzuchtig',
    'onzelfzuchtigst': 'onzelfzuchtig',
    'onzelfzuchtigste': 'onzelfzuchtig',
    'onzelieveheersbeestjes': 'onzelieveheersbeestje',
    'onzen': 'ons',
    'onzes': 'ons',
    'onzevaders': 'onzevader',
    'onzichtbaarder': 'onzichtbaar',
    'onzichtbaardere': 'onzichtbaar',
    'onzichtbaars': 'onzichtbaar',
    'onzichtbaarst': 'onzichtbaar',
    'onzichtbaarste': 'onzichtbaar',
    'onzichtbare': 'onzichtbaar',
    'onzienlijke': 'onzienlijk',
    'onzienlijker': 'onzienlijk',
    'onzienlijkere': 'onzienlijk',
    'onzienlijkst': 'onzienlijk',
    'onzienlijkste': 'onzienlijk',
    'onzijdige': 'onzijdig',
    'onzijdiger': 'onzijdig',
    'onzijdigere': 'onzijdig',
    'onzijdigst': 'onzijdig',
    'onzijdigste': 'onzijdig',
    'onzindelijke': 'onzindelijk',
    'onzindelijker': 'onzindelijk',
    'onzindelijkere': 'onzindelijk',
    'onzindelijkst': 'onzindelijk',
    'onzindelijkste': 'onzindelijk',
    'onzindingen': 'onzinding',
    'onzingedichten': 'onzingedicht',
    'onzinnelijke': 'onzinnelijk',
    'onzinnelijker': 'onzinnelijk',
    'onzinnelijkere': 'onzinnelijk',
    'onzinnelijkst': 'onzinnelijk',
    'onzinnelijkste': 'onzinnelijk',
    'onzinnige': 'onzinnig',
    'onzinniger': 'onzinnig',
    'onzinnigere': 'onzinnig',
    'onzinnigheden': 'onzinnigheid',
    'onzinnigs': 'onzinnig',
    'onzinnigst': 'onzinnig',
    'onzinnigste': 'onzinnig',
    'onzinteksten': 'onzintekst',
    'onzinwoorden': 'onzinwoord',
    'onzinzinnen': 'onzinzin',
    'onzorgvuldige': 'onzorgvuldig',
    'onzorgvuldiger': 'onzorgvuldig',
    'onzorgvuldigere': 'onzorgvuldig',
    'onzorgvuldigst': 'onzorgvuldig',
    'onzorgvuldigste': 'onzorgvuldig',
    'onzuiverder': 'onzuiver',
    'onzuiverdere': 'onzuiver',
    'onzuivere': 'onzuiver',
    'onzuiverheden': 'onzuiverheid',
    'onzuivers': 'onzuiver',
    'onzuiverst': 'onzuiver',
    'onzuiverste': 'onzuiver',
    'ooftbomen': 'ooftboom',
    'ooftkelders': 'ooftkelder',
    'oogaandoeningen': 'oogaandoening',
    'oogafwijkingen': 'oogafwijking',
    'oogappels': 'oogappel',
    'oogartsen': 'oogarts',
    'oogbaden': 'oogbad',
    'oogbadjes': 'oogbadje',
    'oogballen': 'oogbal',
    'oogbewegingen': 'oogbeweging',
    'oogbollen': 'oogbol',
    'oogbuizen': 'oogbuis',
    'oogde': 'ogen',
    'oogden': 'ogen',
    'oogdruppels': 'oogdruppel',
    'oogen': 'ooog',
    'oogentingen': 'oogenting',
    'ooggaten': 'ooggat',
    'ooggetuigen': 'ooggetuige',
    'ooggetuigenverklaringen': 'ooggetuigenverklaring',
    'ooggetuigenverslagen': 'ooggetuigenverslag',
    'oogglazen': 'oogglas',
    'ooghaartje': 'ooghaar',
    'ooghaartjes': 'ooghaar',
    'oogharen': 'ooghaar',
    'oogheelkundige': 'oogheelkundig',
    'oogheelkundigen': 'oogheelkundig',
    'ooghoeken': 'ooghoek',
    'oogholten': 'oogholte',
    'oogholtes': 'oogholte',
    'oogje': 'oog',
    'oogjes': 'oog',
    'oogkamers': 'oogkamer',
    'oogkassen': 'oogkas',
    'oogklachten': 'oogklacht',
    'oogkleppen': 'oogklep',
    'ooglapje': 'ooglap',
    'ooglappen': 'ooglap',
    'oogleden': 'ooglid',
    'ooglenzen': 'ooglens',
    'ooglenzencentra': 'ooglenzencentrum',
    'ooglijders': 'ooglijder',
    'ooglijke': 'ooglijk',
    'ooglijker': 'ooglijk',
    'ooglijkere': 'ooglijk',
    'ooglijkst': 'ooglijk',
    'ooglijkste': 'ooglijk',
    'oogluikende': 'oogluikend',
    'oogmeesters': 'oogmeester',
    'oogmerken': 'oogmerk',
    'oogmetingen': 'oogmeting',
    'oogontstekingen': 'oogontsteking',
    'oogoperaties': 'oogoperatie',
    'oogproblemen': 'oogprobleem',
    'oogprothesen': 'oogprothese',
    'oogprotheses': 'oogprothese',
    'oogpunten': 'oogpunt',
    'oogranden': 'oogrand',
    'oogrokken': 'oogrok',
    'oogschelpen': 'oogschelp',
    'oogschermen': 'oogscherm',
    'oogschroeven': 'oogschroef',
    'oogskes': 'oog',
    'oogspiegels': 'oogspiegel',
    'oogspieren': 'oogspier',
    'oogstappelen': 'oogstappel',
    'oogstappels': 'oogstappel',
    'oogstberichten': 'oogstbericht',
    'oogstend': 'oogsten',
    'oogstende': 'oogsten',
    'oogsters': 'oogster',
    'oogstfeesten': 'oogstfeest',
    'oogstjaren': 'oogstjaar',
    'oogstliederen': 'oogstlied',
    'oogstmijten': 'oogstmijt',
    'oogstrijpe': 'oogstrijp',
    'oogststers': 'oogstster',
    'oogstte': 'oogsten',
    'oogstten': 'oogsten',
    'oogstverloven': 'oogstverlof',
    'oogt': 'ogen',
    'oogtanden': 'oogtand',
    'oogtransplantaties': 'oogtransplantatie',
    'oogverblindende': 'oogverblindend',
    'oogverblindender': 'oogverblindend',
    'oogverblindendere': 'oogverblindend',
    'oogverblindendst': 'oogverblindend',
    'oogverblindendste': 'oogverblindend',
    'oogvijzen': 'oogvijs',
    'oogvlekken': 'oogvlek',
    'oogvliezen': 'oogvlies',
    'oogvoelers': 'oogvoeler',
    'oogwaters': 'oogwater',
    'oogwimpers': 'oogwimper',
    'oogzakken': 'oogzak',
    'oogzalven': 'oogzalf',
    'oogzenuwen': 'oogzenuw',
    'oogziekten': 'oogziekte',
    'oogziektes': 'oogziekte',
    'ooibossen': 'ooibos',
    'ooien': 'ooi',
    'ooievaars': 'ooievaar',
    'ooievaarsbekken': 'ooievaarsbek',
    'ooievaarsbenen': 'ooievaarsbeen',
    'ooievaarsbloemen': 'ooievaarsbloem',
    'ooievaarshalzen': 'ooievaarshals',
    'ooievaarsnesten': 'ooievaarsnest',
    'ooievaartje': 'ooievaar',
    'ooievaartjes': 'ooievaar',
    'ooievaren': 'ooievaar',
    'ooilammeren': 'ooilam',
    'ooitje': 'ooi',
    'ooitjes': 'ooi',
    'oomachtige': 'oomachtig',
    'oompje': 'oom',
    'oompjes': 'oom',
    'oomzeggers': 'oomzegger',
    'oomzeggertje': 'oomzegger',
    'oomzeggertjes': 'oomzegger',
    'oomzegsters': 'oomzegster',
    'oomzegstertje': 'oomzegster',
    'oomzegstertjes': 'oomzegster',
    'oorartsen': 'oorarts',
    'oorbaarder': 'oorbaar',
    'oorbaardere': 'oorbaar',
    'oorbaarst': 'oorbaar',
    'oorbaarste': 'oorbaar',
    'oorbare': 'oorbaar',
    'oorbeesten': 'oorbeest',
    'oorbellekes': 'oorbel',
    'oorbellen': 'oorbel',
    'oorbelletjes': 'oorbel',
    'oorblazerijen': 'oorblazerij',
    'oorblazers': 'oorblazer',
    'oordeelde': 'oordelen',
    'oordeelden': 'oordelen',
    'oordeelkundige': 'oordeelkundig',
    'oordeelszinnen': 'oordeelszin',
    'oordeelt': 'oordelen',
    'oordeelvellingen': 'oordeelvelling',
    'oordelaars': 'oordelaar',
    'oordelaren': 'oordelaar',
    'oordelend': 'oordelen',
    'oordelende': 'oordelen',
    'oorden': 'oord',
    'oordingen': 'oording',
    'oordopje': 'oordop',
    'oordopjes': 'oordop',
    'oordoppen': 'oordop',
    'oorflappen': 'oorflap',
    'oorgetuigen': 'oorgetuige',
    'oorhangers': 'oorhanger',
    'oorheelkundige': 'oorheelkundig',
    'oorheelkundigen': 'oorheelkundig',
    'oorijzers': 'oorijzer',
    'oorkleppen': 'oorklep',
    'oorklieren': 'oorklier',
    'oorknopje': 'oorknop',
    'oorknopjes': 'oorknop',
    'oorknoppen': 'oorknop',
    'oorkondeboeken': 'oorkondeboek',
    'oorkondes': 'oorkonde',
    'oorkussens': 'oorkussen',
    'oorkwallen': 'oorkwal',
    'oorlammen': 'oorlam',
    'oorlappen': 'oorlap',
    'oorlellen': 'oorlel',
    'oorlelletje': 'oorlel',
    'oorlelletjes': 'oorlel',
    'oorlijders': 'oorlijder',
    'oorlogend': 'oorlogen',
    'oorlogende': 'oorlogen',
    'oorloggeluiden': 'oorloggeluid',
    'oorlogjes': 'oorlog',
    'oorlogs': 'oorlog',
    'oorlogsachtige': 'oorlogsachtig',
    'oorlogsbeelden': 'oorlogsbeeld',
    'oorlogsbelastingen': 'oorlogsbelasting',
    'oorlogsbodems': 'oorlogsbodem',
    'oorlogsboeken': 'oorlogsboek',
    'oorlogscorrespondenten': 'oorlogscorrespondent',
    'oorlogsdagen': 'oorlogsdag',
    'oorlogsdoeleinden': 'oorlogsdoeleinde',
    'oorlogsdoelen': 'oorlogsdoel',
    'oorlogservaringen': 'oorlogservaring',
    'oorlogsfietsen': 'oorlogsfiets',
    'oorlogsfilms': 'oorlogsfilm',
    "oorlogsfoto's": 'oorlogsfoto',
    'oorlogsfronten': 'oorlogsfront',
    'oorlogsgebeurtenissen': 'oorlogsgebeurtenis',
    'oorlogsgebieden': 'oorlogsgebied',
    'oorlogsgeruchten': 'oorlogsgerucht',
    'oorlogsgevangenen': 'oorlogsgevangene',
    'oorlogsgevaren': 'oorlogsgevaar',
    'oorlogsgezinde': 'oorlogsgezind',
    'oorlogsgezinder': 'oorlogsgezind',
    'oorlogsgezindere': 'oorlogsgezind',
    'oorlogsgezindst': 'oorlogsgezind',
    'oorlogsgezindste': 'oorlogsgezind',
    'oorlogsgoden': 'oorlogsgod',
    'oorlogshaarden': 'oorlogshaard',
    'oorlogshandelingen': 'oorlogshandeling',
    'oorlogshavens': 'oorlogshaven',
    'oorlogshelden': 'oorlogsheld',
    'oorlogsheldinnen': 'oorlogsheldin',
    'oorlogsherinneringen': 'oorlogsherinnering',
    'oorlogshits': 'oorlogshit',
    'oorlogsinspanningen': 'oorlogsinspanning',
    'oorlogsinvaliden': 'oorlogsinvalide',
    'oorlogsjaren': 'oorlogsjaar',
    'oorlogskansen': 'oorlogskans',
    'oorlogskassen': 'oorlogskas',
    'oorlogske': 'oorlog',
    'oorlogskerkhoven': 'oorlogskerkhof',
    'oorlogskinderen': 'oorlogskind',
    'oorlogskleuren': 'oorlogskleur',
    'oorlogskredieten': 'oorlogskrediet',
    'oorlogsmaanden': 'oorlogsmaand',
    'oorlogsmachines': 'oorlogsmachine',
    'oorlogsmedailles': 'oorlogsmedaille',
    'oorlogsmisdaden': 'oorlogsmisdaad',
    'oorlogsmisdadigers': 'oorlogsmisdadiger',
    'oorlogsmisdadigsters': 'oorlogsmisdadigster',
    'oorlogsmisdrijven': 'oorlogsmisdrijf',
    'oorlogsomstandigheden': 'oorlogsomstandigheid',
    'oorlogspartijen': 'oorlogspartij',
    'oorlogspatrouilles': 'oorlogspatrouille',
    'oorlogsplannen': 'oorlogsplan',
    'oorlogsrampen': 'oorlogsramp',
    'oorlogsredenen': 'oorlogsreden',
    'oorlogsromans': 'oorlogsroman',
    'oorlogsruïnes': 'oorlogsruïne',
    'oorlogsschaden': 'oorlogsschade',
    'oorlogsschattingen': 'oorlogsschatting',
    'oorlogsschepen': 'oorlogsschip',
    'oorlogsschulden': 'oorlogsschuld',
    'oorlogsseizoenen': 'oorlogsseizoen',
    'oorlogssituaties': 'oorlogssituatie',
    'oorlogsslachtoffers': 'oorlogsslachtoffer',
    'oorlogssoaps': 'oorlogssoap',
    'oorlogsstokers': 'oorlogsstoker',
    'oorlogstaferelen': 'oorlogstafereel',
    'oorlogstijden': 'oorlogstijd',
    'oorlogstonelen': 'oorlogstoneel',
    "oorlogstrauma's": 'oorlogstrauma',
    'oorlogstribunalen': 'oorlogstribunaal',
    'oorlogsverhalen': 'oorlogsverhaal',
    'oorlogsverklaringen': 'oorlogsverklaring',
    'oorlogsverminkten': 'oorlogsverminkte',
    'oorlogsveteranen': 'oorlogsveteraan',
    'oorlogsvlaggen': 'oorlogsvlag',
    'oorlogsvliegers': 'oorlogsvlieger',
    'oorlogsvliegtuigen': 'oorlogsvliegtuig',
    'oorlogsvloten': 'oorlogsvloot',
    'oorlogsvluchtelingen': 'oorlogsvluchteling',
    'oorlogsvrijwilligers': 'oorlogsvrijwilliger',
    'oorlogswapens': 'oorlogswapen',
    'oorlogsweduwen': 'oorlogsweduwe',
    'oorlogsweeën': 'oorlogswee',
    'oorlogswetten': 'oorlogswet',
    'oorlogswezen': 'oorlogswees',
    'oorlogswinsten': 'oorlogswinst',
    'oorlogswolken': 'oorlogswolk',
    'oorlogswonden': 'oorlogswond',
    'oorlogszuchtige': 'oorlogszuchtig',
    'oorlogszuchtiger': 'oorlogszuchtig',
    'oorlogszuchtigere': 'oorlogszuchtig',
    'oorlogszuchtigst': 'oorlogszuchtig',
    'oorlogszuchtigste': 'oorlogszuchtig',
    'oorlogvoerenden': 'oorlogvoerend',
    'oorloog': 'oorlogen',
    'oorloogde': 'oorlogen',
    'oorloogden': 'oorlogen',
    'oorloogt': 'oorlogen',
    'oormerkend': 'oormerken',
    'oormerkende': 'oormerken',
    'oormerkt': 'oormerken',
    'oormerkte': 'oormerken',
    'oormerkten': 'oormerken',
    'oormerkweigeraars': 'oormerkweigeraar',
    'oorontstekingen': 'oorontsteking',
    'ooropeningen': 'ooropening',
    'oorpijnen': 'oorpijn',
    'oorpluimen': 'oorpluim',
    'oorproppen': 'oorprop',
    'oorringen': 'oorring',
    'oorringetje': 'oorring',
    'oorrobben': 'oorrob',
    'oorschelpen': 'oorschelp',
    'oorsieraden': 'oorsieraad',
    'oorspecialisten': 'oorspecialist',
    'oorspiegels': 'oorspiegel',
    'oorspieren': 'oorspier',
    'oorsponkelijke': 'oorsponkelijk',
    'oorsprongen': 'oorsprong',
    'oorspronkelijke': 'oorspronkelijk',
    'oorspronkelijken': 'oorspronkelijk',
    'oorspronkelijker': 'oorspronkelijk',
    'oorspronkelijkere': 'oorspronkelijk',
    'oorspronkelijks': 'oorspronkelijk',
    'oorspronkelijkst': 'oorspronkelijk',
    'oorspronkelijkste': 'oorspronkelijk',
    'oorstenen': 'oorsteen',
    'oorsuizingen': 'oorsuizing',
    'oortelefonen': 'oortelefoon',
    'oortelefoons': 'oortelefoon',
    'oortje': 'oor',
    'oortjes': 'oor',
    'ooruilen': 'ooruil',
    'oorvegen': 'oorveeg',
    'oorverdovende': 'oorverdovend',
    'oorverdovender': 'oorverdovend',
    'oorverdovendere': 'oorverdovend',
    'oorverdovends': 'oorverdovend',
    'oorverdovendst': 'oorverdovend',
    'oorverdovendste': 'oorverdovend',
    'oorverscheurende': 'oorverscheurend',
    'oorverscheurender': 'oorverscheurend',
    'oorverscheurendere': 'oorverscheurend',
    'oorverscheurendst': 'oorverscheurend',
    'oorverscheurendste': 'oorverscheurend',
    'oorvijgen': 'oorvijg',
    'oorvissen': 'oorvis',
    'oorvliezen': 'oorvlies',
    'oorwarmers': 'oorwarmer',
    'oorwormen': 'oorworm',
    'oorwurmen': 'oorwurm',
    'oorzakelijke': 'oorzakelijk',
    'oorzakelijks': 'oorzakelijk',
    'oorzaken': 'oorzaak',
    'oorziekten': 'oorziekte',
    'oorziektes': 'oorziekte',
    'oost-afrikaanse': 'oost-afrikaans',
    'oost-aziatische': 'oost-aziatisch',
    'oost-bengaalse': 'oost-bengaals',
    'oost-brabantse': 'oost-brabants',
    'oost-duitse': 'oost-duits',
    'oost-duitsers': 'oost-duitser',
    'oost-europese': 'oost-europees',
    'oost-friese': 'oost-friees',
    'oost-groningse': 'oost-gronings',
    'oost-romeinse': 'oost-romeins',
    'oost-westelijke': 'oost-westelijk',
    'oost-westverbindingen': 'oost-westverbinding',
    'oostblok-landen': 'oostblok-land',
    'oostbloklanden': 'oostblokland',
    'oostelijkere': 'oostelijk',
    'oostelijks': 'oostelijk',
    'oostelijkst': 'oostelijk',
    'oostelijkste': 'oostelijk',
    'oostenrijks-habsburgse': 'oostenrijks-habsburgs',
    'oostenrijks-hongaarse': 'oostenrijks-hongaars',
    'oostenwinden': 'oostenwind',
    'ooster': 'oosteren',
    'oosterburen': 'oosterbuur',
    'oosterde': 'oosteren',
    'oosterden': 'oosteren',
    'oosterende': 'oosteren',
    'oostergrenzen': 'oostergrens',
    'oosterlingen': 'oosterling',
    'oosters-katholieke': 'oosters-katholiek',
    'oosters-orthodoxe': 'oosters-orthodox',
    'oosterse': 'oosters',
    'oostert': 'oosteren',
    'oosteuropese': 'oosteuropees',
    'oostfronters': 'oostfronter',
    'oostfrontstrijders': 'oostfrontstrijder',
    'oostgangers': 'oostganger',
    'oostgrenzen': 'oostgrens',
    'oostkusten': 'oostkust',
    'oostmoessons': 'oostmoesson',
    'oostwaartse': 'oostwaarts',
    'oostwestelijke': 'oostwestelijk',
    'ootmoedige': 'ootmoedig',
    'ootmoediger': 'ootmoedig',
    'ootmoedigere': 'ootmoedig',
    'ootmoedigst': 'ootmoedig',
    'ootmoedigste': 'ootmoedig',
    'op-en-neren': 'op-en-neer',
    'op-uh-stormen': 'opstormen',
    "opa's": 'opa',
    'opaalstenen': 'opaalsteen',
    'opaaltje': 'opaal',
    'opaaltjes': 'opaal',
    'opaatje': 'opa',
    'opaatjes': 'opa',
    'opake': 'opaak',
    'opat': 'opeten',
    'opaten': 'opeten',
    'opbaar': 'opbaren',
    'opbaarde': 'opbaren',
    'opbaarden': 'opbaren',
    'opbaart': 'opbaren',
    'opbagger': 'opbaggeren',
    'opbaggerde': 'opbaggeren',
    'opbaggerden': 'opbaggeren',
    'opbaggerend': 'opbaggeren',
    'opbaggerende': 'opbaggeren',
    'opbaggert': 'opbaggeren',
    'opbak': 'opbakken',
    'opbakkend': 'opbakken',
    'opbakkende': 'opbakken',
    'opbakt': 'opbakken',
    'opbakte': 'opbakken',
    'opbakten': 'opbakken',
    'opbarend': 'opbaren',
    'opbarende': 'opbaren',
    'opbel': 'opbellen',
    'opbelde': 'opbellen',
    'opbelden': 'opbellen',
    'opbellend': 'opbellen',
    'opbellende': 'opbellen',
    'opbellers': 'opbeller',
    'opbelt': 'opbellen',
    'opberg': 'opbergen',
    'opbergend': 'opbergen',
    'opbergende': 'opbergen',
    'opberghuisjes': 'opberghuis',
    'opbergmappen': 'opbergmap',
    'opbergmogelijkheden': 'opbergmogelijkheid',
    'opbergruimten': 'opbergruimte',
    'opbergschuurtje': 'opbergschuur',
    'opbergsystemen': 'opbergsysteem',
    'opbergt': 'opbergen',
    'opbergtaken': 'opbergtaak',
    'opbergzakjes': 'opbergzak',
    'opbeur': 'opbeuren',
    'opbeurde': 'opbeuren',
    'opbeurden': 'opbeuren',
    'opbeurender': 'opbeurend',
    'opbeurendere': 'opbeurend',
    'opbeurendst': 'opbeurend',
    'opbeurendste': 'opbeurend',
    'opbeuringen': 'opbeuring',
    'opbeurt': 'opbeuren',
    'opbiechtend': 'opbiechten',
    'opbiechtende': 'opbiechten',
    'opbiechtte': 'opbiechten',
    'opbiechtten': 'opbiechten',
    'opbied': 'opbieden',
    'opbiedend': 'opbieden',
    'opbiedende': 'opbieden',
    'opbiedingen': 'opbieding',
    'opbiedt': 'opbieden',
    'opbind': 'opbinden',
    'opbindend': 'opbinden',
    'opbindende': 'opbinden',
    'opbindt': 'opbinden',
    'opblaas': 'opblazen',
    'opblaasbare': 'opblaasbaar',
    'opblaasboten': 'opblaasboot',
    'opblaaskussentjes': 'opblaaskussen',
    'opblaaspoppen': 'opblaaspop',
    'opblaast': 'opblazen',
    'opblazend': 'opblazen',
    'opblazende': 'opblazen',
    'opbleef': 'opblijven',
    'opbleek': 'opbleken',
    'opbleekt': 'opbleken',
    'opbleekte': 'opbleken',
    'opbleekten': 'opbleken',
    'opblekend': 'opbleken',
    'opblekende': 'opbleken',
    'opbleven': 'opblijven',
    'opblies': 'opblazen',
    'opbliezen': 'opblazen',
    'opblijf': 'opblijven',
    'opblijft': 'opblijven',
    'opblijvend': 'opblijven',
    'opblijvende': 'opblijven',
    'opblink': 'opblinken',
    'opblinkend': 'opblinken',
    'opblinkende': 'opblinken',
    'opblinkt': 'opblinken',
    'opblinkte': 'opblinken',
    'opblinkten': 'opblinken',
    'opbloeide': 'opbloeien',
    'opbloeiden': 'opbloeien',
    'opbloeiend': 'opbloeien',
    'opbloeiende': 'opbloeien',
    'opbloeit': 'opbloeien',
    'opblonk': 'opblinken',
    'opblonken': 'opblinken',
    'opboden': 'opbieden',
    'opbodpraktijken': 'opbodpraktijk',
    'opboei': 'opboeien',
    'opboeide': 'opboeien',
    'opboeiden': 'opboeien',
    'opboeiend': 'opboeien',
    'opboeiende': 'opboeien',
    'opboeit': 'opboeien',
    'opboen': 'opboenen',
    'opboende': 'opboenen',
    'opboenden': 'opboenen',
    'opboenend': 'opboenen',
    'opboenende': 'opboenen',
    'opboent': 'opboenen',
    'opboks': 'opboksen',
    'opboksend': 'opboksen',
    'opboksende': 'opboksen',
    'opbokst': 'opboksen',
    'opbokste': 'opboksen',
    'opboksten': 'opboksen',
    'opbol': 'opbollen',
    'opbolde': 'opbollen',
    'opbolden': 'opbollen',
    'opbollend': 'opbollen',
    'opbollende': 'opbollen',
    'opbolt': 'opbollen',
    'opbomend': 'opbomen',
    'opbomende': 'opbomen',
    'opbond': 'opbinden',
    'opbonden': 'opbinden',
    'opbood': 'opbieden',
    'opboom': 'opbomen',
    'opboomde': 'opbomen',
    'opboomden': 'opbomen',
    'opboomt': 'opbomen',
    'opboor': 'opboren',
    'opboorde': 'opboren',
    'opboorden': 'opboren',
    'opboort': 'opboren',
    'opborend': 'opboren',
    'opborende': 'opboren',
    'opborg': 'opbergen',
    'opborgen': 'opbergen',
    'opborrel': 'opborrelen',
    'opborrelde': 'opborrelen',
    'opborrelden': 'opborrelen',
    'opborrelend': 'opborrelen',
    'opborrelende': 'opborrelen',
    'opborrelt': 'opborrelen',
    'opborstel': 'opborstelen',
    'opborstelde': 'opborstelen',
    'opborstelden': 'opborstelen',
    'opborstelend': 'opborstelen',
    'opborstelende': 'opborstelen',
    'opborstelt': 'opborstelen',
    'opbotst': 'opbotsen',
    'opbotsten': 'opbotsen',
    'opbouwde': 'opbouwen',
    'opbouwden': 'opbouwen',
    'opbouwdranken': 'opbouwdrank',
    'opbouwender': 'opbouwend',
    'opbouwendere': 'opbouwend',
    'opbouwendst': 'opbouwend',
    'opbouwendste': 'opbouwend',
    'opbouworganen': 'opbouworgaan',
    'opbouwt': 'opbouwen',
    'opbouwwerkactiviteiten': 'opbouwwerkactiviteit',
    'opbouwwerkers': 'opbouwwerker',
    'opbouwwerksters': 'opbouwwerkster',
    'opbraad': 'opbraden',
    'opbraadde': 'opbraden',
    'opbraadden': 'opbraden',
    'opbraadt': 'opbraden',
    'opbracht': 'opbrengen',
    'opbradend': 'opbraden',
    'opbradende': 'opbraden',
    'opbrak': 'opbreken',
    'opbraken': 'opbreken',
    'opbrand': 'opbranden',
    'opbrandde': 'opbranden',
    'opbrandden': 'opbranden',
    'opbrandend': 'opbranden',
    'opbrandende': 'opbranden',
    'opbrandt': 'opbranden',
    'opbras': 'opbrassen',
    'opbrassend': 'opbrassen',
    'opbrassende': 'opbrassen',
    'opbrast': 'opbrassen',
    'opbraste': 'opbrassen',
    'opbrasten': 'opbrassen',
    'opbreek': 'opbreken',
    'opbreekt': 'opbreken',
    'opbrekend': 'opbreken',
    'opbrekende': 'opbreken',
    'opbreng': 'opbrengen',
    'opbrengend': 'opbrengen',
    'opbrengende': 'opbrengen',
    'opbrengsten': 'opbrengst',
    'opbrengsthuizen': 'opbrengsthuis',
    'opbrengt': 'opbrengen',
    'opbruis': 'opbruisen',
    'opbruist': 'opbruisen',
    'opbruiste': 'opbruisen',
    'opbruisten': 'opbruisen',
    'opbultende': 'opbulten',
    'opcodes': 'opcode',
    'opcommandeer': 'opcommanderen',
    'opcommandeerde': 'opcommanderen',
    'opcommandeerden': 'opcommanderen',
    'opcommandeert': 'opcommanderen',
    'opcommanderend': 'opcommanderen',
    'opcommanderende': 'opcommanderen',
    'opdaag': 'opdagen',
    'opdaagde': 'opdagen',
    'opdaagden': 'opdagen',
    'opdaagt': 'opdagen',
    'opdagend': 'opdagen',
    'opdagende': 'opdagen',
    'opdamp': 'opdampen',
    'opdampend': 'opdampen',
    'opdampende': 'opdampen',
    'opdampt': 'opdampen',
    'opdampte': 'opdampen',
    'opdampten': 'opdampen',
    'opdecimes': 'opdecime',
    'opdeden': 'opdoen',
    'opdeed': 'opdoen',
    'opdeel': 'opdelen',
    'opdeelde': 'opdelen',
    'opdeelden': 'opdelen',
    'opdeelt': 'opdelen',
    'opdek': 'opdekken',
    'opdekkend': 'opdekken',
    'opdekkende': 'opdekken',
    'opdekt': 'opdekken',
    'opdekte': 'opdekken',
    'opdekten': 'opdekken',
    'opdelend': 'opdelen',
    'opdelende': 'opdelen',
    'opdelf': 'opdelven',
    'opdelfde': 'opdelven',
    'opdelfden': 'opdelven',
    'opdelft': 'opdelven',
    'opdelingen': 'opdeling',
    'opdelvend': 'opdelven',
    'opdelvende': 'opdelven',
    'opdelvingen': 'opdelving',
    'opdep': 'opdeppen',
    'opdeppend': 'opdeppen',
    'opdeppende': 'opdeppen',
    'opdept': 'opdeppen',
    'opdepte': 'opdeppen',
    'opdepten': 'opdeppen',
    'opdien': 'opdienen',
    'opdiende': 'opdienen',
    'opdienden': 'opdienen',
    'opdienend': 'opdienen',
    'opdienende': 'opdienen',
    'opdiensters': 'opdienster',
    'opdient': 'opdienen',
    'opdientafels': 'opdientafel',
    'opdiep': 'opdiepen',
    'opdiepend': 'opdiepen',
    'opdiepende': 'opdiepen',
    'opdiept': 'opdiepen',
    'opdiepte': 'opdiepen',
    'opdiepten': 'opdiepen',
    'opdikkende': 'opdikkend',
    'opdikkender': 'opdikkend',
    'opdikkendere': 'opdikkend',
    'opdikkendst': 'opdikkend',
    'opdikkendste': 'opdikkend',
    'opdirk': 'opdirken',
    'opdirkend': 'opdirken',
    'opdirkende': 'opdirken',
    'opdirkt': 'opdirken',
    'opdirkte': 'opdirken',
    'opdirkten': 'opdirken',
    'opdis': 'opdissen',
    'opdissend': 'opdissen',
    'opdissende': 'opdissen',
    'opdist': 'opdissen',
    'opdiste': 'opdissen',
    'opdisten': 'opdissen',
    'opdoe': 'opdoen',
    'opdoek': 'opdoeken',
    'opdoekend': 'opdoeken',
    'opdoekende': 'opdoeken',
    'opdoekt': 'opdoeken',
    'opdoekte': 'opdoeken',
    'opdoekten': 'opdoeken',
    'opdoem': 'opdoemen',
    'opdoemde': 'opdoemen',
    'opdoemden': 'opdoemen',
    'opdoemend': 'opdoemen',
    'opdoemende': 'opdoemen',
    'opdoemingen': 'opdoeming',
    'opdoemt': 'opdoemen',
    'opdoend': 'opdoen',
    'opdoende': 'opdoen',
    'opdoet': 'opdoen',
    'opdof': 'opdoffen',
    'opdoffend': 'opdoffen',
    'opdoffende': 'opdoffen',
    'opdoffers': 'opdoffer',
    'opdoft': 'opdoffen',
    'opdofte': 'opdoffen',
    'opdoften': 'opdoffen',
    'opdok': 'opdokken',
    'opdoken': 'opduiken',
    'opdokkend': 'opdokken',
    'opdokkende': 'opdokken',
    'opdokt': 'opdokken',
    'opdokte': 'opdokken',
    'opdokten': 'opdokken',
    'opdolf': 'opdelven',
    'opdolven': 'opdelven',
    'opdonderde': 'opdonderen',
    'opdonderden': 'opdonderen',
    'opdonderend': 'opdonderen',
    'opdonderende': 'opdonderen',
    'opdonders': 'opdonder',
    'opdondert': 'opdonderen',
    'opdondertje': 'opdonder',
    'opdook': 'opduiken',
    'opdouw': 'opdouwen',
    'opdouwde': 'opdouwen',
    'opdouwden': 'opdouwen',
    'opdouwend': 'opdouwen',
    'opdouwende': 'opdouwen',
    'opdouwt': 'opdouwen',
    'opdraaf': 'opdraven',
    'opdraafde': 'opdraven',
    'opdraafden': 'opdraven',
    'opdraaft': 'opdraven',
    'opdraag': 'opdragen',
    'opdraagt': 'opdragen',
    'opdraaide': 'opdraaien',
    'opdraaiden': 'opdraaien',
    'opdraaiend': 'opdraaien',
    'opdraaiende': 'opdraaien',
    'opdraait': 'opdraaien',
    'opdrachtgeefsters': 'opdrachtgeefster',
    'opdrachtgevers': 'opdrachtgever',
    'opdrachtgevers-opdrachtnemersrollen': 'opdrachtgevers-opdrachtnemersrol',
    'opdrachthouders': 'opdrachthouder',
    'opdrachtige': 'opdrachtig',
    'opdrachtiger': 'opdrachtig',
    'opdrachtigere': 'opdrachtig',
    'opdrachtigst': 'opdrachtig',
    'opdrachtigste': 'opdrachtig',
    'opdrachtje': 'opdracht',
    'opdrachtjes': 'opdracht',
    'opdrachtnemersrollen': 'opdrachtnemersrol',
    'opdragend': 'opdragen',
    'opdragende': 'opdragen',
    'opdravend': 'opdraven',
    'opdravende': 'opdraven',
    'opdreef': 'opdrijven',
    'opdreg': 'opdreggen',
    'opdregde': 'opdreggen',
    'opdregden': 'opdreggen',
    'opdreggend': 'opdreggen',
    'opdreggende': 'opdreggen',
    'opdregt': 'opdreggen',
    'opdreun': 'opdreunen',
    'opdreunde': 'opdreunen',
    'opdreunden': 'opdreunen',
    'opdreunend': 'opdreunen',
    'opdreunende': 'opdreunen',
    'opdreunt': 'opdreunen',
    'opdreven': 'opdrijven',
    'opdrijf': 'opdrijven',
    'opdrijft': 'opdrijven',
    'opdrijvend': 'opdrijven',
    'opdrijvende': 'opdrijven',
    'opdring': 'opdringen',
    'opdringend': 'opdringen',
    'opdringende': 'opdringen',
    'opdringerige': 'opdringerig',
    'opdringeriger': 'opdringerig',
    'opdringerigere': 'opdringerig',
    'opdringerigs': 'opdringerig',
    'opdringerigst': 'opdringerig',
    'opdringerigste': 'opdringerig',
    'opdringt': 'opdringen',
    'opdrink': 'opdrinken',
    'opdrinkend': 'opdrinken',
    'opdrinkende': 'opdrinken',
    'opdrinkt': 'opdrinken',
    'opdroeg': 'opdragen',
    'opdroegen': 'opdragen',
    'opdrogend': 'opdrogen',
    'opdrogende': 'opdrogen',
    'opdrong': 'opdringen',
    'opdrongen': 'opdringen',
    'opdronk': 'opdrinken',
    'opdronken': 'opdrinken',
    'opdroog': 'opdrogen',
    'opdroogde': 'opdrogen',
    'opdroogden': 'opdrogen',
    'opdroogt': 'opdrogen',
    'opdrukkend': 'opdrukken',
    'opdrukkende': 'opdrukken',
    'opdrukt': 'opdrukken',
    'opdrukte': 'opdrukken',
    'opdrukten': 'opdrukken',
    'opduik': 'opduiken',
    'opduikel': 'opduikelen',
    'opduikelde': 'opduikelen',
    'opduikelden': 'opduikelen',
    'opduikelend': 'opduikelen',
    'opduikelende': 'opduikelen',
    'opduikelt': 'opduikelen',
    'opduikend': 'opduiken',
    'opduikende': 'opduiken',
    'opduikt': 'opduiken',
    'opduvelde': 'opduvelen',
    'opduvelden': 'opduvelen',
    'opduvelend': 'opduvelen',
    'opduvelende': 'opduvelen',
    'opduvels': 'opduvel',
    'opduvelt': 'opduvelen',
    'opduw': 'opduwen',
    'opduwde': 'opduwen',
    'opduwden': 'opduwen',
    'opduwend': 'opduwen',
    'opduwende': 'opduwen',
    'opduwers': 'opduwer',
    'opduwt': 'opduwen',
    'opdwarrel': 'opdwarrelen',
    'opdwarrelde': 'opdwarrelen',
    'opdwarrelden': 'opdwarrelen',
    'opdwarrelend': 'opdwarrelen',
    'opdwarrelende': 'opdwarrelen',
    'opdwarrelt': 'opdwarrelen',
    'opdweil': 'opdweilen',
    'opdweilde': 'opdweilen',
    'opdweilden': 'opdweilen',
    'opdweilend': 'opdweilen',
    'opdweilende': 'opdweilen',
    'opdweilt': 'opdweilen',
    'opec-landen': 'opec-land',
    'opec-leden': 'opec-lid',
    'opeendring': 'opeendringen',
    'opeendringend': 'opeendringen',
    'opeendringende': 'opeendringen',
    'opeendringt': 'opeendringen',
    'opeendrong': 'opeendringen',
    'opeendrongen': 'opeendringen',
    'opeengedrongen': 'opeendringen',
    'opeengehoopt': 'opeenhopen',
    'opeengehoopte': 'opeenhopen',
    'opeengeperst': 'opeenpersen',
    'opeengestapeld': 'opeenstapelen',
    'opeengestapelde': 'opeenstapelen',
    'opeengevolgd': 'opeenvolgen',
    'opeengevolgde': 'opeenvolgen',
    'opeenhoop': 'opeenhopen',
    'opeenhoopt': 'opeenhopen',
    'opeenhoopte': 'opeenhopen',
    'opeenhoopten': 'opeenhopen',
    'opeenhopend': 'opeenhopen',
    'opeenhopende': 'opeenhopen',
    'opeenhopingen': 'opeenhoping',
    'opeenpak': 'opeenpakken',
    'opeenpakkend': 'opeenpakken',
    'opeenpakkende': 'opeenpakken',
    'opeenpakt': 'opeenpakken',
    'opeenpakte': 'opeenpakken',
    'opeenpakten': 'opeenpakken',
    'opeenperst': 'opeenpersen',
    'opeenstapel': 'opeenstapelen',
    'opeenstapelde': 'opeenstapelen',
    'opeenstapelden': 'opeenstapelen',
    'opeenstapelend': 'opeenstapelen',
    'opeenstapelende': 'opeenstapelen',
    'opeenstapelingen': 'opeenstapeling',
    'opeenstapelt': 'opeenstapelen',
    'opeenvolg': 'opeenvolgen',
    'opeenvolgde': 'opeenvolgen',
    'opeenvolgden': 'opeenvolgen',
    'opeenvolgingen': 'opeenvolging',
    'opeenvolgt': 'opeenvolgen',
    'opeet': 'opeten',
    'opeis': 'opeisen',
    'opeisbare': 'opeisbaar',
    'opeisend': 'opeisen',
    'opeisende': 'opeisen',
    'opeisingen': 'opeising',
    'opeist': 'opeisen',
    'opeiste': 'opeisen',
    'opeisten': 'opeisen',
    'opel-fabrieken': 'opel-fabriek',
    'open-netomroepen': 'open-netomroep',
    'openbaarde': 'openbaren',
    'openbaarden': 'openbaren',
    'openbaarder': 'openbaar',
    'openbaardere': 'openbaar',
    'openbaarmakingen': 'openbaarmaking',
    'openbaars': 'openbaar',
    'openbaarst': 'openbaar',
    'openbaarste': 'openbaar',
    'openbaart': 'openbaren',
    'openbaarvervoerbedrijven': 'openbaarvervoerbedrijf',
    'openbaarvervoermaatschappijen': 'openbaarvervoermaatschappij',
    'openbaarvervoerverbindingen': 'openbaarvervoerverbinding',
    'openbarend': 'openbaren',
    'openbarende': 'openbaren',
    'openbaringen': 'openbaring',
    'openbarstend': 'openbarsten',
    'openbarstende': 'openbarsten',
    'openbarstte': 'openbarsten',
    'openbarstten': 'openbarsten',
    'openbeet': 'openbijten',
    'openbeten': 'openbijten',
    'openbijt': 'openbijten',
    'openbijtend': 'openbijten',
    'openbijtende': 'openbijten',
    'openbijtte': 'openbijten',
    'openbijtten': 'openbijten',
    'openbleef': 'openblijven',
    'openbleven': 'openblijven',
    'openblijf': 'openblijven',
    'openblijft': 'openblijven',
    'openblijvend': 'openblijven',
    'openblijvende': 'openblijven',
    'openbloemde': 'openbloemen',
    'openbogen': 'openbuigen',
    'openboog': 'openbuigen',
    'openbrak': 'openbreken',
    'openbraken': 'openbreken',
    'openbreek': 'openbreken',
    'openbreekt': 'openbreken',
    'openbrekend': 'openbreken',
    'openbrekende': 'openbreken',
    'openbuig': 'openbuigen',
    'openbuigend': 'openbuigen',
    'openbuigende': 'openbuigen',
    'openbuigt': 'openbuigen',
    'opendeed': 'opendoen',
    'openden': 'openen',
    'opendeurdagen': 'opendeurdag',
    'opendoe': 'opendoen',
    'opendoekjes': 'opendoekje',
    'opendoelkansen': 'opendoelkans',
    'opendoend': 'opendoen',
    'opendoende': 'opendoen',
    'opendoet': 'opendoen',
    'opendraai': 'opendraaien',
    'opendraaide': 'opendraaien',
    'opendraaiden': 'opendraaien',
    'opendraaiend': 'opendraaien',
    'opendraaiende': 'opendraaien',
    'opendraait': 'opendraaien',
    'openduw': 'openduwen',
    'openduwde': 'openduwen',
    'openduwden': 'openduwen',
    'openduwend': 'openduwen',
    'openduwende': 'openduwen',
    'openduwt': 'openduwen',
    'opene': 'open',
    'openend': 'openen',
    'openende': 'openen',
    'openers': 'opener',
    'openga': 'opengaan',
    'opengaand': 'opengaan',
    'opengaande': 'opengaan',
    'opengaat': 'opengaan',
    'opengebarsten': 'openbarsten',
    'opengebeten': 'openbijten',
    'opengebijt': 'openbijten',
    'opengebijte': 'openbijten',
    'opengebleven': 'openblijven',
    'opengebogen': 'openbuigen',
    'opengebroken': 'openbreken',
    'opengedaan': 'opendoen',
    'opengedane': 'opendoen',
    'opengedraaid': 'opendraaien',
    'opengedraaide': 'opendraaien',
    'opengeduwd': 'openduwen',
    'opengeduwde': 'openduwen',
    'opengegaan': 'opengaan',
    'opengegane': 'opengaan',
    'opengegooid': 'opengooien',
    'opengegooide': 'opengooien',
    'opengehaald': 'openhalen',
    'opengehaalde': 'openhalen',
    'opengehouden': 'openhouden',
    'opengeklapt': 'openklappen',
    'opengeklapte': 'openklappen',
    'opengeknepen': 'openknijpen',
    'opengeknikt': 'openknikken',
    'opengeknipt': 'openknippen',
    'opengekrabd': 'openkrabben',
    'opengekrabde': 'openkrabben',
    'opengelaten': 'openlaten',
    'opengelegd': 'openleggen',
    'opengelegde': 'openleggen',
    'opengelegen': 'openliggen',
    'opengelopen': 'openlopen',
    'opengemaakt': 'openmaken',
    'opengemaakte': 'openmaken',
    'opengepeuterd': 'openpeuteren',
    'opengepeuterde': 'openpeuteren',
    'opengepikt': 'openpikken',
    'opengepikte': 'openpikken',
    'opengeprikt': 'openprikken',
    'opengeprikte': 'openprikken',
    'opengereten': 'openrijten',
    'opengeritst': 'openritsen',
    'opengerukt': 'openrukken',
    'opengerukte': 'openrukken',
    'opengescheurd': 'openscheuren',
    'opengescheurde': 'openscheuren',
    'opengeschopt': 'openschoppen',
    'opengeschopte': 'openschoppen',
    'opengeschoten': 'openschieten',
    'opengeschoven': 'openschuiven',
    'opengeschroefd': 'openschroeven',
    'opengeschroefde': 'openschroeven',
    'opengeslagen': 'openslaan',
    'opengesmeten': 'opensmijten',
    'opengesneden': 'opensnijden',
    'opengesnedene': 'opensnijden',
    'opengespalkt': 'openspalken',
    'opengespalkte': 'openspalken',
    'opengespannen': 'openspannen',
    'opengesperd': 'opensperren',
    'opengesperde': 'opensperren',
    'opengespleten': 'opensplijten',
    'opengesprongen': 'openspringen',
    'opengestaan': 'openstaan',
    'opengesteld': 'openstellen',
    'opengestelde': 'openstellen',
    'opengetrapt': 'opentrappen',
    'opengetrapte': 'opentrappen',
    'opengetrokken': 'opentrekken',
    'opengevallen': 'openvallen',
    'opengevezen': 'openvijzen',
    'opengevlogen': 'openvliegen',
    'opengevouwen': 'openvouwen',
    'opengezet': 'openzetten',
    'opengezette': 'openzetten',
    'openging': 'opengaan',
    'opengingen': 'opengaan',
    'opengooi': 'opengooien',
    'opengooide': 'opengooien',
    'opengooiden': 'opengooien',
    'opengooiend': 'opengooien',
    'opengooiende': 'opengooien',
    'opengooit': 'opengooien',
    'openhaal': 'openhalen',
    'openhaalde': 'openhalen',
    'openhaalden': 'openhalen',
    'openhaalt': 'openhalen',
    'openhalend': 'openhalen',
    'openhalende': 'openhalen',
    'openhangende': 'openhangen',
    'openhartige': 'openhartig',
    'openhartiger': 'openhartig',
    'openhartigere': 'openhartig',
    'openhartigs': 'openhartig',
    'openhartigst': 'openhartig',
    'openhartigste': 'openhartig',
    'openhartoperaties': 'openhartoperatie',
    'openhield': 'openhouden',
    'openhielden': 'openhouden',
    'openhing': 'openhangen',
    'openhou': 'openhouden',
    'openhoud': 'openhouden',
    'openhoudend': 'openhouden',
    'openhoudende': 'openhouden',
    'openhoudt': 'openhouden',
    'openingen': 'opening',
    'openingetje': 'opening',
    'openingetjes': 'opening',
    'openingsbeelden': 'openingsbeeld',
    'openingsceremonies': 'openingsceremonie',
    'openingsdansen': 'openingsdans',
    'openingsfilmpje': 'openingsfilm',
    'openingske': 'opening',
    'openingskoersen': 'openingskoers',
    'openingsliedje': 'openingslied',
    'openingsmogelijkheden': 'openingsmogelijkheid',
    'openingsplechtigheden': 'openingsplechtigheid',
    'openingsproeven': 'openingsproef',
    'openingsredes': 'openingsrede',
    'openingsregels': 'openingsregel',
    'openingstijden': 'openingstijd',
    'openingstitels': 'openingstitel',
    'openingsuren': 'openingsuur',
    'openingswedstrijden': 'openingswedstrijd',
    'openingswoorden': 'openingswoord',
    'openingszetten': 'openingszet',
    'openingszinnen': 'openingszin',
    'openklap': 'openklappen',
    'openklappend': 'openklappen',
    'openklappende': 'openklappen',
    'openklapt': 'openklappen',
    'openklapte': 'openklappen',
    'openklapten': 'openklappen',
    'openkneep': 'openknijpen',
    'openknepen': 'openknijpen',
    'openknijp': 'openknijpen',
    'openknijpend': 'openknijpen',
    'openknijpende': 'openknijpen',
    'openknijpt': 'openknijpen',
    'openknip': 'openknippen',
    'openknippend': 'openknippen',
    'openknippende': 'openknippen',
    'openknipt': 'openknippen',
    'openknipte': 'openknippen',
    'openknipten': 'openknippen',
    'openknopje': 'openknop',
    'openkrab': 'openkrabben',
    'openkrabbend': 'openkrabben',
    'openkrabbende': 'openkrabben',
    'openkrabde': 'openkrabben',
    'openkrabden': 'openkrabben',
    'openkrabt': 'openkrabben',
    'openlaat': 'openlaten',
    'openlag': 'openliggen',
    'openlagen': 'openliggen',
    'openlatend': 'openlaten',
    'openlatende': 'openlaten',
    'openleg': 'openleggen',
    'openlegde': 'openleggen',
    'openlegden': 'openleggen',
    'openleggend': 'openleggen',
    'openleggende': 'openleggen',
    'openlegt': 'openleggen',
    'openliep': 'openlopen',
    'openliepen': 'openlopen',
    'openliet': 'openlaten',
    'openlieten': 'openlaten',
    'openlig': 'openliggen',
    'openliggend': 'openliggen',
    'openliggende': 'openliggen',
    'openligt': 'openliggen',
    'openlijke': 'openlijk',
    'openlijker': 'openlijk',
    'openlijkere': 'openlijk',
    'openlijks': 'openlijk',
    'openlijkst': 'openlijk',
    'openlijkste': 'openlijk',
    'openloop': 'openlopen',
    'openloopt': 'openlopen',
    'openlopend': 'openlopen',
    'openlopende': 'openlopen',
    'openluchtbaden': 'openluchtbad',
    'openluchtbijeenkomsten': 'openluchtbijeenkomst',
    'openluchtconcerten': 'openluchtconcert',
    'openluchtdeskje': 'openluchtdesk',
    'openluchtkeukens': 'openluchtkeuken',
    'openluchtklassen': 'openluchtklas',
    'openluchtmusea': 'openluchtmuseum',
    'openluchtmuseums': 'openluchtmuseum',
    'openluchtprestaties': 'openluchtprestatie',
    'openluchtscholen': 'openluchtschool',
    'openluchtspelen': 'openluchtspel',
    'openluchttheaters': 'openluchttheater',
    'openluchtvoorstellingen': 'openluchtvoorstelling',
    'openluchtzwembaden': 'openluchtzwembad',
    'openmaak': 'openmaken',
    'openmaakt': 'openmaken',
    'openmaakte': 'openmaken',
    'openmaakten': 'openmaken',
    'openmakend': 'openmaken',
    'openmakende': 'openmaken',
    'openpeuter': 'openpeuteren',
    'openpeuterde': 'openpeuteren',
    'openpeuterden': 'openpeuteren',
    'openpeuterend': 'openpeuteren',
    'openpeuterende': 'openpeuteren',
    'openpeutert': 'openpeuteren',
    'openpik': 'openpikken',
    'openpikkend': 'openpikken',
    'openpikkende': 'openpikken',
    'openpikt': 'openpikken',
    'openpikte': 'openpikken',
    'openpikten': 'openpikken',
    'openplooit': 'openplooien',
    'openprik': 'openprikken',
    'openprikkend': 'openprikken',
    'openprikkende': 'openprikken',
    'openprikt': 'openprikken',
    'openprikte': 'openprikken',
    'openprikten': 'openprikken',
    'openreet': 'openrijten',
    'openreten': 'openrijten',
    'openrijt': 'openrijten',
    'openrijtend': 'openrijten',
    'openrijtende': 'openrijten',
    'openruk': 'openrukken',
    'openrukkend': 'openrukken',
    'openrukkende': 'openrukken',
    'openrukt': 'openrukken',
    'openrukte': 'openrukken',
    'openrukten': 'openrukken',
    'opens': 'open',
    'openscheur': 'openscheuren',
    'openscheurde': 'openscheuren',
    'openscheurden': 'openscheuren',
    'openscheurend': 'openscheuren',
    'openscheurende': 'openscheuren',
    'openscheurt': 'openscheuren',
    'openschiet': 'openschieten',
    'openschietend': 'openschieten',
    'openschietende': 'openschieten',
    'openschoof': 'openschuiven',
    'openschoot': 'openschieten',
    'openschop': 'openschoppen',
    'openschoppend': 'openschoppen',
    'openschoppende': 'openschoppen',
    'openschopt': 'openschoppen',
    'openschopte': 'openschoppen',
    'openschopten': 'openschoppen',
    'openschoten': 'openschieten',
    'openschoven': 'openschuiven',
    'openschroef': 'openschroeven',
    'openschroefde': 'openschroeven',
    'openschroefden': 'openschroeven',
    'openschroeft': 'openschroeven',
    'openschroevend': 'openschroeven',
    'openschroevende': 'openschroeven',
    'openschuif': 'openschuiven',
    'openschuift': 'openschuiven',
    'openschuivend': 'openschuiven',
    'openschuivende': 'openschuiven',
    'opensla': 'openslaan',
    'openslaat': 'openslaan',
    'opensloeg': 'openslaan',
    'opensloegen': 'openslaan',
    'opensmeet': 'opensmijten',
    'opensmeten': 'opensmijten',
    'opensmijt': 'opensmijten',
    'opensmijtend': 'opensmijten',
    'opensmijtende': 'opensmijten',
    'opensneden': 'opensnijden',
    'opensneed': 'opensnijden',
    'opensnijd': 'opensnijden',
    'opensnijdend': 'opensnijden',
    'opensnijdende': 'opensnijden',
    'opensnijdt': 'opensnijden',
    'opensourceprojecten': 'opensourceproject',
    'openspalk': 'openspalken',
    'openspalkend': 'openspalken',
    'openspalkende': 'openspalken',
    'openspalkt': 'openspalken',
    'openspalkte': 'openspalken',
    'openspalkten': 'openspalken',
    'opensper': 'opensperren',
    'opensperde': 'opensperren',
    'opensperden': 'opensperren',
    'opensperrend': 'opensperren',
    'opensperrende': 'opensperren',
    'openspert': 'opensperren',
    'openspleet': 'opensplijten',
    'openspleten': 'opensplijten',
    'opensplijt': 'opensplijten',
    'opensplijtend': 'opensplijten',
    'opensplijtende': 'opensplijten',
    'openspring': 'openspringen',
    'openspringend': 'openspringen',
    'openspringende': 'openspringen',
    'openspringt': 'openspringen',
    'opensprong': 'openspringen',
    'opensprongen': 'openspringen',
    'opensta': 'openstaan',
    'openstaat': 'openstaan',
    'openstekers': 'opensteker',
    'openstel': 'openstellen',
    'openstelde': 'openstellen',
    'openstelden': 'openstellen',
    'openstellend': 'openstellen',
    'openstellende': 'openstellen',
    'openstelt': 'openstellen',
    'openstond': 'openstaan',
    'openstonden': 'openstaan',
    'opent': 'openen',
    'opentrap': 'opentrappen',
    'opentrappend': 'opentrappen',
    'opentrappende': 'opentrappen',
    'opentrapt': 'opentrappen',
    'opentrapte': 'opentrappen',
    'opentrapten': 'opentrappen',
    'opentraptoepassingen': 'opentraptoepassing',
    'opentrek': 'opentrekken',
    'opentrekkend': 'opentrekken',
    'opentrekkende': 'opentrekken',
    'opentrekt': 'opentrekken',
    'opentrok': 'opentrekken',
    'opentrokken': 'opentrekken',
    'openval': 'openvallen',
    'openvallend': 'openvallen',
    'openvallende': 'openvallen',
    'openvalt': 'openvallen',
    'openvees': 'openvijzen',
    'openverklaar': 'openverklaren',
    'openverklaard': 'openverklaren',
    'openverklaarde': 'openverklaren',
    'openverklaarden': 'openverklaren',
    'openverklaart': 'openverklaren',
    'openverklarend': 'openverklaren',
    'openverklarende': 'openverklaren',
    'openvezen': 'openvijzen',
    'openviel': 'openvallen',
    'openvielen': 'openvallen',
    'openvijs': 'openvijzen',
    'openvijst': 'openvijzen',
    'openvijzend': 'openvijzen',
    'openvijzende': 'openvijzen',
    'openvlieg': 'openvliegen',
    'openvliegend': 'openvliegen',
    'openvliegende': 'openvliegen',
    'openvliegt': 'openvliegen',
    'openvlogen': 'openvliegen',
    'openvloog': 'openvliegen',
    'openvouw': 'openvouwen',
    'openvouwde': 'openvouwen',
    'openvouwden': 'openvouwen',
    'openvouwend': 'openvouwen',
    'openvouwende': 'openvouwen',
    'openvouwt': 'openvouwen',
    'openwatermedailles': 'openwatermedaille',
    'openwerk': 'openwerken',
    'openwerkend': 'openwerken',
    'openwerkende': 'openwerken',
    'openwerkt': 'openwerken',
    'openwerkte': 'openwerken',
    'openwerkten': 'openwerken',
    'openwoelt': 'openwoelen',
    'openzet': 'openzetten',
    'openzette': 'openzetten',
    'openzettend': 'openzetten',
    'openzettende': 'openzetten',
    'openzwaaide': 'openzwaaien',
    "opera's": 'opera',
    'opera-achtige': 'opera-achtig',
    "opera-aria's": 'opera-aria',
    'opera-uitvoeringen': 'opera-uitvoering',
    'operaatje': 'opera',
    'operaatjes': 'opera',
    'operabele': 'operabel',
    'operacomponisten': 'operacomponist',
    'operadirecties': 'operadirectie',
    'operagebouwen': 'operagebouw',
    'operagezelschappen': 'operagezelschap',
    'operahuizen': 'operahuis',
    'operakritieken': 'operakritiek',
    'operanden': 'operande',
    'operante': 'operant',
    'operaproducties': 'operaproductie',
    'operasterren': 'operaster',
    'operateurs': 'operateur',
    'operatiebases': 'operatiebasis',
    'operatiebasissen': 'operatiebasis',
    'operatiebroeders': 'operatiebroeder',
    'operatiefs': 'operatief',
    'operatiehandschoenen': 'operatiehandschoen',
    'operatiejasje': 'operatiejas',
    'operatiekamers': 'operatiekamer',
    'operatiemicroscopen': 'operatiemicroscoop',
    'operatiepatiënten': 'operatiepatiënt',
    'operatietafels': 'operatietafel',
    'operatietechnieken': 'operatietechniek',
    'operatietje': 'operatie',
    'operatieve': 'operatief',
    'operatievelden': 'operatieveld',
    'operatiezalen': 'operatiezaal',
    'operatiezusters': 'operatiezuster',
    'operationaliseer': 'operationaliseren',
    'operationaliseerde': 'operationaliseren',
    'operationaliseerden': 'operationaliseren',
    'operationaliseert': 'operationaliseren',
    'operationaliserend': 'operationaliseren',
    'operationaliserende': 'operationaliseren',
    'operationaliseringen': 'operationalisering',
    'operationeels': 'operationeel',
    'operationele': 'operationeel',
    'operatoren': 'operator',
    'operators': 'operator',
    'operavoorstellingen': 'operavoorstelling',
    'operazangeressen': 'operazangeres',
    'operazangers': 'operazanger',
    'opereer': 'opereren',
    'opereerde': 'opereren',
    'opereerden': 'opereren',
    'opereert': 'opereren',
    'opererend': 'opereren',
    'opererende': 'opereren',
    'operetje': 'operette',
    'operetjes': 'operette',
    'operetteachtige': 'operetteachtig',
    'operettefiguren': 'operettefiguur',
    'operettefilms': 'operettefilm',
    'operettegezelschappen': 'operettegezelschap',
    'operettes': 'operette',
    'operettetje': 'operette',
    'operettetjes': 'operette',
    'opetend': 'opeten',
    'opetende': 'opeten',
    'opflakker': 'opflakkeren',
    'opflakkerde': 'opflakkeren',
    'opflakkerden': 'opflakkeren',
    'opflakkerend': 'opflakkeren',
    'opflakkerende': 'opflakkeren',
    'opflakkeringen': 'opflakkering',
    'opflakkert': 'opflakkeren',
    'opfleur': 'opfleuren',
    'opfleurde': 'opfleuren',
    'opfleurden': 'opfleuren',
    'opfleurend': 'opfleuren',
    'opfleurende': 'opfleuren',
    'opfleurt': 'opfleuren',
    'opflik': 'opflikken',
    'opflikkend': 'opflikken',
    'opflikkende': 'opflikken',
    'opflikkerde': 'opflikkeren',
    'opflikkerden': 'opflikkeren',
    'opflikkerend': 'opflikkeren',
    'opflikkerende': 'opflikkeren',
    'opflikkeringen': 'opflikkering',
    'opflikkers': 'opflikker',
    'opflikkert': 'opflikkeren',
    'opflikt': 'opflikken',
    'opflikte': 'opflikken',
    'opflikten': 'opflikken',
    'opfok': 'opfokken',
    'opfokkend': 'opfokken',
    'opfokkende': 'opfokken',
    'opfokt': 'opfokken',
    'opfokte': 'opfokken',
    'opfokten': 'opfokken',
    'opfris': 'opfrissen',
    'opfrissend': 'opfrissen',
    'opfrissende': 'opfrissen',
    'opfrissertje': 'opfrisser',
    'opfrissertjes': 'opfrisser',
    'opfrissingen': 'opfrissing',
    'opfrist': 'opfrissen',
    'opfriste': 'opfrissen',
    'opfristen': 'opfrissen',
    'opga': 'opgaan',
    'opgaat': 'opgaan',
    'opgaf': 'opgeven',
    'opgaves': 'opgave',
    'opgavetje': 'opgave',
    'opgebaard': 'opbaren',
    'opgebaarde': 'opbaren',
    'opgebaggerd': 'opbaggeren',
    'opgebaggerde': 'opbaggeren',
    'opgebakken': 'opbakken',
    'opgebeld': 'opbellen',
    'opgebelde': 'opbellen',
    'opgebeurd': 'opbeuren',
    'opgebeurde': 'opbeuren',
    'opgebiecht': 'opbiechten',
    'opgebiechte': 'opbiechten',
    'opgeblazener': 'opgeblazen',
    'opgeblazenere': 'opgeblazen',
    'opgeblazens': 'opgeblazen',
    'opgeblazenst': 'opgeblazen',
    'opgeblazenste': 'opgeblazen',
    'opgebleekt': 'opbleken',
    'opgebleekte': 'opbleken',
    'opgebleven': 'opblijven',
    'opgebloeid': 'opbloeien',
    'opgebloeide': 'opbloeien',
    'opgeblonken': 'opblinken',
    'opgeboden': 'opbieden',
    'opgeboeid': 'opboeien',
    'opgeboeide': 'opboeien',
    'opgeboend': 'opboenen',
    'opgeboende': 'opboenen',
    'opgebokst': 'opboksen',
    'opgebold': 'opbollen',
    'opgebolde': 'opbollen',
    'opgebonden': 'opbinden',
    'opgeboomd': 'opbomen',
    'opgeboomde': 'opbomen',
    'opgeboord': 'opboren',
    'opgeborgen': 'opbergen',
    'opgeborreld': 'opborrelen',
    'opgeborrelde': 'opborrelen',
    'opgeborsteld': 'opborstelen',
    'opgeborstelde': 'opborstelen',
    'opgebouwd': 'opbouwen',
    'opgebouwde': 'opbouwen',
    'opgebracht': 'opbrengen',
    'opgebrachte': 'opbrengen',
    'opgebraden': 'opbraden',
    'opgebrand': 'opbranden',
    'opgebrande': 'opbranden',
    'opgebrast': 'opbrassen',
    'opgebraste': 'opbrassen',
    'opgebroken': 'opbreken',
    'opgebruik': 'opgebruiken',
    'opgebruikend': 'opgebruiken',
    'opgebruikende': 'opgebruiken',
    'opgebruikt': 'opgebruiken',
    'opgebruikte': 'opgebruiken',
    'opgebruikten': 'opgebruiken',
    'opgebruist': 'opbruisen',
    'opgebruiste': 'opbruisen',
    'opgecommandeerd': 'opcommanderen',
    'opgecommandeerde': 'opcommanderen',
    'opgedaagd': 'opdagen',
    'opgedaagde': 'opdagen',
    'opgedaan': 'opdoen',
    'opgedampt': 'opdampen',
    'opgedampte': 'opdampen',
    'opgedane': 'opdoen',
    'opgedeeld': 'opdelen',
    'opgedekt': 'opdekken',
    'opgedekte': 'opdekken',
    'opgedept': 'opdeppen',
    'opgedepte': 'opdeppen',
    'opgediend': 'opdienen',
    'opgediende': 'opdienen',
    'opgediept': 'opdiepen',
    'opgediepte': 'opdiepen',
    'opgedingest': 'opdingesen',
    'opgedirkt': 'opdirken',
    'opgedirkte': 'opdirken',
    'opgedist': 'opdissen',
    'opgediste': 'opdissen',
    'opgedoekt': 'opdoeken',
    'opgedoekte': 'opdoeken',
    'opgedoemd': 'opdoemen',
    'opgedoemde': 'opdoemen',
    'opgedoft': 'opdoffen',
    'opgedofte': 'opdoffen',
    'opgedoken': 'opduiken',
    'opgedokt': 'opdokken',
    'opgedokte': 'opdokken',
    'opgedolven': 'opdelven',
    'opgedonderd': 'opdonderen',
    'opgedonderde': 'opdonderen',
    'opgedouwd': 'opdouwen',
    'opgedouwde': 'opdouwen',
    'opgedraafd': 'opdraven',
    'opgedraafde': 'opdraven',
    'opgedraaid': 'opdraaien',
    'opgedraaide': 'opdraaien',
    'opgedragen': 'opdragen',
    'opgedregd': 'opdreggen',
    'opgedregde': 'opdreggen',
    'opgedreund': 'opdreunen',
    'opgedreunde': 'opdreunen',
    'opgedreven': 'opdrijven',
    'opgedrongen': 'opdringen',
    'opgedronken': 'opdrinken',
    'opgedroogd': 'opdrogen',
    'opgedroogde': 'opdrogen',
    'opgedrukt': 'opdrukken',
    'opgedrukte': 'opdrukken',
    'opgeduikeld': 'opduikelen',
    'opgeduikelde': 'opduikelen',
    'opgeduveld': 'opduvelen',
    'opgeduvelde': 'opduvelen',
    'opgeduwd': 'opduwen',
    'opgeduwde': 'opduwen',
    'opgedwarreld': 'opdwarrelen',
    'opgedwarrelde': 'opdwarrelen',
    'opgedweild': 'opdweilen',
    'opgedweilde': 'opdweilen',
    'opgeef': 'opgeven',
    'opgeeft': 'opgeven',
    'opgeflakkerd': 'opflakkeren',
    'opgeflakkerde': 'opflakkeren',
    'opgefleurd': 'opfleuren',
    'opgefleurde': 'opfleuren',
    'opgeflikkerd': 'opflikkeren',
    'opgeflikkerde': 'opflikkeren',
    'opgeflikt': 'opflikken',
    'opgeflikte': 'opflikken',
    'opgefokt': 'opfokken',
    'opgefokte': 'opfokken',
    'opgefrist': 'opfrissen',
    'opgefriste': 'opfrissen',
    'opgegaan': 'opgaan',
    'opgegane': 'opgaan',
    'opgegeild': 'opgeilen',
    'opgegeilde': 'opgeilen',
    'opgegeten': 'opeten',
    'opgegeven': 'opgeven',
    'opgegooid': 'opgooien',
    'opgegooide': 'opgooien',
    'opgegoten': 'opgieten',
    'opgegraven': 'opgraven',
    'opgegroeid': 'opgroeien',
    'opgegroeide': 'opgroeien',
    'opgehaald': 'ophalen',
    'opgehaalde': 'ophalen',
    'opgehad': 'ophebben',
    'opgehakt': 'ophakken',
    'opgehangen': 'ophangen',
    'opgeharkt': 'opharken',
    'opgeharkte': 'opharken',
    'opgehekt': 'ophekken',
    'opgehelderd': 'ophelderen',
    'opgehelderde': 'ophelderen',
    'opgehemeld': 'ophemelen',
    'opgehemelde': 'ophemelen',
    'opgehikt': 'ophikken',
    'opgehikte': 'ophikken',
    'opgehitst': 'ophitsen',
    'opgehitste': 'ophitsen',
    'opgehoepeld': 'ophoepelen',
    'opgehoepelde': 'ophoepelen',
    'opgehoest': 'ophoesten',
    'opgehoeste': 'ophoesten',
    'opgehoffen': 'opheffen',
    'opgeholpen': 'ophelpen',
    'opgehoogd': 'ophogen',
    'opgehoogde': 'ophogen',
    'opgehoord': 'ophoren',
    'opgehoorde': 'ophoren',
    'opgehouden': 'ophouden',
    'opgeil': 'opgeilen',
    'opgeilde': 'opgeilen',
    'opgeilden': 'opgeilen',
    'opgeilend': 'opgeilen',
    'opgeilende': 'opgeilen',
    'opgeilt': 'opgeilen',
    'opgejaagd': 'opjagen',
    'opgejaagde': 'opjagen',
    'opgejuind': 'opjuinen',
    'opgejuinde': 'opjuinen',
    'opgejut': 'opjutten',
    'opgejute': 'opjutten',
    'opgekalefaterd': 'opkalefateren',
    'opgekalefaterde': 'opkalefateren',
    'opgekalfaterd': 'opkalfateren',
    'opgekalfaterde': 'opkalfateren',
    'opgekalkt': 'opkalken',
    'opgekalkte': 'opkalken',
    'opgekamd': 'opkammen',
    'opgekamde': 'opkammen',
    'opgekapt': 'opkappen',
    'opgekapte': 'opkappen',
    'opgekeken': 'opkijken',
    'opgekikkerd': 'opkikkeren',
    'opgekikkerde': 'opkikkeren',
    'opgekist': 'opkisten',
    'opgekiste': 'opkisten',
    'opgeklaard': 'opklaren',
    'opgeklaarde': 'opklaren',
    'opgeklapt': 'opklappen',
    'opgeklapte': 'opklappen',
    'opgeklauterd': 'opklauteren',
    'opgeklauterde': 'opklauteren',
    'opgeklede': 'opkleden',
    'opgekleed': 'opkleden',
    'opgekleefd': 'opkleven',
    'opgeklommen': 'opklimmen',
    'opgeklonken': 'opklinken',
    'opgeklonkene': 'opklinken',
    'opgeknapt': 'opknappen',
    'opgeknapte': 'opknappen',
    'opgeknetterd': 'opknetteren',
    'opgeknipt': 'opknippen',
    'opgeknoopt': 'opknopen',
    'opgeknoopte': 'opknopen',
    'opgeknutseld': 'opknutselen',
    'opgeknutselde': 'opknutselen',
    'opgekocht': 'opkopen',
    'opgekochte': 'opkopen',
    'opgekomen': 'opkomen',
    'opgekooid': 'opkooien',
    'opgekooide': 'opkooien',
    'opgekookt': 'opkoken',
    'opgekookte': 'opkoken',
    'opgekort': 'opkorten',
    'opgekorte': 'opkorten',
    'opgekoterd': 'opkoteren',
    'opgekoterde': 'opkoteren',
    'opgekraamd': 'opkramen',
    'opgekraamde': 'opkramen',
    'opgekrabbeld': 'opkrabbelen',
    'opgekrabbelde': 'opkrabbelen',
    'opgekrast': 'opkrassen',
    'opgekraste': 'opkrassen',
    'opgekrikt': 'opkrikken',
    'opgekrikte': 'opkrikken',
    'opgekropen': 'opkruipen',
    'opgekruid': 'opkruien',
    'opgekruide': 'opkruien',
    'opgekruld': 'opkrullen',
    'opgekuist': 'opkuisen',
    'opgekuiste': 'opkuisen',
    'opgekweekt': 'opkweken',
    'opgekweekte': 'opkweken',
    'opgekwikt': 'opkwikken',
    'opgekwikte': 'opkwikken',
    'opgelaaid': 'oplaaien',
    'opgelaaide': 'oplaaien',
    'opgeladen': 'opladen',
    'opgelapt': 'oplappen',
    'opgelapte': 'oplappen',
    'opgelazerd': 'oplazeren',
    'opgelazerde': 'oplazeren',
    'opgelden': 'opgeld',
    'opgeleefd': 'opleven',
    'opgeleefde': 'opleven',
    'opgelegds': 'opgelegd',
    'opgeleid': 'opleiden',
    'opgeleide': 'opleiden',
    'opgeleiden': 'opleiden',
    'opgelepeld': 'oplepelen',
    'opgelepelde': 'oplepelen',
    'opgelet': 'opletten',
    'opgeleverd': 'opleveren',
    'opgeleverde': 'opleveren',
    'opgelezen': 'oplezen',
    'opgelichte': 'oplichten',
    'opgelijst': 'oplijsten',
    'opgelikt': 'oplikken',
    'opgelikte': 'oplikken',
    'opgeloefd': 'oploeven',
    'opgeloefde': 'oploeven',
    'opgeloken': 'opluiken',
    'opgelopen': 'oplopen',
    'opgelost': 'oplossen',
    'opgeloste': 'oplossen',
    'opgeluchte': 'opgelucht',
    'opgeluchter': 'opgelucht',
    'opgeluchtere': 'opgelucht',
    'opgeluchts': 'opgelucht',
    'opgeluchtst': 'opgelucht',
    'opgeluchtste': 'opgelucht',
    'opgeluisterd': 'opluisteren',
    'opgeluisterde': 'opluisteren',
    'opgemalen': 'opmalen',
    'opgemarcheerd': 'opmarcheren',
    'opgemarcheerde': 'opmarcheren',
    'opgemerkt': 'opmerken',
    'opgemerkte': 'opmerken',
    'opgemeten': 'opmeten',
    'opgemetseld': 'opmetselen',
    'opgemetselde': 'opmetselen',
    'opgemieterd': 'opmieteren',
    'opgemieterde': 'opmieteren',
    'opgemonterd': 'opmonteren',
    'opgemonterde': 'opmonteren',
    'opgenaaid': 'opnaaien',
    'opgenaaide': 'opnaaien',
    'opgenoemd': 'opnoemen',
    'opgenoemde': 'opnoemen',
    'opgeofferd': 'opofferen',
    'opgeofferde': 'opofferen',
    'opgepakt': 'oppakken',
    'opgepast': 'oppassen',
    'opgepept': 'oppeppen',
    'opgepepte': 'oppeppen',
    'opgeperst': 'oppersen',
    'opgeperste': 'oppersen',
    'opgepeuzeld': 'oppeuzelen',
    'opgepeuzelde': 'oppeuzelen',
    'opgepiept': 'oppiepen',
    'opgepiepte': 'oppiepen',
    'opgepijpt': 'oppijpen',
    'opgepijpte': 'oppijpen',
    'opgepikt': 'oppikken',
    'opgepikte': 'oppikken',
    'opgeplakt': 'opplakken',
    'opgeplakte': 'opplakken',
    'opgeploegd': 'opploegen',
    'opgeploegde': 'opploegen',
    'opgeplooid': 'opplooien',
    'opgeplooide': 'opplooien',
    'opgepoetst': 'oppoetsen',
    'opgepompadoerd': 'oppompadoeren',
    'opgepompt': 'oppompen',
    'opgepompte': 'oppompen',
    'opgepookt': 'oppoken',
    'opgepookte': 'oppoken',
    'opgepord': 'opporren',
    'opgeporde': 'opporren',
    'opgepot': 'oppotten',
    'opgepotte': 'oppotten',
    'opgeraak': 'opgeraken',
    'opgeraakt': 'opgeraken',
    'opgeraakte': 'opgeraken',
    'opgeraakten': 'opgeraken',
    'opgeraapt': 'oprapen',
    'opgeraapte': 'oprapen',
    'opgerakeld': 'oprakelen',
    'opgerakelde': 'oprakelen',
    'opgerakend': 'opgeraken',
    'opgerakende': 'opgeraken',
    'opgeredderd': 'opredderen',
    'opgeredderde': 'opredderen',
    'opgereden': 'oprijden',
    'opgerekt': 'oprekken',
    'opgerekte': 'oprekken',
    'opgerend': 'oprennen',
    'opgerende': 'oprennen',
    'opgereten': 'oprijten',
    'opgerezen': 'oprijzen',
    'opgericht': 'oprichten',
    'opgerichte': 'oprichten',
    'opgerispt': 'oprispen',
    'opgerispte': 'oprispen',
    'opgeroeid': 'oproeien',
    'opgeroeide': 'oproeien',
    'opgeroepen': 'oproepen',
    'opgeroepenen': 'oproepen',
    'opgeroerd': 'oproeren',
    'opgeroerde': 'oproeren',
    'opgerold': 'oprollen',
    'opgerolde': 'oprollen',
    'opgerommeld': 'oprommelen',
    'opgerookt': 'oproken',
    'opgerookte': 'oproken',
    'opgerot': 'oprotten',
    'opgerotte': 'oprotten',
    'opgeruid': 'opruien',
    'opgeruide': 'opruien',
    'opgeruimder': 'opgeruimd',
    'opgeruimdere': 'opgeruimd',
    'opgeruimds': 'opgeruimd',
    'opgeruimdst': 'opgeruimd',
    'opgeruimdste': 'opgeruimd',
    'opgerukt': 'oprukken',
    'opgerukte': 'oprukken',
    'opgeschaafd': 'opschaven',
    'opgeschaald': 'opschalen',
    'opgeschakeld': 'opschakelen',
    'opgeschakelde': 'opschakelen',
    'opgescharreld': 'opscharrelen',
    'opgescharrelde': 'opscharrelen',
    'opgeschept': 'opscheppen',
    'opgeschepte': 'opscheppen',
    'opgescherpt': 'opscherpen',
    'opgescherpte': 'opscherpen',
    'opgeschikt': 'opschikken',
    'opgeschikte': 'opschikken',
    'opgeschilderd': 'opschilderen',
    'opgeschilderde': 'opschilderen',
    'opgeschminkt': 'opschminken',
    'opgeschoeid': 'opschoeien',
    'opgeschoeide': 'opschoeien',
    'opgeschommeld': 'opschommelen',
    'opgeschommelde': 'opschommelen',
    'opgeschonken': 'opschenken',
    'opgeschoond': 'opschonen',
    'opgeschoonde': 'opschonen',
    'opgeschopt': 'opschoppen',
    'opgeschopte': 'opschoppen',
    'opgeschoren': 'opscheren',
    'opgeschorst': 'opschorsen',
    'opgeschorste': 'opschorsen',
    'opgeschort': 'opschorten',
    'opgeschorte': 'opschorten',
    'opgeschoven': 'opschuiven',
    'opgeschranst': 'opschransen',
    'opgeschranste': 'opschransen',
    'opgeschreven': 'opschrijven',
    'opgeschrikt': 'opschrikken',
    'opgeschrikte': 'opschrikken',
    'opgeschroefder': 'opgeschroefd',
    'opgeschroefdere': 'opgeschroefd',
    'opgeschroefdst': 'opgeschroefd',
    'opgeschroefdste': 'opgeschroefd',
    'opgeschrokken': 'opschrikken',
    'opgeschrokt': 'opschrokken',
    'opgeschrokte': 'opschrokken',
    'opgeschud': 'opschudden',
    'opgeschudde': 'opschudden',
    'opgeschut': 'opschutten',
    'opgeschutte': 'opschutten',
    'opgeschuurd': 'opschuren',
    'opgeschuurde': 'opschuren',
    'opgesierd': 'opsieren',
    'opgesierde': 'opsieren',
    'opgesjord': 'opsjorren',
    'opgesjorde': 'opsjorren',
    'opgesjouwd': 'opsjouwen',
    'opgesjouwde': 'opsjouwen',
    'opgeslagen': 'opslaan',
    'opgesleept': 'opslepen',
    'opgesleepte': 'opslepen',
    'opgesleurd': 'opsleuren',
    'opgesleurde': 'opsleuren',
    'opgeslibd': 'opslibben',
    'opgeslibde': 'opslibben',
    'opgeslobberd': 'opslobberen',
    'opgeslobberde': 'opslobberen',
    'opgeslokt': 'opslokken',
    'opgeslokte': 'opslokken',
    'opgeslorpt': 'opslorpen',
    'opgeslorpte': 'opslorpen',
    'opgeslurpt': 'opslurpen',
    'opgeslurpte': 'opslurpen',
    'opgesmeerd': 'opsmeren',
    'opgesmeerde': 'opsmeren',
    'opgesmeten': 'opsmijten',
    'opgesmukter': 'opgesmukt',
    'opgesmuktere': 'opgesmukt',
    'opgesmuktst': 'opgesmukt',
    'opgesmuktste': 'opgesmukt',
    'opgesmuld': 'opsmullen',
    'opgesmulde': 'opsmullen',
    'opgesneden': 'opsnijden',
    'opgesnoept': 'opsnoepen',
    'opgesnoepte': 'opsnoepen',
    'opgesnord': 'opsnorren',
    'opgesnorde': 'opsnorren',
    'opgesnoven': 'opsnuiven',
    'opgesnuffeld': 'opsnuffelen',
    'opgesnuffelde': 'opsnuffelen',
    'opgesodemieterd': 'opsodemieteren',
    'opgesodemieterde': 'opsodemieteren',
    'opgesolferd': 'opsolferen',
    'opgesolferde': 'opsolferen',
    'opgesomd': 'opsommen',
    'opgesomde': 'opsommen',
    'opgesopt': 'opsoppen',
    'opgesoupeerd': 'opsouperen',
    'opgesoupeerde': 'opsouperen',
    'opgespaard': 'opsparen',
    'opgespaarde': 'opsparen',
    'opgespannen': 'opspannen',
    'opgespat': 'opspatten',
    'opgespatte': 'opspatten',
    'opgespeeld': 'opspelen',
    'opgespeelde': 'opspelen',
    'opgespeld': 'opspelden',
    'opgespelde': 'opspelden',
    'opgesperd': 'opsperren',
    'opgesperde': 'opsperren',
    'opgespeurd': 'opspeuren',
    'opgespeurde': 'opspeuren',
    'opgesplitst': 'opsplitsen',
    'opgesplitste': 'opsplitsen',
    'opgespoeld': 'opspoelen',
    'opgespoelde': 'opspoelen',
    'opgespoord': 'opsporen',
    'opgespoorde': 'opsporen',
    'opgespoten': 'opspuiten',
    'opgesproken': 'opspreken',
    'opgesprongen': 'opspringen',
    'opgespuwd': 'opspuwen',
    'opgespuwde': 'opspuwen',
    'opgestaan': 'opstaan',
    'opgestanden': 'opstaan',
    'opgestapeld': 'opstapelen',
    'opgestapelde': 'opstapelen',
    'opgestapt': 'opstappen',
    'opgestapte': 'opstappen',
    'opgestart': 'opstarten',
    'opgestarte': 'opstarten',
    'opgesteld': 'opstellen',
    'opgestelde': 'opstellen',
    'opgestemd': 'opstemmen',
    'opgestemde': 'opstemmen',
    'opgesteven': 'opstijven',
    'opgestijfd': 'opstijven',
    'opgestijfde': 'opstijven',
    'opgestikt': 'opstikken',
    'opgestikte': 'opstikken',
    'opgestoken': 'opsteken',
    'opgestoofd': 'opstoven',
    'opgestoofde': 'opstoven',
    'opgestookt': 'opstoken',
    'opgestookte': 'opstoken',
    'opgestoomd': 'opstomen',
    'opgestoomde': 'opstomen',
    'opgestopt': 'opstoppen',
    'opgestopte': 'opstoppen',
    'opgestormd': 'opstormen',
    'opgestormde': 'opstormen',
    'opgestoten': 'opstoten',
    'opgestoven': 'opstuiven',
    'opgestreden': 'opstrijden',
    'opgestreken': 'opstrijken',
    'opgestrikt': 'opstrikken',
    'opgestroopt': 'opstropen',
    'opgestroopte': 'opstropen',
    'opgestuit': 'opstuiten',
    'opgestuite': 'opstuiten',
    'opgestut': 'opstutten',
    'opgestute': 'opstutten',
    'opgestuurd': 'opsturen',
    'opgestuurde': 'opsturen',
    'opgestuwd': 'opstuwen',
    'opgestuwde': 'opstuwen',
    'opgetakeld': 'optakelen',
    'opgetakelde': 'optakelen',
    'opgetand': 'optanden',
    'opgetande': 'optanden',
    'opgetast': 'optassen',
    'opgetaste': 'optassen',
    'opgeteerd': 'opteren',
    'opgeteerde': 'opteren',
    'opgetekend': 'optekenen',
    'opgetekende': 'optekenen',
    'opgeteld': 'optellen',
    'opgetelde': 'optellen',
    'opgetild': 'optillen',
    'opgetilde': 'optillen',
    'opgetimmerd': 'optimmeren',
    'opgetimmerde': 'optimmeren',
    'opgetogener': 'opgetogen',
    'opgetogenere': 'opgetogen',
    'opgetogens': 'opgetogen',
    'opgetogenst': 'opgetogen',
    'opgetogenste': 'opgetogen',
    'opgetooid': 'optooien',
    'opgetooide': 'optooien',
    'opgetoomd': 'optomen',
    'opgetoomde': 'optomen',
    'opgetornd': 'optornen',
    'opgetornde': 'optornen',
    'opgetransformeerd': 'optransformeren',
    'opgetransformeerde': 'optransformeren',
    'opgetreden': 'optreden',
    'opgetroefd': 'optroeven',
    'opgetrokken': 'optrekken',
    'opgetrommeld': 'optrommelen',
    'opgetuigd': 'optuigen',
    'opgetuigde': 'optuigen',
    'opgetut': 'optutten',
    'opgetutte': 'optutten',
    'opgetyft': 'optyfen',
    'opgetypt': 'optypen',
    'opgevallen': 'opvallen',
    'opgevangen': 'opvangen',
    'opgevaren': 'opvaren',
    'opgevat': 'opvatten',
    'opgevatte': 'opvatten',
    'opgeveegd': 'opvegen',
    'opgeveegde': 'opvegen',
    'opgeveerd': 'opveren',
    'opgeveerde': 'opveren',
    'opgevend': 'opgeven',
    'opgevende': 'opgeven',
    'opgeverfd': 'opverven',
    'opgeverfde': 'opverven',
    'opgevers': 'opgever',
    'opgevezen': 'opvijzen',
    'opgevierd': 'opvieren',
    'opgevierde': 'opvieren',
    'opgevijld': 'opvijlen',
    'opgevijlde': 'opvijlen',
    'opgevijzeld': 'opvijzelen',
    'opgevijzelde': 'opvijzelen',
    'opgevist': 'opvissen',
    'opgeviste': 'opvissen',
    'opgevlamd': 'opvlammen',
    'opgevlamde': 'opvlammen',
    'opgevlogen': 'opvliegen',
    'opgevoed': 'opvoeden',
    'opgevoegd': 'opvoegen',
    'opgevoegde': 'opvoegen',
    'opgevoerd': 'opvoeren',
    'opgevoerde': 'opvoeren',
    'opgevolgd': 'opvolgen',
    'opgevolgde': 'opvolgen',
    'opgevorderd': 'opvorderen',
    'opgevorderde': 'opvorderen',
    'opgevouwen': 'opvouwen',
    'opgevraagd': 'opvragen',
    'opgevraagde': 'opvragen',
    'opgevreeën': 'opvrijen',
    'opgevreten': 'opvreten',
    'opgevrijd': 'opvrijen',
    'opgevrolijkt': 'opvrolijken',
    'opgevrolijkte': 'opvrolijken',
    'opgevroren': 'opvriezen',
    'opgevrozen': 'opvriezen',
    'opgevuld': 'opvullen',
    'opgevulde': 'opvullen',
    'opgewaaid': 'opwaaien',
    'opgewaaide': 'opwaaien',
    'opgewaardeerd': 'opwaarderen',
    'opgewaardeerde': 'opwaarderen',
    'opgewacht': 'opwachten',
    'opgewachte': 'opwachten',
    'opgewandeld': 'opwandelen',
    'opgewandelde': 'opwandelen',
    'opgewarmd': 'opwarmen',
    'opgewarmde': 'opwarmen',
    'opgewekter': 'opgewekt',
    'opgewektere': 'opgewekt',
    'opgewekts': 'opgewekt',
    'opgewektst': 'opgewekt',
    'opgewektste': 'opgewekt',
    'opgeweld': 'opwellen',
    'opgewelde': 'opwellen',
    'opgewerkt': 'opwerken',
    'opgewerkte': 'opwerken',
    'opgewikkeld': 'opwikkelen',
    'opgewipt': 'opwippen',
    'opgewipte': 'opwippen',
    'opgewogen': 'opwegen',
    'opgewondener': 'opgewonden',
    'opgewondenere': 'opgewonden',
    'opgewondens': 'opgewonden',
    'opgewondenst': 'opgewonden',
    'opgewondenste': 'opgewonden',
    'opgeworpen': 'opwerpen',
    'opgewreven': 'opwrijven',
    'opgewroet': 'opwroeten',
    'opgewroete': 'opwroeten',
    'opgezadeld': 'opzadelen',
    'opgezadelde': 'opzadelen',
    'opgezakt': 'opzakken',
    'opgezakte': 'opzakken',
    'opgezegd': 'opzeggen',
    'opgezegde': 'opzeggen',
    'opgezeten': 'opzitten',
    'opgezets': 'opgezet',
    'opgezien': 'opzien',
    'opgezocht': 'opzoeken',
    'opgezochte': 'opzoeken',
    'opgezogen': 'opzuigen',
    'opgezonden': 'opzenden',
    'opgezopen': 'opzuipen',
    'opgezouten': 'opzouten',
    'opgezuiverd': 'opzuiveren',
    'opgezuiverde': 'opzuiveren',
    'opgezweept': 'opzwepen',
    'opgezweepte': 'opzwepen',
    'opgezwoegd': 'opzwoegen',
    'opgezwoegde': 'opzwoegen',
    'opgezwollens': 'opgezwollen',
    'opgeëist': 'opeisen',
    'opgeëisten': 'opgeëiste',
    'opgiet': 'opgieten',
    'opgietend': 'opgieten',
    'opgietende': 'opgieten',
    'opging': 'opgaan',
    'opgloeide': 'opgloeien',
    'opgloeiende': 'opgloeien',
    'opgooide': 'opgooien',
    'opgooiden': 'opgooien',
    'opgooiend': 'opgooien',
    'opgooiende': 'opgooien',
    'opgooit': 'opgooien',
    'opgoot': 'opgieten',
    'opgoten': 'opgieten',
    'opgraaf': 'opgraven',
    'opgraaft': 'opgraven',
    'opgravend': 'opgraven',
    'opgravende': 'opgraven',
    'opgravers': 'opgraver',
    'opgravingen': 'opgraving',
    'opgroef': 'opgraven',
    'opgroei': 'opgroeien',
    'opgroeide': 'opgroeien',
    'opgroeiden': 'opgroeien',
    'opgroeiend': 'opgroeien',
    'opgroeiende': 'opgroeien',
    'opgroeit': 'opgroeien',
    'opgroeven': 'opgraven',
    'ophaalbaars': 'ophaalbaar',
    'ophaalbare': 'ophaalbaar',
    'ophaalbaren': 'ophaalbaar',
    'ophaalbruggen': 'ophaalbrug',
    'ophaalde': 'ophalen',
    'ophaalden': 'ophalen',
    'ophaaldiensten': 'ophaaldienst',
    'ophaalgordijnen': 'ophaalgordijn',
    'ophaalnetten': 'ophaalnet',
    'ophaalpunten': 'ophaalpunt',
    'ophaalt': 'ophalen',
    'ophadden': 'ophebben',
    'ophak': 'ophakken',
    'ophakkend': 'ophakken',
    'ophakkende': 'ophakken',
    'ophakkerige': 'ophakkerig',
    'ophakkeriger': 'ophakkerig',
    'ophakkerigere': 'ophakkerig',
    'ophakkerigst': 'ophakkerig',
    'ophakkerigste': 'ophakkerig',
    'ophakkerijen': 'ophakkerij',
    'ophakkers': 'ophakker',
    'ophakt': 'ophakken',
    'ophakte': 'ophakken',
    'ophakten': 'ophakken',
    'ophalend': 'ophalen',
    'ophalende': 'ophalen',
    'ophalers': 'ophaler',
    'ophang': 'ophangen',
    'ophangend': 'ophangen',
    'ophangende': 'ophangen',
    'ophangingen': 'ophanging',
    'ophangpunten': 'ophangpunt',
    'ophangt': 'ophangen',
    'ophardden': 'opharden',
    'ophark': 'opharken',
    'opharkend': 'opharken',
    'opharkende': 'opharken',
    'opharkt': 'opharken',
    'opharkte': 'opharken',
    'opharkten': 'opharken',
    'opheb': 'ophebben',
    'ophebbend': 'ophebben',
    'ophebbende': 'ophebben',
    'ophebt': 'ophebben',
    'opheeft': 'ophebben',
    'ophees': 'ophijsen',
    'opheffend': 'opheffen',
    'opheffende': 'opheffen',
    'opheffingen': 'opheffing',
    'opheffingsuitverkopen': 'opheffingsuitverkoop',
    'ophefmakende': 'ophefmakend',
    'ophefmakenden': 'ophefmakend',
    'ophefmakends': 'ophefmakend',
    'opheft': 'opheffen',
    'ophelder': 'ophelderen',
    'ophelderde': 'ophelderen',
    'ophelderden': 'ophelderen',
    'ophelderend': 'ophelderen',
    'ophelderende': 'ophelderen',
    'ophelderingen': 'opheldering',
    'opheldert': 'ophelderen',
    'ophelp': 'ophelpen',
    'ophelpend': 'ophelpen',
    'ophelpende': 'ophelpen',
    'ophelpt': 'ophelpen',
    'ophemel': 'ophemelen',
    'ophemelarijen': 'ophemelarij',
    'ophemelde': 'ophemelen',
    'ophemelden': 'ophemelen',
    'ophemelend': 'ophemelen',
    'ophemelende': 'ophemelen',
    'ophemelt': 'ophemelen',
    'ophesen': 'ophijsen',
    'ophief': 'opheffen',
    'ophield': 'ophouden',
    'ophielden': 'ophouden',
    'ophielp': 'ophelpen',
    'ophielpen': 'ophelpen',
    'ophieven': 'opheffen',
    'ophijs': 'ophijsen',
    'ophijsend': 'ophijsen',
    'ophijsende': 'ophijsen',
    'ophijst': 'ophijsen',
    'ophik': 'ophikken',
    'ophikkend': 'ophikken',
    'ophikkende': 'ophikken',
    'ophikt': 'ophikken',
    'ophikte': 'ophikken',
    'ophikten': 'ophikken',
    'ophing': 'ophangen',
    'ophingen': 'ophangen',
    'ophits': 'ophitsen',
    'ophitsend': 'ophitsen',
    'ophitsende': 'ophitsen',
    'ophitsers': 'ophitser',
    'ophitsingen': 'ophitsing',
    'ophitst': 'ophitsen',
    'ophitste': 'ophitsen',
    'ophitsten': 'ophitsen',
    'ophoepel': 'ophoepelen',
    'ophoepelde': 'ophoepelen',
    'ophoepelden': 'ophoepelen',
    'ophoepelend': 'ophoepelen',
    'ophoepelende': 'ophoepelen',
    'ophoepelt': 'ophoepelen',
    'ophoest': 'ophoesten',
    'ophoestend': 'ophoesten',
    'ophoestende': 'ophoesten',
    'ophoestte': 'ophoesten',
    'ophoestten': 'ophoesten',
    'ophogend': 'ophogen',
    'ophogende': 'ophogen',
    'ophogingen': 'ophoging',
    'ophoog': 'ophogen',
    'ophoogde': 'ophogen',
    'ophoogden': 'ophogen',
    'ophoogt': 'ophogen',
    'ophoop': 'ophopen',
    'ophoopt': 'ophopen',
    'ophoopte': 'ophopen',
    'ophoopten': 'ophopen',
    'ophoor': 'ophoren',
    'ophoorde': 'ophoren',
    'ophoorden': 'ophoren',
    'ophoort': 'ophoren',
    'ophopend': 'ophopen',
    'ophopende': 'ophopen',
    'ophopingen': 'ophoping',
    'ophorend': 'ophoren',
    'ophorende': 'ophoren',
    'ophou': 'ophouden',
    'ophoud': 'ophouden',
    'ophoudend': 'ophouden',
    'ophoudende': 'ophouden',
    'ophouders': 'ophouder',
    'ophoudt': 'ophouden',
    'opiaten': 'opiaat',
    'opinie-artikelen': 'opinie-artikel',
    'opiniebladen': 'opinieblad',
    'opinieleiders': 'opinieleider',
    'opiniemakers': 'opiniemaker',
    'opinieonderzoeken': 'opinieonderzoek',
    "opiniepagina's": 'opiniepagina',
    'opiniepeilers': 'opiniepeiler',
    'opiniepeilingen': 'opiniepeiling',
    'opinies': 'opinie',
    'opiniestukken': 'opiniestuk',
    'opinieweekbladen': 'opinieweekblad',
    'opiniërende': 'opiniëren',
    'opioïden': 'opioïde',
    'opistografische': 'opistografisch',
    'opiumballetjes': 'opiumballetje',
    'opiumkitten': 'opiumkit',
    'opiumpijpen': 'opiumpijp',
    'opiumschuivers': 'opiumschuiver',
    'opjaag': 'opjagen',
    'opjaagde': 'opjagen',
    'opjaagden': 'opjagen',
    'opjaagt': 'opjagen',
    'opjagend': 'opjagen',
    'opjagende': 'opjagen',
    'opjoeg': 'opjagen',
    'opjoegen': 'opjagen',
    'opjuin': 'opjuinen',
    'opjuinde': 'opjuinen',
    'opjuinden': 'opjuinen',
    'opjuinend': 'opjuinen',
    'opjuinende': 'opjuinen',
    'opjuint': 'opjuinen',
    'opjut': 'opjutten',
    'opjutte': 'opjutten',
    'opjuttend': 'opjutten',
    'opjuttende': 'opjutten',
    'opkalefater': 'opkalefateren',
    'opkalefaterde': 'opkalefateren',
    'opkalefaterden': 'opkalefateren',
    'opkalefaterend': 'opkalefateren',
    'opkalefaterende': 'opkalefateren',
    'opkalefatert': 'opkalefateren',
    'opkalfater': 'opkalfateren',
    'opkalfaterde': 'opkalfateren',
    'opkalfaterden': 'opkalfateren',
    'opkalfaterend': 'opkalfateren',
    'opkalfaterende': 'opkalfateren',
    'opkalfatert': 'opkalfateren',
    'opkalk': 'opkalken',
    'opkalkend': 'opkalken',
    'opkalkende': 'opkalken',
    'opkalkt': 'opkalken',
    'opkalkte': 'opkalken',
    'opkalkten': 'opkalken',
    'opkam': 'opkammen',
    'opkamde': 'opkammen',
    'opkamden': 'opkammen',
    'opkamers': 'opkamer',
    'opkammend': 'opkammen',
    'opkammende': 'opkammen',
    'opkammerige': 'opkammerig',
    'opkammeriger': 'opkammerig',
    'opkammerigere': 'opkammerig',
    'opkammerigst': 'opkammerig',
    'opkammerigste': 'opkammerig',
    'opkammerijen': 'opkammerij',
    'opkamt': 'opkammen',
    'opkap': 'opkappen',
    'opkappend': 'opkappen',
    'opkappende': 'opkappen',
    'opkapt': 'opkappen',
    'opkapte': 'opkappen',
    'opkapten': 'opkappen',
    'opkeek': 'opkijken',
    'opkeken': 'opkijken',
    'opkijk': 'opkijken',
    'opkijkend': 'opkijken',
    'opkijkende': 'opkijken',
    'opkijkt': 'opkijken',
    'opkikker': 'opkikkeren',
    'opkikkerde': 'opkikkeren',
    'opkikkerden': 'opkikkeren',
    'opkikkerend': 'opkikkeren',
    'opkikkerende': 'opkikkeren',
    'opkikkert': 'opkikkeren',
    'opkikkertjes': 'opkikkertje',
    'opkist': 'opkisten',
    'opkistend': 'opkisten',
    'opkistende': 'opkisten',
    'opkistingen': 'opkisting',
    'opkistte': 'opkisten',
    'opkistten': 'opkisten',
    'opklaar': 'opklaren',
    'opklaarde': 'opklaren',
    'opklaarden': 'opklaren',
    'opklaart': 'opklaren',
    'opklap': 'opklappen',
    'opklapbaars': 'opklapbaar',
    'opklapbare': 'opklapbaar',
    'opklapbaren': 'opklapbaar',
    'opklapbedden': 'opklapbed',
    'opklappend': 'opklappen',
    'opklappende': 'opklappen',
    'opklapstoeltjes': 'opklapstoel',
    'opklapt': 'opklappen',
    'opklapte': 'opklappen',
    'opklapten': 'opklappen',
    'opklarend': 'opklaren',
    'opklarende': 'opklaren',
    'opklaringen': 'opklaring',
    'opklauter': 'opklauteren',
    'opklauterde': 'opklauteren',
    'opklauterden': 'opklauteren',
    'opklauterend': 'opklauteren',
    'opklauterende': 'opklauteren',
    'opklautert': 'opklauteren',
    'opkledend': 'opkleden',
    'opkledende': 'opkleden',
    'opkleed': 'opkleden',
    'opkleedde': 'opkleden',
    'opkleedden': 'opkleden',
    'opkleedt': 'opkleden',
    'opklim': 'opklimmen',
    'opklimmingen': 'opklimming',
    'opklimt': 'opklimmen',
    'opklink': 'opklinken',
    'opklinkend': 'opklinken',
    'opklinkende': 'opklinken',
    'opklinkt': 'opklinken',
    'opklom': 'opklimmen',
    'opklommen': 'opklimmen',
    'opklonk': 'opklinken',
    'opklonken': 'opklinken',
    'opklop': 'opkloppen',
    'opkloppend': 'opkloppen',
    'opkloppende': 'opkloppen',
    'opklopt': 'opkloppen',
    'opklopte': 'opkloppen',
    'opklopten': 'opkloppen',
    'opknap': 'opknappen',
    'opknapbeurten': 'opknapbeurt',
    'opknappend': 'opknappen',
    'opknappende': 'opknappen',
    'opknapt': 'opknappen',
    'opknapte': 'opknappen',
    'opknapten': 'opknappen',
    'opknoop': 'opknopen',
    'opknoopt': 'opknopen',
    'opknoopte': 'opknopen',
    'opknoopten': 'opknopen',
    'opknopend': 'opknopen',
    'opknopende': 'opknopen',
    'opknopingen': 'opknoping',
    'opknutsel': 'opknutselen',
    'opknutselde': 'opknutselen',
    'opknutselden': 'opknutselen',
    'opknutselend': 'opknutselen',
    'opknutselende': 'opknutselen',
    'opknutselt': 'opknutselen',
    'opkochten': 'opkopen',
    'opkokend': 'opkoken',
    'opkokende': 'opkoken',
    'opkom': 'opkomen',
    'opkomelingen': 'opkomeling',
    'opkomend': 'opkomen',
    'opkomende': 'opkomen',
    'opkomers': 'opkomer',
    'opkomsten': 'opkomst',
    'opkomstpercentages': 'opkomstpercentage',
    'opkomt': 'opkomen',
    'opkooi': 'opkooien',
    'opkooide': 'opkooien',
    'opkooiden': 'opkooien',
    'opkooiend': 'opkooien',
    'opkooiende': 'opkooien',
    'opkooit': 'opkooien',
    'opkook': 'opkoken',
    'opkookt': 'opkoken',
    'opkookte': 'opkoken',
    'opkookten': 'opkoken',
    'opkoopsters': 'opkoopster',
    'opkoopt': 'opkopen',
    'opkopend': 'opkopen',
    'opkopende': 'opkopen',
    'opkopers': 'opkoper',
    'opkort': 'opkorten',
    'opkortend': 'opkorten',
    'opkortende': 'opkorten',
    'opkortte': 'opkorten',
    'opkortten': 'opkorten',
    'opkoter': 'opkoteren',
    'opkoterde': 'opkoteren',
    'opkoterden': 'opkoteren',
    'opkoterend': 'opkoteren',
    'opkoterende': 'opkoteren',
    'opkotert': 'opkoteren',
    'opkraam': 'opkramen',
    'opkraamde': 'opkramen',
    'opkraamden': 'opkramen',
    'opkraamt': 'opkramen',
    'opkrabbel': 'opkrabbelen',
    'opkrabbelde': 'opkrabbelen',
    'opkrabbelden': 'opkrabbelen',
    'opkrabbelend': 'opkrabbelen',
    'opkrabbelende': 'opkrabbelen',
    'opkrabbelt': 'opkrabbelen',
    'opkramend': 'opkramen',
    'opkramende': 'opkramen',
    'opkras': 'opkrassen',
    'opkrassend': 'opkrassen',
    'opkrassende': 'opkrassen',
    'opkrast': 'opkrassen',
    'opkraste': 'opkrassen',
    'opkrasten': 'opkrassen',
    'opkrijgt': 'opkrijgen',
    'opkrik': 'opkrikken',
    'opkrikkend': 'opkrikken',
    'opkrikkende': 'opkrikken',
    'opkrikt': 'opkrikken',
    'opkrikte': 'opkrikken',
    'opkrikten': 'opkrikken',
    'opkroop': 'opkruipen',
    'opkrop': 'opkroppen',
    'opkropen': 'opkruipen',
    'opkroppend': 'opkroppen',
    'opkroppende': 'opkroppen',
    'opkropt': 'opkroppen',
    'opkropte': 'opkroppen',
    'opkropten': 'opkroppen',
    'opkrui': 'opkruien',
    'opkruide': 'opkruien',
    'opkruiden': 'opkruien',
    'opkruiend': 'opkruien',
    'opkruiende': 'opkruien',
    'opkruip': 'opkruipen',
    'opkruipend': 'opkruipen',
    'opkruipende': 'opkruipen',
    'opkruipt': 'opkruipen',
    'opkruit': 'opkruien',
    'opkrult': 'opkrullen',
    'opkuisend': 'opkuisen',
    'opkuisende': 'opkuisen',
    'opkuist': 'opkuisen',
    'opkuiste': 'opkuisen',
    'opkuisten': 'opkuisen',
    'opkwam': 'opkomen',
    'opkwamen': 'opkomen',
    'opkweek': 'opkweken',
    'opkweekt': 'opkweken',
    'opkweekte': 'opkweken',
    'opkweekten': 'opkweken',
    'opkwekend': 'opkweken',
    'opkwekende': 'opkweken',
    'opkwik': 'opkwikken',
    'opkwikkend': 'opkwikken',
    'opkwikkende': 'opkwikken',
    'opkwikt': 'opkwikken',
    'opkwikte': 'opkwikken',
    'opkwikten': 'opkwikken',
    'oplaad': 'opladen',
    'oplaadbare': 'oplaadbaar',
    'oplaadde': 'opladen',
    'oplaadden': 'opladen',
    'oplaadpunten': 'oplaadpunt',
    'oplaadt': 'opladen',
    'oplaagcijfers': 'oplaagcijfer',
    'oplaai': 'oplaaien',
    'oplaaide': 'oplaaien',
    'oplaaiden': 'oplaaien',
    'oplaaiend': 'oplaaien',
    'oplaaiende': 'oplaaien',
    'oplaaiingen': 'oplaaiing',
    'oplaait': 'oplaaien',
    'opladend': 'opladen',
    'opladende': 'opladen',
    'opladers': 'oplader',
    'oplagecijfers': 'oplagecijfer',
    'oplagen': 'oplaag',
    'oplages': 'oplage',
    'oplangers': 'oplanger',
    'oplap': 'oplappen',
    'oplappend': 'oplappen',
    'oplappende': 'oplappen',
    'oplappingen': 'oplapping',
    'oplapt': 'oplappen',
    'oplapte': 'oplappen',
    'oplapten': 'oplappen',
    'oplas': 'oplezen',
    'oplatend': 'oplaten',
    'oplatende': 'oplaten',
    'oplawaaien': 'oplawaai',
    'oplazen': 'oplezen',
    'oplazerde': 'oplazeren',
    'oplazerden': 'oplazeren',
    'oplazerend': 'oplazeren',
    'oplazerende': 'oplazeren',
    'oplazers': 'oplazer',
    'oplazert': 'oplazeren',
    'opleef': 'opleven',
    'opleefde': 'opleven',
    'opleefden': 'opleven',
    'opleeft': 'opleven',
    'oplees': 'oplezen',
    'opleest': 'oplezen',
    'oplegde': 'opleggen',
    'oplegden': 'opleggen',
    'opleggend': 'opleggen',
    'opleggende': 'opleggen',
    'opleggers': 'oplegger',
    'oplegsels': 'oplegsel',
    'oplegt': 'opleggen',
    'opleid': 'opleiden',
    'opleidde': 'opleiden',
    'opleidden': 'opleiden',
    'opleidend': 'opleiden',
    'opleidende': 'opleiden',
    'opleiders': 'opleider',
    'opleidingdingetjes': 'opleidingding',
    'opleidingen': 'opleiding',
    'opleidingsboekjes': 'opleidingsboek',
    'opleidingscategorieën': 'opleidingscategorie',
    'opleidingscentrums': 'opleidingscentrum',
    'opleidingscursussen': 'opleidingscursus',
    'opleidingseisen': 'opleidingseis',
    'opleidingsinstituten': 'opleidingsinstituut',
    'opleidingskampen': 'opleidingskamp',
    'opleidingskansen': 'opleidingskans',
    'opleidingsmogelijkheden': 'opleidingsmogelijkheid',
    'opleidingsniveaus': 'opleidingsniveau',
    'opleidingsperiodes': 'opleidingsperiode',
    'opleidingsplaatsen': 'opleidingsplaats',
    "opleidingsprogramma's": 'opleidingsprogramma',
    'opleidingsschepen': 'opleidingsschip',
    'opleidingsscholen': 'opleidingsschool',
    'opleidingstypen': 'opleidingstype',
    'opleidingstypes': 'opleidingstype',
    'opleidingsuren': 'opleidingsuur',
    'opleidingsweken': 'opleidingsweek',
    'opleidingsziekenhuizen': 'opleidingsziekenhuis',
    'opleidt': 'opleiden',
    'oplepel': 'oplepelen',
    'oplepelde': 'oplepelen',
    'oplepelden': 'oplepelen',
    'oplepelend': 'oplepelen',
    'oplepelende': 'oplepelen',
    'oplepelt': 'oplepelen',
    'oplet': 'opletten',
    'oplette': 'opletten',
    'oplettender': 'oplettend',
    'oplettendere': 'oplettend',
    'oplettendheden': 'oplettendheid',
    'oplettends': 'oplettend',
    'oplettendst': 'oplettend',
    'oplettendste': 'oplettend',
    'oplevend': 'opleven',
    'oplevende': 'opleven',
    'oplever': 'opleveren',
    'opleverde': 'opleveren',
    'opleverden': 'opleveren',
    'opleverend': 'opleveren',
    'opleverende': 'opleveren',
    'opleveringen': 'oplevering',
    'opleveringsdata': 'opleveringsdatum',
    'opleveringsdatums': 'opleveringsdatum',
    'oplevert': 'opleveren',
    'oplevingen': 'opleving',
    'oplezend': 'oplezen',
    'oplezende': 'oplezen',
    'oplicht': 'oplichten',
    'oplichtend': 'oplichten',
    'oplichterijen': 'oplichterij',
    'oplichterijtjes': 'oplichterij',
    'oplichters': 'oplichter',
    'oplichtingen': 'oplichting',
    'oplichtsters': 'oplichtster',
    'oplichtte': 'oplichten',
    'oplichtten': 'oplichten',
    'opliep': 'oplopen',
    'opliepen': 'oplopen',
    'opliet': 'oplaten',
    'oplieten': 'oplaten',
    'opliggende': 'opliggen',
    'oplik': 'oplikken',
    'oplikkend': 'oplikken',
    'oplikkende': 'oplikken',
    'oplikt': 'oplikken',
    'oplikte': 'oplikken',
    'oplikten': 'oplikken',
    'oploef': 'oploeven',
    'oploefde': 'oploeven',
    'oploefden': 'oploeven',
    'oploeft': 'oploeven',
    'oploevend': 'oploeven',
    'oploevende': 'oploeven',
    'oploken': 'opluiken',
    'oplook': 'opluiken',
    'oploopt': 'oplopen',
    'oplopender': 'oplopend',
    'oplopendere': 'oplopend',
    'oplopendst': 'oplopend',
    'oplopendste': 'oplopend',
    'oplopers': 'oploper',
    'oplos': 'oplossen',
    'oplosbaarder': 'oplosbaar',
    'oplosbaardere': 'oplosbaar',
    'oplosbaars': 'oplosbaar',
    'oplosbaarst': 'oplosbaar',
    'oplosbaarste': 'oplosbaar',
    'oplosbare': 'oplosbaar',
    'oplosmiddelen': 'oplosmiddel',
    'oplossingaanbrengers': 'oplossingaanbrenger',
    'oplossingen': 'oplossing',
    'oplossingenboekje': 'oplossingenboek',
    'oplossingsmethoden': 'oplossingsmethode',
    'oplossingsmogelijkheden': 'oplossingsmogelijkheid',
    'oplossingsprocessen': 'oplossingsproces',
    'oplossingstekens': 'oplossingsteken',
    'oplossingsvoorstellen': 'oplossingsvoorstel',
    'oplost': 'oplossen',
    'oploste': 'oplossen',
    'oplosten': 'oplossen',
    'oplucht': 'opluchten',
    'opluchtend': 'opluchten',
    'opluchtende': 'opluchten',
    'opluchtte': 'opluchten',
    'opluchtten': 'opluchten',
    'opluik': 'opluiken',
    'opluikend': 'opluiken',
    'opluikende': 'opluiken',
    'opluikt': 'opluiken',
    'opluister': 'opluisteren',
    'opluisterde': 'opluisteren',
    'opluisterden': 'opluisteren',
    'opluisterend': 'opluisteren',
    'opluisterende': 'opluisteren',
    'opluistert': 'opluisteren',
    'opmaakmachines': 'opmaakmachine',
    'opmaakredacteuren': 'opmaakredacteur',
    'opmaakredacteurs': 'opmaakredacteur',
    'opmaakredactrices': 'opmaakredactrice',
    'opmaakspullen': 'opmaakspul',
    'opmaaksters': 'opmaakster',
    'opmaakt': 'opmaken',
    'opmaaktalen': 'opmaaktaal',
    'opmaakte': 'opmaken',
    'opmaakten': 'opmaken',
    'opmaal': 'opmalen',
    'opmaalde': 'opmalen',
    'opmaalden': 'opmalen',
    'opmaalt': 'opmalen',
    'opmakend': 'opmaken',
    'opmakende': 'opmaken',
    'opmakers': 'opmaker',
    'opmalend': 'opmalen',
    'opmalende': 'opmalen',
    'opmarcheer': 'opmarcheren',
    'opmarcheerde': 'opmarcheren',
    'opmarcheerden': 'opmarcheren',
    'opmarcheert': 'opmarcheren',
    'opmarchegebieden': 'opmarchegebied',
    'opmarchen': 'opmarche',
    'opmarcherend': 'opmarcheren',
    'opmarcherende': 'opmarcheren',
    'opmarsen': 'opmars',
    'opmarsgebieden': 'opmarsgebied',
    'opmat': 'opmeten',
    'opmeet': 'opmeten',
    'opmerk': 'opmerken',
    'opmerkelijke': 'opmerkelijk',
    'opmerkelijker': 'opmerkelijk',
    'opmerkelijkere': 'opmerkelijk',
    'opmerkelijks': 'opmerkelijk',
    'opmerkelijkst': 'opmerkelijk',
    'opmerkelijkste': 'opmerkelijk',
    'opmerkend': 'opmerken',
    'opmerkende': 'opmerken',
    'opmerkenswaardige': 'opmerkenswaardig',
    'opmerkenswaardiger': 'opmerkenswaardig',
    'opmerkenswaardigere': 'opmerkenswaardig',
    'opmerkenswaardigst': 'opmerkenswaardig',
    'opmerkenswaardigste': 'opmerkenswaardig',
    'opmerkers': 'opmerker',
    'opmerkingen': 'opmerking',
    'opmerkingske': 'opmerking',
    'opmerkt': 'opmerken',
    'opmerkte': 'opmerken',
    'opmerkzaams': 'opmerkzaam',
    'opmerkzaamst': 'opmerkzaam',
    'opmerkzaamste': 'opmerkzaam',
    'opmerkzame': 'opmerkzaam',
    'opmerkzamer': 'opmerkzaam',
    'opmerkzamere': 'opmerkzaam',
    'opmetend': 'opmeten',
    'opmetende': 'opmeten',
    'opmetingen': 'opmeting',
    'opmetsel': 'opmetselen',
    'opmetselde': 'opmetselen',
    'opmetselden': 'opmetselen',
    'opmetselend': 'opmetselen',
    'opmetselende': 'opmetselen',
    'opmetselt': 'opmetselen',
    'opmieterde': 'opmieteren',
    'opmieterden': 'opmieteren',
    'opmieterend': 'opmieteren',
    'opmieterende': 'opmieteren',
    'opmieters': 'opmieter',
    'opmietert': 'opmieteren',
    'opmonter': 'opmonteren',
    'opmonterde': 'opmonteren',
    'opmonterden': 'opmonteren',
    'opmonterend': 'opmonteren',
    'opmonterende': 'opmonteren',
    'opmontert': 'opmonteren',
    'opnaai': 'opnaaien',
    'opnaaide': 'opnaaien',
    'opnaaiden': 'opnaaien',
    'opnaaiend': 'opnaaien',
    'opnaaiende': 'opnaaien',
    'opnaait': 'opnaaien',
    'opnam': 'opnemen',
    'opname-units': 'opname-unit',
    'opnameapparaatje': 'opnameapparaat',
    'opnamebewijsje': 'opnamebewijs',
    'opnamebudgetten': 'opnamebudget',
    'opnamedagen': 'opnamedag',
    'opnamelichten': 'opnamelicht',
    'opnamemogelijkheden': 'opnamemogelijkheid',
    'opnames': 'opname',
    'opnamesessies': 'opnamesessie',
    "opnamestudio's": 'opnamestudio',
    'opnametechnieken': 'opnametechniek',
    'opnametje': 'opnamen',
    'opnametjes': 'opname',
    'opneem': 'opnemen',
    'opneembare': 'opneembaar',
    'opneemt': 'opnemen',
    'opneemvodden': 'opneemvod',
    'opnemend': 'opnemen',
    'opnemende': 'opnemen',
    'opnemerke': 'opnemer',
    'opnemers': 'opnemer',
    'opnemingen': 'opneming',
    'opnemingsvaartuigen': 'opnemingsvaartuig',
    'opneukers': 'opneuker',
    'opneukertje': 'opneuker',
    'opnoem': 'opnoemen',
    'opnoemde': 'opnoemen',
    'opnoemden': 'opnoemen',
    'opnoemend': 'opnoemen',
    'opnoemende': 'opnoemen',
    'opnoemingen': 'opnoeming',
    'opnoemt': 'opnoemen',
    'opoefietsen': 'opoefiets',
    'opoes': 'opoe',
    'opoetje': 'opoe',
    'opoetjes': 'opoe',
    'opoffer': 'opofferen',
    'opofferde': 'opofferen',
    'opofferden': 'opofferen',
    'opofferend': 'opofferen',
    'opofferende': 'opofferen',
    'opofferingen': 'opoffering',
    'opofferingsgezinde': 'opofferingsgezind',
    'opofferingsgezinder': 'opofferingsgezind',
    'opofferingsgezindere': 'opofferingsgezind',
    'opofferingsgezindst': 'opofferingsgezind',
    'opofferingsgezindste': 'opofferingsgezind',
    'opofferingsslagen': 'opofferingsslag',
    'opoffert': 'opofferen',
    'opontbied': 'opontbieden',
    'opontbiedend': 'opontbieden',
    'opontbiedende': 'opontbieden',
    'opontbiedt': 'opontbieden',
    'opontboden': 'opontbieden',
    'opontbood': 'opontbieden',
    'opossummuizen': 'opossummuis',
    'opossums': 'opossum',
    'oppak': 'oppakken',
    'oppakkend': 'oppakken',
    'oppakkende': 'oppakken',
    'oppakt': 'oppakken',
    'oppakte': 'oppakken',
    'oppascentrales': 'oppascentrale',
    'oppassender': 'oppassend',
    'oppassendere': 'oppassend',
    'oppassendst': 'oppassend',
    'oppassendste': 'oppassend',
    'oppasseressen': 'oppasseres',
    'oppassers': 'oppasser',
    'oppassters': 'oppasster',
    'oppast': 'oppassen',
    'oppaste': 'oppassen',
    'oppasten': 'oppassen',
    'oppensioenstellingen': 'oppensioenstelling',
    'oppep': 'oppeppen',
    'oppeppend': 'oppeppen',
    'oppeppende': 'oppeppen',
    'oppeppers': 'oppepper',
    'oppeppertjes': 'oppeppertje',
    'oppept': 'oppeppen',
    'oppepte': 'oppeppen',
    'oppepten': 'oppeppen',
    'opper-oostenrijkse': 'opper-oostenrijks',
    'opperapen': 'opperaap',
    'opperarmbeenderen': 'opperarmbeen',
    'opperarmen': 'opperarm',
    'opperbeste': 'opperbest',
    'opperbevelhebbers': 'opperbevelhebber',
    'opperde': 'opperen',
    'opperdekken': 'opperdek',
    'opperden': 'opperen',
    'opperend': 'opperen',
    'opperende': 'opperen',
    'oppergaaien': 'oppergaai',
    'oppergezaghebbers': 'oppergezaghebber',
    'opperheren': 'opperheer',
    'opperhoofden': 'opperhoofd',
    'opperkamerheren': 'opperkamerheer',
    'opperklederen': 'opperkleed',
    'opperlandse': 'opperlands',
    'opperlasten': 'opperlast',
    'opperlieden': 'opperman',
    'opperlui': 'opperman',
    'oppermachtige': 'oppermachtig',
    'oppermachtiger': 'oppermachtig',
    'oppermachtigere': 'oppermachtig',
    'oppermachtigs': 'oppermachtig',
    'oppermachtigst': 'oppermachtig',
    'oppermachtigste': 'oppermachtig',
    'oppermannen': 'opperman',
    'opperofficieren': 'opperofficier',
    'opperpriesters': 'opperpriester',
    'opperrabbijnen': 'opperrabbijn',
    'opperrabbinaten': 'opperrabbinaat',
    'opperrechters': 'opperrechter',
    'oppersend': 'oppersen',
    'oppersende': 'oppersen',
    'opperstalmeesters': 'opperstalmeester',
    'oppersten': 'oppersen',
    'opperstuurlieden': 'opperstuurman',
    'oppert': 'opperen',
    'oppertje': 'opper',
    'oppertjes': 'opper',
    'oppervlakkige': 'oppervlakkig',
    'oppervlakkiger': 'oppervlakkig',
    'oppervlakkigere': 'oppervlakkig',
    'oppervlakkigheden': 'oppervlakkigheid',
    'oppervlakkigs': 'oppervlakkig',
    'oppervlakkigst': 'oppervlakkig',
    'oppervlakkigste': 'oppervlakkig',
    'oppervlakte-actieve': 'oppervlakte-actief',
    'oppervlakte-integralen': 'oppervlakte-integraal',
    'oppervlakteactieve': 'oppervlakteactief',
    'oppervlaktebehandelingen': 'oppervlaktebehandeling',
    'oppervlaktedelfstoffen': 'oppervlaktedelfstof',
    'oppervlaktedetails': 'oppervlaktedetail',
    'oppervlaktegetrouwe': 'oppervlaktegetrouw',
    'oppervlaktegolven': 'oppervlaktegolf',
    'oppervlaktematen': 'oppervlaktemaat',
    'oppervlakten': 'oppervlakte',
    'oppervlaktes': 'oppervlakte',
    'oppervlakteschepen': 'oppervlakteschip',
    'oppervlaktespiegels': 'oppervlaktespiegel',
    'oppervlaktespiertjes': 'oppervlaktespier',
    'oppervlakteverschijnselen': 'oppervlakteverschijnsel',
    'oppervogels': 'oppervogel',
    'opperwachtmeesters': 'opperwachtmeester',
    'opperzalen': 'opperzaal',
    'oppeuzel': 'oppeuzelen',
    'oppeuzelde': 'oppeuzelen',
    'oppeuzelden': 'oppeuzelen',
    'oppeuzelend': 'oppeuzelen',
    'oppeuzelende': 'oppeuzelen',
    'oppeuzelt': 'oppeuzelen',
    'oppiep': 'oppiepen',
    'oppiepend': 'oppiepen',
    'oppiepende': 'oppiepen',
    'oppiept': 'oppiepen',
    'oppiepte': 'oppiepen',
    'oppiepten': 'oppiepen',
    'oppijp': 'oppijpen',
    'oppijpend': 'oppijpen',
    'oppijpende': 'oppijpen',
    'oppijpt': 'oppijpen',
    'oppijpte': 'oppijpen',
    'oppijpten': 'oppijpen',
    'oppik': 'oppikken',
    'oppikkend': 'oppikken',
    'oppikkende': 'oppikken',
    'oppikt': 'oppikken',
    'oppikte': 'oppikken',
    'oppikten': 'oppikken',
    'opplak': 'opplakken',
    'opplakkend': 'opplakken',
    'opplakkende': 'opplakken',
    'opplakt': 'opplakken',
    'opplakte': 'opplakken',
    'opploeg': 'opploegen',
    'opploegde': 'opploegen',
    'opploegden': 'opploegen',
    'opploegend': 'opploegen',
    'opploegende': 'opploegen',
    'opploegt': 'opploegen',
    'opplooi': 'opplooien',
    'opplooide': 'opplooien',
    'opplooiden': 'opplooien',
    'opplooiend': 'opplooien',
    'opplooiende': 'opplooien',
    'opplooit': 'opplooien',
    'oppoets': 'oppoetsen',
    'oppoetsend': 'oppoetsen',
    'oppoetsende': 'oppoetsen',
    'oppoetst': 'oppoetsen',
    'oppoetste': 'oppoetsen',
    'oppoetsten': 'oppoetsen',
    'oppokend': 'oppoken',
    'oppokende': 'oppoken',
    'oppomp': 'oppompen',
    'oppompend': 'oppompen',
    'oppompende': 'oppompen',
    'oppompt': 'oppompen',
    'oppompte': 'oppompen',
    'oppompten': 'oppompen',
    'opponeer': 'opponeren',
    'opponeerbare': 'opponeerbaar',
    'opponeerde': 'opponeren',
    'opponeerden': 'opponeren',
    'opponeert': 'opponeren',
    'opponenten': 'opponent',
    'opponerend': 'opponeren',
    'opponerende': 'opponeren',
    'oppook': 'oppoken',
    'oppookt': 'oppoken',
    'oppookte': 'oppoken',
    'oppookten': 'oppoken',
    'oppor': 'opporren',
    'opporde': 'opporren',
    'opporden': 'opporren',
    'opporrend': 'opporren',
    'opporrende': 'opporren',
    'opport': 'opporren',
    'opportune': 'opportuun',
    'opportunisten': 'opportunist',
    'opportunistische': 'opportunistisch',
    'opportunistischer': 'opportunistisch',
    'opportunistischere': 'opportunistisch',
    'opportunistischt': 'opportunistisch',
    'opportunistischte': 'opportunistisch',
    'opportunistjes': 'opportunist',
    'opportuniteiten': 'opportuniteit',
    'opportuniteitsoverwegingen': 'opportuniteitsoverweging',
    'opportuniteitsredenen': 'opportuniteitsreden',
    'opposanten': 'opposant',
    'oppositiebanken': 'oppositiebank',
    'oppositiebewegingen': 'oppositiebeweging',
    'oppositiebladen': 'oppositieblad',
    'oppositiegetuigen': 'oppositiegetuige',
    'oppositiegroepen': 'oppositiegroep',
    'oppositieleden': 'oppositielid',
    'oppositieleiders': 'oppositieleider',
    'oppositieleidsters': 'oppositieleidster',
    'oppositiepartijen': 'oppositiepartij',
    'opposities': 'oppositie',
    'oppositionele': 'oppositioneel',
    'oppot': 'oppotten',
    'oppotte': 'oppotten',
    'oppottend': 'oppotten',
    'oppottende': 'oppotten',
    'oppressies': 'oppressie',
    'opprik': 'opprikken',
    'opprikkend': 'opprikken',
    'opprikkende': 'opprikken',
    'opprikt': 'opprikken',
    'opprikte': 'opprikken',
    'opprikten': 'opprikken',
    'opprop': 'opproppen',
    'opproppend': 'opproppen',
    'opproppende': 'opproppen',
    'oppropt': 'opproppen',
    'oppropte': 'opproppen',
    'oppropten': 'opproppen',
    'oppuntgesteld': 'oppuntstellen',
    'oppuntgestelde': 'oppuntstellen',
    'oppuntstellingen': 'oppuntstelling',
    'opraakt': 'opraken',
    'opraakte': 'opraken',
    'opraap': 'oprapen',
    'opraapsels': 'opraapsel',
    'opraapte': 'oprapen',
    'opraapten': 'oprapen',
    'oprakel': 'oprakelen',
    'oprakelde': 'oprakelen',
    'oprakelden': 'oprakelen',
    'oprakelend': 'oprakelen',
    'oprakelende': 'oprakelen',
    'oprakelt': 'oprakelen',
    'oprapend': 'oprapen',
    'oprapende': 'oprapen',
    'oprechte': 'oprecht',
    'oprechter': 'oprecht',
    'oprechtere': 'oprecht',
    'oprechts': 'oprecht',
    'oprechtst': 'oprecht',
    'oprechtste': 'oprecht',
    'opredder': 'opredderen',
    'opredderde': 'opredderen',
    'opredderden': 'opredderen',
    'opredderend': 'opredderen',
    'opredderende': 'opredderen',
    'opreddert': 'opredderen',
    'opreden': 'oprijden',
    'opreed': 'oprijden',
    'opreet': 'oprijten',
    'oprek': 'oprekken',
    'oprekkend': 'oprekken',
    'oprekkende': 'oprekken',
    'oprekt': 'oprekken',
    'oprekte': 'oprekken',
    'oprekten': 'oprekken',
    'opren': 'oprennen',
    'oprende': 'oprennen',
    'oprenden': 'oprennen',
    'oprennend': 'oprennen',
    'oprennende': 'oprennen',
    'oprent': 'oprennen',
    'opreten': 'oprijten',
    'oprezen': 'oprijzen',
    'opricht': 'oprichten',
    'oprichtend': 'oprichten',
    'oprichtende': 'oprichten',
    'oprichters': 'oprichter',
    'oprichtersaandelen': 'oprichtersaandeel',
    'oprichtersbewijzen': 'oprichtersbewijs',
    'oprichtingen': 'oprichting',
    'oprichtingskapitalen': 'oprichtingskapitaal',
    'oprichtingsnormen': 'oprichtingsnorm',
    'oprichtingsvergaderingen': 'oprichtingsvergadering',
    'oprichtsters': 'oprichtster',
    'oprichtte': 'oprichten',
    'oprichtten': 'oprichten',
    'opriep': 'oproepen',
    'opriepen': 'oproepen',
    'oprijd': 'oprijden',
    'oprijdend': 'oprijden',
    'oprijdende': 'oprijden',
    'oprijdt': 'oprijden',
    'oprijlaantje': 'oprijlaan',
    'oprijlanen': 'oprijlaan',
    'oprijs': 'oprijzen',
    'oprijst': 'oprijzen',
    'oprijt': 'oprijten',
    'oprijtend': 'oprijten',
    'oprijtende': 'oprijten',
    'oprijzend': 'oprijzen',
    'oprijzende': 'oprijzen',
    'oprillen': 'opril',
    'oprisp': 'oprispen',
    'oprispend': 'oprispen',
    'oprispende': 'oprispen',
    'oprispingen': 'oprisping',
    'oprispt': 'oprispen',
    'oprispte': 'oprispen',
    'oprispten': 'oprispen',
    'opritten': 'oprit',
    'oproei': 'oproeien',
    'oproeide': 'oproeien',
    'oproeiden': 'oproeien',
    'oproeiend': 'oproeien',
    'oproeiende': 'oproeien',
    'oproeit': 'oproeien',
    'oproepend': 'oproepen',
    'oproepende': 'oproepen',
    'oproepers': 'oproeper',
    'oproepingen': 'oproeping',
    'oproepingsbrieven': 'oproepingsbrief',
    'oproepingskaarten': 'oproepingskaart',
    'oproepkaarten': 'oproepkaart',
    'oproepke': 'oproep',
    'oproept': 'oproepen',
    'oproerde': 'oproeren',
    'oproerden': 'oproeren',
    'oproerend': 'oproeren',
    'oproerende': 'oproeren',
    'oproerige': 'oproerig',
    'oproeriger': 'oproerig',
    'oproerigere': 'oproerig',
    'oproerigst': 'oproerig',
    'oproerigste': 'oproerig',
    'oproerkraaiers': 'oproerkraaier',
    'oproerkraaisters': 'oproerkraaister',
    'oproerlingen': 'oproerling',
    'oproermakers': 'oproermaker',
    'oproert': 'oproeren',
    'oproertje': 'oproer',
    'oproertjes': 'oproer',
    'oprokend': 'oproken',
    'oprokende': 'oproken',
    'oprol': 'oprollen',
    'oprolbare': 'oprolbaar',
    'oprolde': 'oprollen',
    'oprolden': 'oprollen',
    'oprollend': 'oprollen',
    'oprollende': 'oprollen',
    'oprolt': 'oprollen',
    'oprook': 'oproken',
    'oprookt': 'oproken',
    'oprookte': 'oproken',
    'oprookten': 'oproken',
    'oprot': 'oprotten',
    'oprotgestraald': 'oprotstralen',
    'oprotgestraalde': 'oprotstralen',
    'oprotpremies': 'oprotpremie',
    'oprotstraal': 'oprotstralen',
    'oprotstraalde': 'oprotstralen',
    'oprotstraalden': 'oprotstralen',
    'oprotstraalt': 'oprotstralen',
    'oprotstralend': 'oprotstralen',
    'oprotstralende': 'oprotstralen',
    'oprotte': 'oprotten',
    'oprottend': 'oprotten',
    'oprottende': 'oprotten',
    'oprui': 'opruien',
    'opruide': 'opruien',
    'opruiden': 'opruien',
    'opruiender': 'opruiend',
    'opruiendere': 'opruiend',
    'opruiendst': 'opruiend',
    'opruiendste': 'opruiend',
    'opruiers': 'opruier',
    'opruiingen': 'opruiing',
    'opruimacties': 'opruimactie',
    'opruimde': 'opruimen',
    'opruimden': 'opruimen',
    'opruimend': 'opruimen',
    'opruimende': 'opruimen',
    'opruimers': 'opruimer',
    'opruimingen': 'opruiming',
    'opruimingsprijzen': 'opruimingsprijs',
    'opruimingswerken': 'opruimingswerk',
    'opruimingswerkzaamheden': 'opruimingswerkzaamheid',
    'opruimt': 'opruimen',
    'opruit': 'opruien',
    'opruk': 'oprukken',
    'oprukkend': 'oprukken',
    'oprukkende': 'oprukken',
    'oprukt': 'oprukken',
    'oprukte': 'oprukken',
    'opruststellingen': 'opruststelling',
    'opschakel': 'opschakelen',
    'opschakelde': 'opschakelen',
    'opschakelden': 'opschakelen',
    'opschakelend': 'opschakelen',
    'opschakelende': 'opschakelen',
    'opschakelt': 'opschakelen',
    'opscharrel': 'opscharrelen',
    'opscharrelde': 'opscharrelen',
    'opscharrelden': 'opscharrelen',
    'opscharrelend': 'opscharrelen',
    'opscharrelende': 'opscharrelen',
    'opscharrelt': 'opscharrelen',
    'opscheep': 'opschepen',
    'opscheept': 'opschepen',
    'opscheepte': 'opschepen',
    'opscheepten': 'opschepen',
    'opschenk': 'opschenken',
    'opschenkend': 'opschenken',
    'opschenkende': 'opschenken',
    'opschenkt': 'opschenken',
    'opschep': 'opscheppen',
    'opschepend': 'opschepen',
    'opschepende': 'opschepen',
    'opscheplepels': 'opscheplepel',
    'opscheppende': 'opscheppen',
    'opschepperige': 'opschepperig',
    'opschepperiger': 'opschepperig',
    'opschepperigere': 'opschepperig',
    'opschepperigst': 'opschepperig',
    'opschepperigste': 'opschepperig',
    'opschepperijen': 'opschepperij',
    'opscheppers': 'opschepper',
    'opschepsters': 'opschepster',
    'opschept': 'opscheppen',
    'opschepte': 'opscheppen',
    'opschepten': 'opscheppen',
    'opscherp': 'opscherpen',
    'opscherpend': 'opscherpen',
    'opscherpende': 'opscherpen',
    'opscherpt': 'opscherpen',
    'opscherpte': 'opscherpen',
    'opscherpten': 'opscherpen',
    'opschiet': 'opschieten',
    'opschietend': 'opschieten',
    'opschietende': 'opschieten',
    'opschikkend': 'opschikken',
    'opschikkende': 'opschikken',
    'opschikt': 'opschikken',
    'opschikte': 'opschikken',
    'opschikten': 'opschikken',
    'opschilder': 'opschilderen',
    'opschilderde': 'opschilderen',
    'opschilderden': 'opschilderen',
    'opschilderend': 'opschilderen',
    'opschilderende': 'opschilderen',
    'opschildert': 'opschilderen',
    'opschoei': 'opschoeien',
    'opschoeide': 'opschoeien',
    'opschoeiden': 'opschoeien',
    'opschoeiend': 'opschoeien',
    'opschoeiende': 'opschoeien',
    'opschoeit': 'opschoeien',
    'opschommel': 'opschommelen',
    'opschommelde': 'opschommelen',
    'opschommelden': 'opschommelen',
    'opschommelend': 'opschommelen',
    'opschommelende': 'opschommelen',
    'opschommelt': 'opschommelen',
    'opschonend': 'opschonen',
    'opschonende': 'opschonen',
    'opschoningsoperaties': 'opschoningsoperatie',
    'opschonk': 'opschenken',
    'opschonken': 'opschenken',
    'opschoof': 'opschuiven',
    'opschoon': 'opschonen',
    'opschoonde': 'opschonen',
    'opschoonden': 'opschonen',
    'opschoont': 'opschonen',
    'opschoot': 'opschieten',
    'opschop': 'opschoppen',
    'opschoppend': 'opschoppen',
    'opschoppende': 'opschoppen',
    'opschopt': 'opschoppen',
    'opschopte': 'opschoppen',
    'opschopten': 'opschoppen',
    'opschors': 'opschorsen',
    'opschorsend': 'opschorsen',
    'opschorsende': 'opschorsen',
    'opschorst': 'opschorsen',
    'opschorste': 'opschorsen',
    'opschorsten': 'opschorsen',
    'opschortend': 'opschorten',
    'opschortende': 'opschorten',
    'opschortingen': 'opschorting',
    'opschortte': 'opschorten',
    'opschortten': 'opschorten',
    'opschoten': 'opschieten',
    'opschoven': 'opschuiven',
    'opschrans': 'opschransen',
    'opschransend': 'opschransen',
    'opschransende': 'opschransen',
    'opschranst': 'opschransen',
    'opschranste': 'opschransen',
    'opschransten': 'opschransen',
    'opschreef': 'opschrijven',
    'opschreven': 'opschrijven',
    'opschriften': 'opschrift',
    'opschrijf': 'opschrijven',
    'opschrijfboekje': 'opschrijfboek',
    'opschrijfboekjes': 'opschrijfboekje',
    'opschrijft': 'opschrijven',
    'opschrijvend': 'opschrijven',
    'opschrijvende': 'opschrijven',
    'opschrik': 'opschrikken',
    'opschrikkend': 'opschrikken',
    'opschrikkende': 'opschrikken',
    'opschrikt': 'opschrikken',
    'opschrikte': 'opschrikken',
    'opschrikten': 'opschrikken',
    'opschroef': 'opschroeven',
    'opschroefde': 'opschroeven',
    'opschroefden': 'opschroeven',
    'opschroeft': 'opschroeven',
    'opschroevend': 'opschroeven',
    'opschroevende': 'opschroeven',
    'opschroeverijen': 'opschroeverij',
    'opschrok': 'opschrikken',
    'opschrokken': 'opschrikken',
    'opschrokkend': 'opschrokken',
    'opschrokkende': 'opschrokken',
    'opschrokt': 'opschrokken',
    'opschrokte': 'opschrokken',
    'opschrokten': 'opschrokken',
    'opschud': 'opschudden',
    'opschudde': 'opschudden',
    'opschuddend': 'opschudden',
    'opschuddende': 'opschudden',
    'opschuddingen': 'opschudding',
    'opschudt': 'opschudden',
    'opschuif': 'opschuiven',
    'opschuift': 'opschuiven',
    'opschuivend': 'opschuiven',
    'opschuivende': 'opschuiven',
    'opschuivingen': 'opschuiving',
    'opschurend': 'opschuren',
    'opschurende': 'opschuren',
    'opschut': 'opschutten',
    'opschutte': 'opschutten',
    'opschuttend': 'opschutten',
    'opschuttende': 'opschutten',
    'opschuur': 'opschuren',
    'opschuurde': 'opschuren',
    'opschuurden': 'opschuren',
    'opschuurt': 'opschuren',
    'opsier': 'opsieren',
    'opsierde': 'opsieren',
    'opsierden': 'opsieren',
    'opsierend': 'opsieren',
    'opsierende': 'opsieren',
    'opsieringen': 'opsiering',
    'opsierselen': 'opsiersel',
    'opsiersels': 'opsiersel',
    'opsiert': 'opsieren',
    'opsjor': 'opsjorren',
    'opsjorde': 'opsjorren',
    'opsjorden': 'opsjorren',
    'opsjorrend': 'opsjorren',
    'opsjorrende': 'opsjorren',
    'opsjort': 'opsjorren',
    'opsjouw': 'opsjouwen',
    'opsjouwde': 'opsjouwen',
    'opsjouwden': 'opsjouwen',
    'opsjouwend': 'opsjouwen',
    'opsjouwende': 'opsjouwen',
    'opsjouwt': 'opsjouwen',
    'opsla': 'opslaan',
    'opslaand': 'opslaan',
    'opslaande': 'opslaan',
    'opslaat': 'opslaan',
    'opslagbedrijven': 'opslagbedrijf',
    'opslaggeheugens': 'opslaggeheugen',
    'opslaglocaties': 'opslaglocatie',
    'opslagloodsen': 'opslagloods',
    'opslagmogelijkheden': 'opslagmogelijkheid',
    'opslagplaatsen': 'opslagplaats',
    'opslagrenten': 'opslagrente',
    'opslagrentes': 'opslagrente',
    'opslagruimten': 'opslagruimte',
    'opslagruimtes': 'opslagruimte',
    'opslagsystemen': 'opslagsysteem',
    'opslagtanks': 'opslagtank',
    'opslagterreinen': 'opslagterrein',
    'opsleep': 'opslepen',
    'opsleept': 'opslepen',
    'opsleepte': 'opslepen',
    'opsleepten': 'opslepen',
    'opslepend': 'opslepen',
    'opslepende': 'opslepen',
    'opsleur': 'opsleuren',
    'opsleurde': 'opsleuren',
    'opsleurden': 'opsleuren',
    'opsleurend': 'opsleuren',
    'opsleurende': 'opsleuren',
    'opsleurt': 'opsleuren',
    'opslib': 'opslibben',
    'opslibbend': 'opslibben',
    'opslibbende': 'opslibben',
    'opslibde': 'opslibben',
    'opslibden': 'opslibben',
    'opslibt': 'opslibben',
    'opslobber': 'opslobberen',
    'opslobberde': 'opslobberen',
    'opslobberden': 'opslobberen',
    'opslobberend': 'opslobberen',
    'opslobberende': 'opslobberen',
    'opslobbert': 'opslobberen',
    'opsloeg': 'opslaan',
    'opsloegen': 'opslaan',
    'opslok': 'opslokken',
    'opslokkend': 'opslokken',
    'opslokkende': 'opslokken',
    'opslokt': 'opslokken',
    'opslokte': 'opslokken',
    'opslokten': 'opslokken',
    'opsloot': 'opsluiten',
    'opslorp': 'opslorpen',
    'opslorpender': 'opslorpend',
    'opslorpendere': 'opslorpend',
    'opslorpendst': 'opslorpend',
    'opslorpendste': 'opslorpend',
    'opslorpt': 'opslorpen',
    'opslorpte': 'opslorpen',
    'opslorpten': 'opslorpen',
    'opsloten': 'opsluiten',
    'opsluit': 'opsluiten',
    'opsluitend': 'opsluiten',
    'opsluitende': 'opsluiten',
    'opsluitingen': 'opsluiting',
    'opslurp': 'opslurpen',
    'opslurpend': 'opslurpen',
    'opslurpende': 'opslurpen',
    'opslurpt': 'opslurpen',
    'opslurpte': 'opslurpen',
    'opslurpten': 'opslurpen',
    'opsmeer': 'opsmeren',
    'opsmeerde': 'opsmeren',
    'opsmeerden': 'opsmeren',
    'opsmeert': 'opsmeren',
    'opsmerend': 'opsmeren',
    'opsmerende': 'opsmeren',
    'opsmukkend': 'opsmukken',
    'opsmukkende': 'opsmukken',
    'opsmukt': 'opsmukken',
    'opsmukte': 'opsmukken',
    'opsmukten': 'opsmukken',
    'opsmul': 'opsmullen',
    'opsmulde': 'opsmullen',
    'opsmulden': 'opsmullen',
    'opsmullend': 'opsmullen',
    'opsmullende': 'opsmullen',
    'opsmult': 'opsmullen',
    'opsneden': 'opsnijden',
    'opsneed': 'opsnijden',
    'opsnij': 'opsnijden',
    'opsnijd': 'opsnijden',
    'opsnijdend': 'opsnijden',
    'opsnijdende': 'opsnijden',
    'opsnijderige': 'opsnijderig',
    'opsnijderiger': 'opsnijderig',
    'opsnijderigere': 'opsnijderig',
    'opsnijderigst': 'opsnijderig',
    'opsnijderigste': 'opsnijderig',
    'opsnijderijen': 'opsnijderij',
    'opsnijders': 'opsnijder',
    'opsnijdt': 'opsnijden',
    'opsnoep': 'opsnoepen',
    'opsnoepend': 'opsnoepen',
    'opsnoepende': 'opsnoepen',
    'opsnoept': 'opsnoepen',
    'opsnoepte': 'opsnoepen',
    'opsnoepten': 'opsnoepen',
    'opsnoof': 'opsnuiven',
    'opsnor': 'opsnorren',
    'opsnorde': 'opsnorren',
    'opsnorden': 'opsnorren',
    'opsnorrend': 'opsnorren',
    'opsnorrende': 'opsnorren',
    'opsnort': 'opsnorren',
    'opsnoven': 'opsnuiven',
    'opsnuffel': 'opsnuffelen',
    'opsnuffelde': 'opsnuffelen',
    'opsnuffelden': 'opsnuffelen',
    'opsnuffelend': 'opsnuffelen',
    'opsnuffelende': 'opsnuffelen',
    'opsnuffelt': 'opsnuffelen',
    'opsnuif': 'opsnuiven',
    'opsnuift': 'opsnuiven',
    'opsnuivend': 'opsnuiven',
    'opsnuivende': 'opsnuiven',
    'opsodemieterde': 'opsodemieteren',
    'opsodemieterden': 'opsodemieteren',
    'opsodemieterend': 'opsodemieteren',
    'opsodemieterende': 'opsodemieteren',
    'opsodemieters': 'opsodemieter',
    'opsodemietert': 'opsodemieteren',
    'opsolfer': 'opsolferen',
    'opsolferde': 'opsolferen',
    'opsolferden': 'opsolferen',
    'opsolferend': 'opsolferen',
    'opsolferende': 'opsolferen',
    'opsolfert': 'opsolferen',
    'opsologen': 'opsoloog',
    'opsom': 'opsommen',
    'opsomde': 'opsommen',
    'opsomden': 'opsommen',
    'opsommend': 'opsommen',
    'opsommende': 'opsommen',
    'opsommingen': 'opsomming',
    'opsomt': 'opsommen',
    'opsoupeer': 'opsouperen',
    'opsoupeerde': 'opsouperen',
    'opsoupeerden': 'opsouperen',
    'opsoupeert': 'opsouperen',
    'opsouperend': 'opsouperen',
    'opsouperende': 'opsouperen',
    'opspaar': 'opsparen',
    'opspaarde': 'opsparen',
    'opspaarden': 'opsparen',
    'opspaart': 'opsparen',
    'opspan': 'opspannen',
    'opspande': 'opspannen',
    'opspanden': 'opspannen',
    'opspannend': 'opspannen',
    'opspannende': 'opspannen',
    'opspant': 'opspannen',
    'opsparend': 'opsparen',
    'opsparende': 'opsparen',
    'opspat': 'opspatten',
    'opspatte': 'opspatten',
    'opspattend': 'opspatten',
    'opspattende': 'opspatten',
    'opspeel': 'opspelen',
    'opspeelde': 'opspelen',
    'opspeelden': 'opspelen',
    'opspeelt': 'opspelen',
    'opspeld': 'opspelden',
    'opspeldde': 'opspelden',
    'opspeldden': 'opspelden',
    'opspeldend': 'opspelden',
    'opspeldende': 'opspelden',
    'opspeldt': 'opspelden',
    'opspelend': 'opspelen',
    'opspelende': 'opspelen',
    'opsper': 'opsperren',
    'opsperde': 'opsperren',
    'opsperden': 'opsperren',
    'opsperrend': 'opsperren',
    'opsperrende': 'opsperren',
    'opspert': 'opsperren',
    'opspeur': 'opspeuren',
    'opspeurde': 'opspeuren',
    'opspeurden': 'opspeuren',
    'opspeurend': 'opspeuren',
    'opspeurende': 'opspeuren',
    'opspeurt': 'opspeuren',
    'opsplits': 'opsplitsen',
    'opsplitsend': 'opsplitsen',
    'opsplitsende': 'opsplitsen',
    'opsplitsingen': 'opsplitsing',
    'opsplitst': 'opsplitsen',
    'opsplitste': 'opsplitsen',
    'opsplitsten': 'opsplitsen',
    'opspoel': 'opspoelen',
    'opspoelde': 'opspoelen',
    'opspoelden': 'opspoelen',
    'opspoelend': 'opspoelen',
    'opspoelende': 'opspoelen',
    'opspoelt': 'opspoelen',
    'opspoor': 'opsporen',
    'opspoorde': 'opsporen',
    'opspoorden': 'opsporen',
    'opspoort': 'opsporen',
    'opspoot': 'opspuiten',
    'opsporend': 'opsporen',
    'opsporende': 'opsporen',
    'opsporingen': 'opsporing',
    'opsporingsactiviteiten': 'opsporingsactiviteit',
    'opsporingsambtenaars': 'opsporingsambtenaar',
    'opsporingsambtenaren': 'opsporingsambtenaar',
    'opsporingsberichten': 'opsporingsbericht',
    'opsporingsbevoegdheden': 'opsporingsbevoegdheid',
    'opsporingsdiensten': 'opsporingsdienst',
    'opsporingsinstanties': 'opsporingsinstantie',
    'opsporingsmethoden': 'opsporingsmethode',
    'opsporingsmethodes': 'opsporingsmethode',
    'opsporingsorganen': 'opsporingsorgaan',
    'opsporingspatrouilles': 'opsporingspatrouille',
    'opsporingsregisters': 'opsporingsregister',
    'opsporingstechnieken': 'opsporingstechniek',
    'opsporingsvergunningen': 'opsporingsvergunning',
    'opspoten': 'opspuiten',
    'opsprak': 'opspreken',
    'opspraken': 'opspreken',
    'opspreek': 'opspreken',
    'opspreekt': 'opspreken',
    'opsprekend': 'opspreken',
    'opsprekende': 'opspreken',
    'opspring': 'opspringen',
    'opspringend': 'opspringen',
    'opspringende': 'opspringen',
    'opspringt': 'opspringen',
    'opsprong': 'opspringen',
    'opsprongen': 'opspringen',
    'opspuit': 'opspuiten',
    'opspuitend': 'opspuiten',
    'opspuitende': 'opspuiten',
    'opspuitterreinen': 'opspuitterrein',
    'opspuw': 'opspuwen',
    'opspuwde': 'opspuwen',
    'opspuwden': 'opspuwen',
    'opspuwend': 'opspuwen',
    'opspuwende': 'opspuwen',
    'opspuwt': 'opspuwen',
    'opsta': 'opstaan',
    'opstaanders': 'opstaander',
    'opstaansters': 'opstaanster',
    'opstaat': 'opstaan',
    'opstak': 'opsteken',
    'opstaken': 'opsteken',
    'opstalverzekeringen': 'opstalverzekering',
    'opstandelingen': 'opstandeling',
    'opstandelingetje': 'opstandeling',
    'opstanden': 'opstand',
    'opstandige': 'opstandig',
    'opstandiger': 'opstandig',
    'opstandigere': 'opstandig',
    'opstandigs': 'opstandig',
    'opstandigst': 'opstandig',
    'opstandigste': 'opstandig',
    'opstandje': 'opstand',
    'opstapel': 'opstapelen',
    'opstapelde': 'opstapelen',
    'opstapelden': 'opstapelen',
    'opstapelend': 'opstapelen',
    'opstapelende': 'opstapelen',
    'opstapelingen': 'opstapeling',
    'opstapelt': 'opstapelen',
    'opstapje': 'opstap',
    'opstapjes': 'opstap',
    'opstappend': 'opstappen',
    'opstappende': 'opstappen',
    'opstappers': 'opstapper',
    'opstapplaatsen': 'opstapplaats',
    'opstapt': 'opstappen',
    'opstapte': 'opstappen',
    'opstapten': 'opstappen',
    'opstartbestanden': 'opstartbestand',
    'opstartdingetje': 'opstartding',
    'opstartend': 'opstarten',
    'opstartende': 'opstarten',
    'opstartproblemen': 'opstartprobleem',
    'opstartte': 'opstarten',
    'opstartten': 'opstarten',
    'opsteef': 'opstijven',
    'opsteeg': 'opstijgen',
    'opsteek': 'opsteken',
    'opsteekjes': 'opsteekje',
    'opsteekladders': 'opsteekladder',
    'opsteekt': 'opsteken',
    'opstegen': 'opstijgen',
    'opstekend': 'opsteken',
    'opstekende': 'opsteken',
    'opstekers': 'opsteker',
    'opstelde': 'opstellen',
    'opstelden': 'opstellen',
    'opstellend': 'opstellen',
    'opstellende': 'opstellen',
    'opstellers': 'opsteller',
    'opstelletje': 'opstel',
    'opstelletjes': 'opstel',
    'opstellingen': 'opstelling',
    'opstellingshoeken': 'opstellingshoek',
    'opsteloefeningen': 'opsteloefening',
    'opstelplaatsen': 'opstelplaats',
    'opstelsporen': 'opstelspoor',
    'opstelt': 'opstellen',
    'opstem': 'opstemmen',
    'opstemde': 'opstemmen',
    'opstemden': 'opstemmen',
    'opstemmend': 'opstemmen',
    'opstemmende': 'opstemmen',
    'opstemt': 'opstemmen',
    'opsteven': 'opstijven',
    'opstiet': 'opstoten',
    'opstieten': 'opstoten',
    'opstijf': 'opstijven',
    'opstijfde': 'opstijven',
    'opstijfden': 'opstijven',
    'opstijft': 'opstijven',
    'opstijg': 'opstijgen',
    'opstijgingen': 'opstijging',
    'opstijgt': 'opstijgen',
    'opstijvend': 'opstijven',
    'opstijvende': 'opstijven',
    'opstik': 'opstikken',
    'opstikkend': 'opstikken',
    'opstikkende': 'opstikken',
    'opstikt': 'opstikken',
    'opstikte': 'opstikken',
    'opstikten': 'opstikken',
    'opstokend': 'opstoken',
    'opstokende': 'opstoken',
    'opstokerijen': 'opstokerij',
    'opstokers': 'opstoker',
    'opstomend': 'opstomen',
    'opstomende': 'opstomen',
    'opstond': 'opstaan',
    'opstonden': 'opstaan',
    'opstoof': 'opstoven',
    'opstoofde': 'opstoven',
    'opstoofden': 'opstoven',
    'opstooft': 'opstoven',
    'opstookt': 'opstoken',
    'opstookte': 'opstoken',
    'opstookten': 'opstoken',
    'opstoom': 'opstomen',
    'opstoomde': 'opstomen',
    'opstoomden': 'opstomen',
    'opstoomt': 'opstomen',
    'opstootjes': 'opstootje',
    'opstootte': 'opstoten',
    'opstootten': 'opstoten',
    'opstop': 'opstoppen',
    'opstoppend': 'opstoppen',
    'opstoppende': 'opstoppen',
    'opstoppers': 'opstopper',
    'opstoppingen': 'opstopping',
    'opstopt': 'opstoppen',
    'opstopte': 'opstoppen',
    'opstopten': 'opstoppen',
    'opstorm': 'opstormen',
    'opstormde': 'opstormen',
    'opstormden': 'opstormen',
    'opstormend': 'opstormen',
    'opstormende': 'opstormen',
    'opstormt': 'opstormen',
    'opstotend': 'opstoten',
    'opstotende': 'opstoten',
    'opstovend': 'opstoven',
    'opstovende': 'opstoven',
    'opstreden': 'opstrijden',
    'opstreed': 'opstrijden',
    'opstrekkende': 'opstrekken',
    'opstrijd': 'opstrijden',
    'opstrijdend': 'opstrijden',
    'opstrijdende': 'opstrijden',
    'opstrijdt': 'opstrijden',
    'opstrijk': 'opstrijken',
    'opstrijkend': 'opstrijken',
    'opstrijkende': 'opstrijken',
    'opstrijkmessen': 'opstrijkmes',
    'opstrijkt': 'opstrijken',
    'opstroop': 'opstropen',
    'opstroopt': 'opstropen',
    'opstroopte': 'opstropen',
    'opstroopten': 'opstropen',
    'opstropend': 'opstropen',
    'opstropende': 'opstropen',
    'opstuif': 'opstuiven',
    'opstuift': 'opstuiven',
    'opstuit': 'opstuiten',
    'opstuitend': 'opstuiten',
    'opstuitende': 'opstuiten',
    'opstuiters': 'opstuiter',
    'opstuitte': 'opstuiten',
    'opstuitten': 'opstuiten',
    'opstuivend': 'opstuiven',
    'opstuivende': 'opstuiven',
    'opsturend': 'opsturen',
    'opsturende': 'opsturen',
    'opstut': 'opstutten',
    'opstutte': 'opstutten',
    'opstuttend': 'opstutten',
    'opstuttende': 'opstutten',
    'opstuur': 'opsturen',
    'opstuurde': 'opsturen',
    'opstuurden': 'opsturen',
    'opstuurt': 'opsturen',
    'opstuw': 'opstuwen',
    'opstuwde': 'opstuwen',
    'opstuwden': 'opstuwen',
    'opstuwend': 'opstuwen',
    'opstuwende': 'opstuwen',
    'opstuwt': 'opstuwen',
    'optakel': 'optakelen',
    'optakelde': 'optakelen',
    'optakelden': 'optakelen',
    'optakelend': 'optakelen',
    'optakelende': 'optakelen',
    'optakelt': 'optakelen',
    'optand': 'optanden',
    'optandde': 'optanden',
    'optandden': 'optanden',
    'optandend': 'optanden',
    'optandende': 'optanden',
    'optandt': 'optanden',
    'optanten': 'optant',
    'optas': 'optassen',
    'optassend': 'optassen',
    'optassende': 'optassen',
    'optast': 'optassen',
    'optaste': 'optassen',
    'optasten': 'optassen',
    'optaters': 'optater',
    'optaties': 'optatie',
    'optatieve': 'optatief',
    'optatieven': 'optatief',
    'opteer': 'opteren',
    'opteerde': 'opteren',
    'opteerden': 'opteren',
    'opteert': 'opteren',
    'opteken': 'optekenen',
    'optekende': 'optekenen',
    'optekenden': 'optekenen',
    'optekenend': 'optekenen',
    'optekenende': 'optekenen',
    'optekeningen': 'optekening',
    'optekent': 'optekenen',
    'optelde': 'optellen',
    'optelden': 'optellen',
    'optelfouten': 'optelfout',
    'optellend': 'optellen',
    'optellende': 'optellen',
    'optellers': 'opteller',
    'optellingen': 'optelling',
    'optelmachines': 'optelmachine',
    'optelsommen': 'optelsom',
    'optelt': 'optellen',
    'opteltekens': 'optelteken',
    'opterend': 'opteren',
    'opterende': 'opteren',
    "optica's": 'optica',
    'optici': 'opticus',
    'opticiens': 'opticien',
    'optiebeurzen': 'optiebeurs',
    'optiebewijzen': 'optiebewijs',
    'optiehavens': 'optiehaven',
    'optiejaren': 'optiejaar',
    'optiekers': 'optieker',
    'optiekopen': 'optiekoop',
    'optiekzaakje': 'optiekzaak',
    'optierechten': 'optierecht',
    'opties': 'optie',
    'optil': 'optillen',
    'optilde': 'optillen',
    'optilden': 'optillen',
    'optillend': 'optillen',
    'optillende': 'optillen',
    'optilt': 'optillen',
    'optimaals': 'optimaal',
    'optimale': 'optimaal',
    'optimaler': 'optimaal',
    'optimalisaties': 'optimalisatie',
    'optimaliseer': 'optimaliseren',
    'optimaliseerde': 'optimaliseren',
    'optimaliseerden': 'optimaliseren',
    'optimaliseert': 'optimaliseren',
    'optimaliserend': 'optimaliseren',
    'optimaliserende': 'optimaliseren',
    'optimates': 'optimate',
    'optimisten': 'optimist',
    'optimistische': 'optimistisch',
    'optimistischer': 'optimistisch',
    'optimistischere': 'optimistisch',
    'optimistischt': 'optimistisch',
    'optimistischte': 'optimistisch',
    'optimmer': 'optimmeren',
    'optimmerde': 'optimmeren',
    'optimmerden': 'optimmeren',
    'optimmerend': 'optimmeren',
    'optimmerende': 'optimmeren',
    'optimmert': 'optimmeren',
    'optionele': 'optioneel',
    'optische': 'optisch',
    'optochten': 'optocht',
    'optomend': 'optomen',
    'optomende': 'optomen',
    'optometers': 'optometer',
    'optooi': 'optooien',
    'optooide': 'optooien',
    'optooiden': 'optooien',
    'optooiend': 'optooien',
    'optooiende': 'optooien',
    'optooisels': 'optooisel',
    'optooit': 'optooien',
    'optoom': 'optomen',
    'optoomde': 'optomen',
    'optoomden': 'optomen',
    'optoomt': 'optomen',
    'optorn': 'optornen',
    'optornde': 'optornen',
    'optornden': 'optornen',
    'optornend': 'optornen',
    'optornende': 'optornen',
    'optornt': 'optornen',
    'optotypen': 'optotype',
    'optotypes': 'optotype',
    'optrad': 'optreden',
    'optraden': 'optreden',
    'optransformeer': 'optransformeren',
    'optransformeerde': 'optransformeren',
    'optransformeerden': 'optransformeren',
    'optransformeert': 'optransformeren',
    'optransformerend': 'optransformeren',
    'optransformerende': 'optransformeren',
    'optredend': 'optreden',
    'optredende': 'optreden',
    'optredens': 'optreden',
    'optredentje': 'optreden',
    'optredentjes': 'optreden',
    'optreed': 'optreden',
    'optreedt': 'optreden',
    'optrees': 'optree',
    'optreeën': 'optree',
    'optrekje': 'optrek',
    'optrekjes': 'optrek',
    'optrekkend': 'optrekken',
    'optrekkende': 'optrekken',
    'optrekladders': 'optrekladder',
    'optrekt': 'optrekken',
    'optroef': 'optroeven',
    'optroefde': 'optroeven',
    'optroefden': 'optroeven',
    'optroeft': 'optroeven',
    'optroevend': 'optroeven',
    'optroevende': 'optroeven',
    'optrok': 'optrekken',
    'optrokken': 'optrekken',
    'optrommel': 'optrommelen',
    'optrommelde': 'optrommelen',
    'optrommelden': 'optrommelen',
    'optrommelend': 'optrommelen',
    'optrommelende': 'optrommelen',
    'optrommelt': 'optrommelen',
    'optuig': 'optuigen',
    'optuigde': 'optuigen',
    'optuigden': 'optuigen',
    'optuigend': 'optuigen',
    'optuigende': 'optuigen',
    'optuigingen': 'optuiging',
    'optuigt': 'optuigen',
    'optut': 'optutten',
    'optutte': 'optutten',
    'optuttend': 'optutten',
    'optuttende': 'optutten',
    'opulente': 'opulent',
    'opulenter': 'opulent',
    'opulentere': 'opulent',
    'opulentst': 'opulent',
    'opulentste': 'opulent',
    'opusnummers': 'opusnummer',
    'opussen': 'opus',
    'opvaar': 'opvaren',
    'opval': 'opvallen',
    'opvallender': 'opvallend',
    'opvallendere': 'opvallend',
    'opvallends': 'opvallend',
    'opvallendst': 'opvallend',
    'opvallendste': 'opvallend',
    'opvalt': 'opvallen',
    'opvangcentra': 'opvangcentrum',
    'opvangend': 'opvangen',
    'opvangende': 'opvangen',
    'opvanggezinnen': 'opvanggezin',
    'opvanghuizen': 'opvanghuis',
    'opvanginstellingen': 'opvanginstelling',
    'opvangkampen': 'opvangkamp',
    'opvangmogelijkheden': 'opvangmogelijkheid',
    'opvangouders': 'opvangouder',
    'opvangplaatsen': 'opvangplaats',
    'opvangprojecten': 'opvangproject',
    'opvangt': 'opvangen',
    'opvangtehuizen': 'opvangtehuis',
    'opvarend': 'opvaren',
    'opvarenden': 'opvarende',
    'opvatte': 'opvatten',
    'opvattend': 'opvatten',
    'opvattende': 'opvatten',
    'opvattingen': 'opvatting',
    'opveeg': 'opvegen',
    'opveegde': 'opvegen',
    'opveegden': 'opvegen',
    'opveegt': 'opvegen',
    'opveer': 'opveren',
    'opveerde': 'opveren',
    'opveerden': 'opveren',
    'opveert': 'opveren',
    'opvees': 'opvijzen',
    'opvegend': 'opvegen',
    'opvegende': 'opvegen',
    'opverend': 'opveren',
    'opverende': 'opveren',
    'opverf': 'opverven',
    'opverfde': 'opverven',
    'opverfden': 'opverven',
    'opverft': 'opverven',
    'opvervend': 'opverven',
    'opvervende': 'opverven',
    'opvezen': 'opvijzen',
    'opviel': 'opvallen',
    'opvielen': 'opvallen',
    'opvier': 'opvieren',
    'opvierde': 'opvieren',
    'opvierden': 'opvieren',
    'opvierend': 'opvieren',
    'opvierende': 'opvieren',
    'opviert': 'opvieren',
    'opvijl': 'opvijlen',
    'opvijlde': 'opvijlen',
    'opvijlden': 'opvijlen',
    'opvijlend': 'opvijlen',
    'opvijlende': 'opvijlen',
    'opvijlt': 'opvijlen',
    'opvijs': 'opvijzen',
    'opvijst': 'opvijzen',
    'opvijzel': 'opvijzelen',
    'opvijzelde': 'opvijzelen',
    'opvijzelden': 'opvijzelen',
    'opvijzelend': 'opvijzelen',
    'opvijzelende': 'opvijzelen',
    'opvijzelingen': 'opvijzeling',
    'opvijzelt': 'opvijzelen',
    'opvijzend': 'opvijzen',
    'opvijzende': 'opvijzen',
    'opving': 'opvangen',
    'opvingen': 'opvangen',
    'opvis': 'opvissen',
    'opvissend': 'opvissen',
    'opvissende': 'opvissen',
    'opvist': 'opvissen',
    'opviste': 'opvissen',
    'opvisten': 'opvissen',
    'opvlam': 'opvlammen',
    'opvlamde': 'opvlammen',
    'opvlamden': 'opvlammen',
    'opvlammend': 'opvlammen',
    'opvlammende': 'opvlammen',
    'opvlamt': 'opvlammen',
    'opvlieg': 'opvliegen',
    'opvliegender': 'opvliegend',
    'opvliegendere': 'opvliegend',
    'opvliegendst': 'opvliegend',
    'opvliegendste': 'opvliegend',
    'opvliegers': 'opvlieger',
    'opvliegingen': 'opvlieging',
    'opvliegt': 'opvliegen',
    'opvlogen': 'opvliegen',
    'opvloog': 'opvliegen',
    'opvoed': 'opvoeden',
    'opvoedbare': 'opvoedbaar',
    'opvoedde': 'opvoeden',
    'opvoedden': 'opvoeden',
    'opvoedend': 'opvoeden',
    'opvoedende': 'opvoeden',
    'opvoederfiguren': 'opvoederfiguur',
    'opvoeders': 'opvoeder',
    'opvoedingen': 'opvoeding',
    'opvoedingsadviesbladen': 'opvoedingsadviesblad',
    'opvoedingsbladen': 'opvoedingsblad',
    'opvoedingscondities': 'opvoedingsconditie',
    'opvoedingselementen': 'opvoedingselement',
    'opvoedingsgestichten': 'opvoedingsgesticht',
    'opvoedingshandelingen': 'opvoedingshandeling',
    'opvoedingsidealen': 'opvoedingsideaal',
    'opvoedingsinstellingen': 'opvoedingsinstelling',
    'opvoedingsinstituten': 'opvoedingsinstituut',
    'opvoedingsinvloeden': 'opvoedingsinvloed',
    'opvoedingsmaatregelen': 'opvoedingsmaatregel',
    'opvoedingsmethoden': 'opvoedingsmethode',
    'opvoedingsmoeilijkheden': 'opvoedingsmoeilijkheid',
    'opvoedingspraktijken': 'opvoedingspraktijk',
    'opvoedingsproblemen': 'opvoedingsprobleem',
    'opvoedingsprocessen': 'opvoedingsproces',
    'opvoedingsprojecten': 'opvoedingsproject',
    'opvoedingsrelaties': 'opvoedingsrelatie',
    'opvoedingssituaties': 'opvoedingssituatie',
    'opvoedingsstelsels': 'opvoedingsstelsel',
    'opvoedingsstijlen': 'opvoedingsstijl',
    'opvoedingstekorten': 'opvoedingstekort',
    'opvoedingstradities': 'opvoedingstraditie',
    'opvoedingsvoorwaarden': 'opvoedingsvoorwaarde',
    'opvoedingswetenschappen': 'opvoedingswetenschap',
    'opvoedkundige': 'opvoedkundig',
    'opvoedkundigen': 'opvoedkundig',
    'opvoedsters': 'opvoedster',
    'opvoedt': 'opvoeden',
    'opvoeg': 'opvoegen',
    'opvoegde': 'opvoegen',
    'opvoegden': 'opvoegen',
    'opvoegend': 'opvoegen',
    'opvoegende': 'opvoegen',
    'opvoegt': 'opvoegen',
    'opvoerde': 'opvoeren',
    'opvoerden': 'opvoeren',
    'opvoerend': 'opvoeren',
    'opvoerende': 'opvoeren',
    'opvoeringen': 'opvoering',
    'opvoert': 'opvoeren',
    'opvolg': 'opvolgen',
    'opvolgde': 'opvolgen',
    'opvolgden': 'opvolgen',
    'opvolgende': 'opvolgen',
    'opvolgers': 'opvolger',
    'opvolgers-koffieplanters': 'opvolger-koffieplanter',
    'opvolgerstaten': 'opvolgerstaat',
    'opvolgingen': 'opvolging',
    'opvolgsters': 'opvolgster',
    'opvolgt': 'opvolgen',
    'opvorder': 'opvorderen',
    'opvorderbare': 'opvorderbaar',
    'opvorderde': 'opvorderen',
    'opvorderden': 'opvorderen',
    'opvorderend': 'opvorderen',
    'opvorderende': 'opvorderen',
    'opvorderingen': 'opvordering',
    'opvordert': 'opvorderen',
    'opvouw': 'opvouwen',
    'opvouwbare': 'opvouwbaar',
    'opvouwde': 'opvouwen',
    'opvouwden': 'opvouwen',
    'opvouwend': 'opvouwen',
    'opvouwende': 'opvouwen',
    'opvouwt': 'opvouwen',
    'opvraag': 'opvragen',
    'opvraagbare': 'opvraagbaar',
    'opvraagde': 'opvragen',
    'opvraagden': 'opvragen',
    'opvraagt': 'opvragen',
    'opvragend': 'opvragen',
    'opvragende': 'opvragen',
    'opvrat': 'opvreten',
    'opvraten': 'opvreten',
    'opvree': 'opvrijen',
    'opvreet': 'opvreten',
    'opvreeën': 'opvrijen',
    'opvret': 'opvretten',
    'opvretend': 'opvreten',
    'opvretende': 'opvreten',
    'opvreters': 'opvreter',
    'opvries': 'opvriezen',
    'opvriest': 'opvriezen',
    'opvriezend': 'opvriezen',
    'opvriezende': 'opvriezen',
    'opvrij': 'opvrijen',
    'opvrijde': 'opvrijen',
    'opvrijden': 'opvrijen',
    'opvrijend': 'opvrijen',
    'opvrijende': 'opvrijen',
    'opvrijt': 'opvrijen',
    'opvroeg': 'opvragen',
    'opvroegen': 'opvragen',
    'opvrolijk': 'opvrolijken',
    'opvrolijkend': 'opvrolijken',
    'opvrolijkende': 'opvrolijken',
    'opvrolijkt': 'opvrolijken',
    'opvrolijkte': 'opvrolijken',
    'opvrolijkten': 'opvrolijken',
    'opvroor': 'opvriezen',
    'opvroos': 'opvriezen',
    'opvroren': 'opvriezen',
    'opvrozen': 'opvriezen',
    'opvul': 'opvullen',
    'opvulde': 'opvullen',
    'opvulden': 'opvullen',
    'opvullend': 'opvullen',
    'opvullende': 'opvullen',
    'opvullingen': 'opvulling',
    'opvulsels': 'opvulsel',
    'opvult': 'opvullen',
    'opwaai': 'opwaaien',
    'opwaaide': 'opwaaien',
    'opwaaiden': 'opwaaien',
    'opwaaiend': 'opwaaien',
    'opwaaiende': 'opwaaien',
    'opwaait': 'opwaaien',
    'opwaardeer': 'opwaarderen',
    'opwaardeerde': 'opwaarderen',
    'opwaardeerden': 'opwaarderen',
    'opwaardeert': 'opwaarderen',
    'opwaarderend': 'opwaarderen',
    'opwaarderende': 'opwaarderen',
    'opwaartse': 'opwaarts',
    'opwacht': 'opwachten',
    'opwachtend': 'opwachten',
    'opwachtende': 'opwachten',
    'opwachtte': 'opwachten',
    'opwachtten': 'opwachten',
    'opwandel': 'opwandelen',
    'opwandelde': 'opwandelen',
    'opwandelden': 'opwandelen',
    'opwandelend': 'opwandelen',
    'opwandelende': 'opwandelen',
    'opwandelt': 'opwandelen',
    'opwarm': 'opwarmen',
    'opwarmde': 'opwarmen',
    'opwarmden': 'opwarmen',
    'opwarmende': 'opwarmen',
    'opwarmertjes': 'opwarmertje',
    'opwarmfilmpjes': 'opwarmfilm',
    'opwarmingen': 'opwarming',
    'opwarmt': 'opwarmen',
    'opwas': 'opwassen',
    'opwassend': 'opwassen',
    'opwassende': 'opwassen',
    'opwast': 'opwassen',
    'opweeg': 'opwegen',
    'opweegt': 'opwegen',
    'opwegend': 'opwegen',
    'opwegende': 'opwegen',
    'opwek': 'opwekken',
    'opwekkender': 'opwekkend',
    'opwekkendere': 'opwekkend',
    'opwekkends': 'opwekkend',
    'opwekkendst': 'opwekkend',
    'opwekkendste': 'opwekkend',
    'opwekkingen': 'opwekking',
    'opwekkingsliederen': 'opwekkingslied',
    'opwekt': 'opwekken',
    'opwekte': 'opwekken',
    'opwekten': 'opwekken',
    'opwel': 'opwellen',
    'opwelde': 'opwellen',
    'opwelden': 'opwellen',
    'opwellend': 'opwellen',
    'opwellende': 'opwellen',
    'opwellingen': 'opwelling',
    'opwelt': 'opwellen',
    'opwelvend': 'opwelven',
    'opwelvingen': 'opwelving',
    'opwerk': 'opwerken',
    'opwerkend': 'opwerken',
    'opwerkende': 'opwerken',
    'opwerkingsfabrieken': 'opwerkingsfabriek',
    'opwerkt': 'opwerken',
    'opwerkte': 'opwerken',
    'opwerkten': 'opwerken',
    'opwerp': 'opwerpen',
    'opwerpend': 'opwerpen',
    'opwerpende': 'opwerpen',
    'opwerpingen': 'opwerping',
    'opwerpt': 'opwerpen',
    'opwiekend': 'opwieken',
    'opwiekende': 'opwieken',
    'opwierp': 'opwerpen',
    'opwierpen': 'opwerpen',
    'opwies': 'opwassen',
    'opwiesen': 'opwassen',
    'opwikkelspoelen': 'opwikkelspoel',
    'opwind': 'opwinden',
    'opwindbare': 'opwindbaar',
    'opwindender': 'opwindend',
    'opwindendere': 'opwindend',
    'opwindends': 'opwindend',
    'opwindendst': 'opwindend',
    'opwindendste': 'opwindend',
    'opwindspoelen': 'opwindspoel',
    'opwindt': 'opwinden',
    'opwip': 'opwippen',
    'opwippend': 'opwippen',
    'opwippende': 'opwippen',
    'opwipt': 'opwippen',
    'opwipte': 'opwippen',
    'opwipten': 'opwippen',
    'opwoei': 'opwaaien',
    'opwoeien': 'opwaaien',
    'opwogen': 'opwegen',
    'opwond': 'opwinden',
    'opwonden': 'opwinden',
    'opwoog': 'opwegen',
    'opwreef': 'opwrijven',
    'opwreven': 'opwrijven',
    'opwrijf': 'opwrijven',
    'opwrijft': 'opwrijven',
    'opwrijvend': 'opwrijven',
    'opwrijvende': 'opwrijven',
    'opwroet': 'opwroeten',
    'opwroetend': 'opwroeten',
    'opwroetende': 'opwroeten',
    'opwroette': 'opwroeten',
    'opwroetten': 'opwroeten',
    'opzadel': 'opzadelen',
    'opzadelde': 'opzadelen',
    'opzadelden': 'opzadelen',
    'opzadelend': 'opzadelen',
    'opzadelende': 'opzadelen',
    'opzadelt': 'opzadelen',
    'opzag': 'opzien',
    'opzagen': 'opzien',
    'opzak': 'opzakken',
    'opzakkend': 'opzakken',
    'opzakkende': 'opzakken',
    'opzakt': 'opzakken',
    'opzakte': 'opzakken',
    'opzakten': 'opzakken',
    'opzat': 'opzitten',
    'opzaten': 'opzitten',
    'opzegbare': 'opzegbaar',
    'opzegde': 'opzeggen',
    'opzegden': 'opzeggen',
    'opzeggend': 'opzeggen',
    'opzeggende': 'opzeggen',
    'opzeggingen': 'opzegging',
    'opzeggingstermijnen': 'opzeggingstermijn',
    'opzegt': 'opzeggen',
    'opzegtermijnen': 'opzegtermijn',
    'opzei': 'opzeggen',
    'opzeiden': 'opzeggen',
    'opzend': 'opzenden',
    'opzendend': 'opzenden',
    'opzendende': 'opzenden',
    'opzendt': 'opzenden',
    'opzetje': 'opzet',
    'opzetkartons': 'opzetkarton',
    'opzetsteken': 'opzetsteek',
    'opzetstukken': 'opzetstuk',
    'opzette': 'opzetten',
    'opzettelijke': 'opzettelijk',
    'opzettelijker': 'opzettelijk',
    'opzettelijkere': 'opzettelijk',
    'opzettelijks': 'opzettelijk',
    'opzettelijkst': 'opzettelijk',
    'opzettelijkste': 'opzettelijk',
    'opzettend': 'opzetten',
    'opzettende': 'opzetten',
    'opzetters': 'opzetter',
    'opzichte': 'opzicht',
    'opzichtelijke': 'opzichtelijk',
    'opzichten': 'opzicht',
    'opzichteressen': 'opzichteres',
    'opzichters': 'opzichter',
    'opzichtertje': 'opzichter',
    'opzichtige': 'opzichtig',
    'opzichtiger': 'opzichtig',
    'opzichtigere': 'opzichtig',
    'opzichtigs': 'opzichtig',
    'opzichtigst': 'opzichtig',
    'opzichtigste': 'opzichtig',
    'opzie': 'opzien',
    'opzienbarende': 'opzienbarend',
    'opzienbarender': 'opzienbarend',
    'opzienbarendere': 'opzienbarend',
    'opzienbarends': 'opzienbarend',
    'opzienbarendst': 'opzienbarend',
    'opzienbarendste': 'opzienbarend',
    'opziend': 'opzien',
    'opziende': 'opzien',
    'opzieners': 'opziener',
    'opziensters': 'opzienster',
    'opziet': 'opzien',
    'opzijgelegd': 'opzijleggen',
    'opzijgelegde': 'opzijleggen',
    'opzijgeschoven': 'opzijschuiven',
    'opzijgezet': 'opzijzetten',
    'opzijgezette': 'opzijzetten',
    'opzijleg': 'opzijleggen',
    'opzijlegde': 'opzijleggen',
    'opzijlegden': 'opzijleggen',
    'opzijleggend': 'opzijleggen',
    'opzijleggende': 'opzijleggen',
    'opzijlegt': 'opzijleggen',
    'opzijzet': 'opzijzetten',
    'opzijzette': 'opzijzetten',
    'opzijzettend': 'opzijzetten',
    'opzijzettende': 'opzijzetten',
    'opzittend': 'opzitten',
    'opzittende': 'opzitten',
    'opzocht': 'opzoeken',
    'opzochten': 'opzoeken',
    'opzoekend': 'opzoeken',
    'opzoekende': 'opzoeken',
    'opzoekingen': 'opzoeking',
    'opzoekt': 'opzoeken',
    'opzogen': 'opzuigen',
    'opzond': 'opzenden',
    'opzonden': 'opzenden',
    'opzoog': 'opzuigen',
    'opzoop': 'opzuipen',
    'opzopen': 'opzuipen',
    'opzout': 'opzouten',
    'opzoutend': 'opzouten',
    'opzoutende': 'opzouten',
    'opzoutte': 'opzouten',
    'opzoutten': 'opzouten',
    'opzuig': 'opzuigen',
    'opzuigend': 'opzuigen',
    'opzuigende': 'opzuigen',
    'opzuigt': 'opzuigen',
    'opzuip': 'opzuipen',
    'opzuipend': 'opzuipen',
    'opzuipende': 'opzuipen',
    'opzuipt': 'opzuipen',
    'opzuiver': 'opzuiveren',
    'opzuiverde': 'opzuiveren',
    'opzuiverden': 'opzuiveren',
    'opzuiverend': 'opzuiveren',
    'opzuiverende': 'opzuiveren',
    'opzuivert': 'opzuiveren',
    'opzweep': 'opzwepen',
    'opzweept': 'opzwepen',
    'opzweepte': 'opzwepen',
    'opzweepten': 'opzwepen',
    'opzwel': 'opzwellen',
    'opzwellend': 'opzwellen',
    'opzwellende': 'opzwellen',
    'opzwellingen': 'opzwelling',
    'opzwelt': 'opzwellen',
    'opzwepend': 'opzwepen',
    'opzwepende': 'opzwepen',
    'opzwiepers': 'opzwieper',
    'opzwoeg': 'opzwoegen',
    'opzwoegde': 'opzwoegen',
    'opzwoegden': 'opzwoegen',
    'opzwoegend': 'opzwoegen',
    'opzwoegende': 'opzwoegen',
    'opzwoegt': 'opzwoegen',
    'opzwol': 'opzwellen',
    'opzwollen': 'opzwellen',
    'or-leden': 'or-lid',
    'oraals': 'oraal',
    'orakelachtige': 'orakelachtig',
    'orakelbotten': 'orakelbot',
    'orakelde': 'orakelen',
    'orakelden': 'orakelen',
    'orakelend': 'orakelen',
    'orakelende': 'orakelen',
    'orakels': 'orakel',
    'orakelspreuken': 'orakelspreuk',
    'orakelt': 'orakelen',
    'orale': 'oraal',
    'orang-oetangs': 'orang-oetang',
    'orang-oetans': 'orang-oetan',
    'orangeades': 'orangeade',
    'orangisten': 'orangist',
    'orangistische': 'orangistisch',
    'oranje-afstammelingen': 'oranje-afstammeling',
    'oranje-attributen': 'oranje-attribuut',
    'oranje-dames': 'oranje-dame',
    'oranje-en-witgestreepte': 'oranje-en-witgestreept',
    'oranje-fans': 'oranje-fan',
    'oranje-gele': 'oranje-geel',
    'oranje-hemden': 'oranje-hemd',
    'oranje-jongens': 'oranje-jongen',
    'oranje-mensen': 'oranje-mens',
    'oranje-offensiefje': 'oranje-offensief',
    'oranje-supporters': 'oranje-supporter',
    'oranje-testamenten': 'oranje-testament',
    'oranjeappelen': 'oranjeappel',
    'oranjeappels': 'oranjeappel',
    'oranjeattributen': 'oranjeattribuut',
    'oranjebitters': 'oranjebitter',
    'oranjebloesems': 'oranjebloesem',
    'oranjebomen': 'oranjeboom',
    'oranjefans': 'oranjefan',
    'oranjegele': 'oranjegeel',
    'oranjehemden': 'oranjehemd',
    'oranjehuwelijken': 'oranjehuwelijk',
    'oranjejongens': 'oranjejongen',
    'oranjeklanten': 'oranjeklant',
    'oranjekleurige': 'oranjekleurig',
    'oranjelinten': 'oranjelint',
    'oranjemarsen': 'oranjemars',
    'oranjemensen': 'oranjemens',
    'oranjeries': 'oranjerie',
    'oranjerieën': 'oranjerie',
    'oranjerode': 'oranjerood',
    'oranjerooie': 'oranjerooi',
    'oranjes': 'oranje',
    'oranjeschillen': 'oranjeschil',
    'oranjestadsen': 'oranjestadse',
    'oranjestatters': 'oranjestatter',
    'oranjesupporters': 'oranjesupporter',
    'oranjetipje': 'oranjetip',
    'oranjeverenigingen': 'oranjevereniging',
    'oranjevlaggen': 'oranjevlag',
    'oranjevorsten': 'oranjevorst',
    'oranjevorstinnen': 'oranjevorstin',
    'oranjige': 'oranjig',
    'oranten': 'orante',
    'oraties': 'oratie',
    'oratoren': 'orator',
    'oratoria': 'oratorium',
    'oratorianen': 'oratoriaan',
    'oratorische': 'oratorisch',
    'oratoriums': 'oratorium',
    'orators': 'orator',
    'orbitale': 'orbitaal',
    'orchideeën': 'orchidee',
    'orchideeënsoorten': 'orchideeënsoort',
    'ordebewaarders': 'ordebewaarder',
    'ordebroeders': 'ordebroeder',
    'ordediensten': 'ordedienst',
    'ordegetallen': 'ordegetal',
    'ordehandhavers': 'ordehandhaver',
    'ordeketens': 'ordeketen',
    'ordeklederen': 'ordekleed',
    'ordekleren': 'ordekleed',
    'ordekruisen': 'ordekruis',
    'ordeleden': 'ordelid',
    'ordelievende': 'ordelievend',
    'ordelievender': 'ordelievend',
    'ordelievendere': 'ordelievend',
    'ordelievendst': 'ordelievend',
    'ordelievendste': 'ordelievend',
    'ordelijke': 'ordelijk',
    'ordelijker': 'ordelijk',
    'ordelijkere': 'ordelijk',
    'ordelijks': 'ordelijk',
    'ordelijkst': 'ordelijk',
    'ordelijkste': 'ordelijk',
    'ordelinten': 'ordelint',
    'ordeloost': 'ordeloos',
    'ordelooste': 'ordeloos',
    'ordeloze': 'ordeloos',
    'ordelozer': 'ordeloos',
    'ordelozere': 'ordeloos',
    'ordende': 'ordenen',
    'ordenden': 'ordenen',
    'ordenend': 'ordenen',
    'ordenende': 'ordenen',
    'ordeners': 'ordener',
    'ordeningen': 'ordening',
    'ordeningsbeginselen': 'ordeningsbeginsel',
    'ordeningsbevoegdheden': 'ordeningsbevoegdheid',
    'ordeningscriteria': 'ordeningscriterium',
    'ordeningsdenkbeelden': 'ordeningsdenkbeeld',
    'ordeningsdoeleinden': 'ordeningsdoeleinde',
    'ordeningsmaatregelen': 'ordeningsmaatregel',
    'ordeningsprincipes': 'ordeningsprincipe',
    'ordeningsproblemen': 'ordeningsprobleem',
    "ordeningsschema's": 'ordeningsschema',
    'ordeningsvraagstukken': 'ordeningsvraagstuk',
    'ordent': 'ordenen',
    'ordentelijke': 'ordentelijk',
    'ordentelijker': 'ordentelijk',
    'ordentelijkere': 'ordentelijk',
    'ordentelijkst': 'ordentelijk',
    'ordentelijkste': 'ordentelijk',
    'ordeoefeningen': 'ordeoefening',
    'ordeproblemen': 'ordeprobleem',
    'orderbevestigingen': 'orderbevestiging',
    'orderbiljetten': 'orderbiljet',
    'orderboeken': 'orderboek',
    'orderbriefjes': 'orderbriefje',
    'orderbrieven': 'orderbrief',
    'orderegels': 'orderegel',
    'ordernummers': 'ordernummer',
    'orders': 'order',
    'ordertje': 'order',
    'ordertjes': 'order',
    'ordes': 'orde',
    'ordesgeestelijken': 'ordesgeestelijke',
    'ordetekenen': 'ordeteken',
    'ordetekens': 'ordeteken',
    'ordeverstoorders': 'ordeverstoorder',
    'ordeverstoringen': 'ordeverstoring',
    'ordewoorden': 'ordewoord',
    'ordinaalgetallen': 'ordinaalgetal',
    'ordinairder': 'ordinair',
    'ordinairdere': 'ordinair',
    'ordinaire': 'ordinair',
    'ordinairs': 'ordinair',
    'ordinairst': 'ordinair',
    'ordinairste': 'ordinair',
    'ordinale': 'ordinaal',
    'ordinalen': 'ordinaal',
    'ordinanties': 'ordinantie',
    'ordinantiën': 'ordinantie',
    'ordinarii': 'ordinarius',
    'ordinaten': 'ordinaat',
    'ordineer': 'ordineren',
    'ordineerde': 'ordineren',
    'ordineerden': 'ordineren',
    'ordineert': 'ordineren',
    'ordinerend': 'ordineren',
    'ordinerende': 'ordineren',
    'ordners': 'ordner',
    'ordonnansen': 'ordonnans',
    'ordonnansofficieren': 'ordonnansofficier',
    'ordonnanties': 'ordonnantie',
    'ordonnantiën': 'ordonnantie',
    'ordonneer': 'ordonneren',
    'ordonneerde': 'ordonneren',
    'ordonneerden': 'ordonneren',
    'ordonneert': 'ordonneren',
    'ordonnerend': 'ordonneren',
    'ordonnerende': 'ordonneren',
    'ore': 'oor',
    'oreaden': 'oreade',
    'oreer': 'oreren',
    'oreerde': 'oreren',
    'oreerden': 'oreren',
    'oreert': 'oreren',
    'oremussen': 'oremus',
    'orerend': 'oreren',
    'orerende': 'oreren',
    'orestes': 'oreste',
    'orfische': 'orfisch',
    'orgaanbaden': 'orgaanbad',
    'orgaandonoren': 'orgaandonor',
    'orgaandonors': 'orgaandonor',
    'orgaanfuncties': 'orgaanfunctie',
    'orgaanpreparaten': 'orgaanpreparaat',
    'orgaanstoornissen': 'orgaanstoornis',
    'orgaansystemen': 'orgaansysteem',
    'orgaantje': 'orgaan',
    'orgaantjes': 'orgaan',
    'orgaantransplantaties': 'orgaantransplantatie',
    'organellen': 'organel',
    'organen': 'orgaan',
    'organici': 'organicus',
    'organieke': 'organiek',
    'organisatieadviseurs': 'organisatieadviseur',
    'organisatiebeginselen': 'organisatiebeginsel',
    'organisatiebureaus': 'organisatiebureau',
    'organisatiedeskundigen': 'organisatiedeskundige',
    'organisatiedingen': 'organisatieding',
    'organisatiedoeleinden': 'organisatiedoeleinde',
    'organisatiekundige': 'organisatiekundig',
    'organisatieleden': 'organisatielid',
    'organisatiemodellen': 'organisatiemodel',
    'organisatieniveaus': 'organisatieniveau',
    'organisatieonderdelen': 'organisatieonderdeel',
    'organisatieprincipes': 'organisatieprincipe',
    'organisatieproblemen': 'organisatieprobleem',
    'organisatieregels': 'organisatieregel',
    "organisatieschema's": 'organisatieschema',
    'organisatiestructuren': 'organisatiestructuur',
    'organisatieveranderingen': 'organisatieverandering',
    'organisatievermogens': 'organisatievermogen',
    'organisatievormen': 'organisatievorm',
    'organisatievraagstukken': 'organisatievraagstuk',
    'organisatiewijzigingen': 'organisatiewijziging',
    'organisatoren': 'organisator',
    'organisatorische': 'organisatorisch',
    'organisators': 'organisator',
    'organische': 'organisch',
    'organischen': 'organisch',
    'organiseer': 'organiseren',
    'organiseerde': 'organiseren',
    'organiseerden': 'organiseren',
    'organiseert': 'organiseren',
    'organiserend': 'organiseren',
    'organiserende': 'organiseren',
    'organisers': 'organiser',
    'organismen': 'organisme',
    'organismes': 'organisme',
    'organisten': 'organist',
    'organistische': 'organistisch',
    'organofluorverbindingen': 'organofluorverbinding',
    'organofosforverbindingen': 'organofosforverbinding',
    'organogrammen': 'organogram',
    'organolithiumverbindingen': 'organolithiumverbinding',
    'organometaalverbindingen': 'organometaalverbinding',
    'orgasmen': 'orgasme',
    'orgasmeproblemen': 'orgasmeprobleem',
    'orgasmes': 'orgasme',
    'orgelboeken': 'orgelboek',
    'orgelboekje': 'orgelboek',
    'orgelbouwers': 'orgelbouwer',
    'orgelcomposities': 'orgelcompositie',
    'orgelconcerten': 'orgelconcert',
    'orgelde': 'orgelen',
    'orgelden': 'orgelen',
    'orgeldraaiers': 'orgeldraaier',
    'orgelend': 'orgelen',
    'orgelende': 'orgelen',
    'orgelisten': 'orgelist',
    'orgelkasten': 'orgelkast',
    'orgellessen': 'orgelles',
    'orgelmakers': 'orgelmaker',
    'orgelmannen': 'orgelman',
    'orgelpijpen': 'orgelpijp',
    'orgelpijpjes': 'orgelpijp',
    'orgelregisters': 'orgelregister',
    'orgels': 'orgel',
    'orgelspelers': 'orgelspeler',
    'orgelstukken': 'orgelstuk',
    'orgelt': 'orgelen',
    'orgeltje': 'orgel',
    'orgeltjes': 'orgel',
    'orgeltonen': 'orgeltoon',
    'orgeltrappers': 'orgeltrapper',
    'orgelvogels': 'orgelvogel',
    'orgelwedstrijden': 'orgelwedstrijd',
    'orgelwerken': 'orgelwerk',
    'orgiastische': 'orgiastisch',
    'orgiastischer': 'orgiastisch',
    'orgiastischere': 'orgiastisch',
    'orgiastischt': 'orgiastisch',
    'orgiastischte': 'orgiastisch',
    'orgies': 'orgie',
    'orgieën': 'orgie',
    'orgiën': 'orgie',
    'oriflammen': 'oriflamme',
    'oriflammes': 'oriflamme',
    'origineels': 'origineel',
    'origineelst': 'origineel',
    'origineelste': 'origineel',
    'originele': 'origineel',
    'originelen': 'origineel',
    'origineler': 'origineel',
    'originelere': 'origineel',
    'originelers': 'origineel',
    'oriëntaals-orthodoxe': 'oriëntaals-orthodox',
    'oriëntale': 'oriëntaal',
    'oriëntalisten': 'oriëntalist',
    'oriëntalistische': 'oriëntalistisch',
    'oriëntatiebezoeken': 'oriëntatiebezoek',
    'oriëntatiecursussen': 'oriëntatiecursus',
    'oriëntatiepunten': 'oriëntatiepunt',
    'oriëntatiereizen': 'oriëntatiereis',
    'oriëntaties': 'oriëntatie',
    'oriëntatievermogens': 'oriëntatievermogen',
    'oriënteer': 'oriënteren',
    'oriënteerde': 'oriënteren',
    'oriënteerden': 'oriënteren',
    'oriënteert': 'oriënteren',
    'oriënterende': 'oriënteren',
    'oriënteringen': 'oriëntering',
    'oriënteringsoefeningen': 'oriënteringsoefening',
    "orka's": 'orka',
    'orkaanachtigste': 'orkaanachtig',
    'orkanen': 'orkaan',
    'orkestbakken': 'orkestbak',
    'orkestboden': 'orkestbode',
    'orkestbodes': 'orkestbode',
    'orkesten': 'orkest',
    'orkestje': 'orkest',
    'orkestjes': 'orkest',
    'orkestleden': 'orkestlid',
    'orkestleiders': 'orkestleider',
    'orkestliederen': 'orkestlied',
    'orkestmanagers': 'orkestmanager',
    'orkestmeesters': 'orkestmeester',
    'orkestnummers': 'orkestnummer',
    'orkestpartijen': 'orkestpartij',
    'orkestpartituren': 'orkestpartituur',
    'orkestrale': 'orkestraal',
    'orkestraties': 'orkestratie',
    'orkestreer': 'orkestreren',
    'orkestreerde': 'orkestreren',
    'orkestreerden': 'orkestreren',
    'orkestreert': 'orkestreren',
    'orkestrerend': 'orkestreren',
    'orkestrerende': 'orkestreren',
    'orkestrions': 'orkestrion',
    'orkeststukken': 'orkeststuk',
    'orkestsuites': 'orkestsuite',
    'orkestwerken': 'orkestwerk',
    'orkestzetels': 'orkestzetel',
    'ornamenteer': 'ornamenteren',
    'ornamenteerde': 'ornamenteren',
    'ornamenteerden': 'ornamenteren',
    'ornamenteert': 'ornamenteren',
    'ornamentele': 'ornamenteel',
    'ornamenten': 'ornament',
    'ornamenterend': 'ornamenteren',
    'ornamenterende': 'ornamenteren',
    'ornementeer': 'ornementeren',
    'ornementeerde': 'ornementeren',
    'ornementeerden': 'ornementeren',
    'ornementeert': 'ornementeren',
    'ornementele': 'ornementeel',
    'ornementen': 'ornement',
    'ornementerend': 'ornementeren',
    'ornementerende': 'ornementeren',
    'ornithischische': 'ornithischisch',
    'ornithologen': 'ornitholoog',
    'ornithologische': 'ornithologisch',
    'ornithomimiden': 'ornithomimide',
    'ornithomimosauriërs': 'ornithomimosauriër',
    'ornitischische': 'ornitischisch',
    'orogenen': 'orogeen',
    'orogeneses': 'orogenese',
    'orografische': 'orografisch',
    'orthesen': 'orthese',
    'ortheses': 'orthese',
    'orthodontische': 'orthodontisch',
    'orthodontisten': 'orthodontist',
    'orthodox-christelijke': 'orthodox-christelijk',
    'orthodox-gereformeerden': 'orthodox-gereformeerde',
    'orthodox-joodse': 'orthodox-joods',
    'orthodox-protestanten': 'orthodox-protestant',
    'orthodox-protestantse': 'orthodox-protestants',
    'orthodoxe': 'orthodox',
    'orthodoxer': 'orthodox',
    'orthodoxere': 'orthodox',
    'orthodoxt': 'orthodox',
    'orthodoxte': 'orthodox',
    'orthografieën': 'orthografie',
    'orthografische': 'orthografisch',
    'orthomoleculaire': 'orthomoleculair',
    'orthonormale': 'orthonormaal',
    'orthopedagogen': 'orthopedagoog',
    'orthopedagoges': 'orthopedagoge',
    'orthopedagogische': 'orthopedagogisch',
    'orthopeden': 'orthopeed',
    'orthopedische': 'orthopedisch',
    'orthopedisten': 'orthopedist',
    'orthorombische': 'orthorombisch',
    'orthosympathische': 'orthosympathisch',
    'ortolanen': 'ortolaan',
    'ortsteilen': 'ortsteil',
    'oscardingen': 'oscarding',
    'oscarnominaties': 'oscarnominatie',
    'oscars': 'oscar',
    'oscaruitreikingen': 'oscaruitreiking',
    'oscarwinnaars': 'oscarwinnaar',
    'oscillaties': 'oscillatie',
    'oscillatoren': 'oscillator',
    'oscillators': 'oscillator',
    'oscilleer': 'oscilleren',
    'oscilleerde': 'oscilleren',
    'oscilleerden': 'oscilleren',
    'oscilleert': 'oscilleren',
    'oscillerend': 'oscilleren',
    'oscillerende': 'oscilleren',
    'oscillografen': 'oscillograaf',
    'oscillogrammen': 'oscillogram',
    'oscilloscopen': 'oscilloscoop',
    'oscines': 'oscine',
    'oscitans': 'oscitan',
    'osmaanse': 'osmaans',
    'osmiumlampen': 'osmiumlamp',
    'osmotische': 'osmotisch',
    'ossale': 'ossaal',
    'ossen': 'os',
    'ossendrijvers': 'ossendrijver',
    'ossenhazen': 'ossenhaas',
    'ossenhuiden': 'ossenhuid',
    'ossenkarren': 'ossenkar',
    'ossenkopers': 'ossenkoper',
    'ossenkoppen': 'ossenkop',
    'ossenlapjes': 'ossenlapje',
    'ossenmarkten': 'ossenmarkt',
    'ossenogen': 'ossenoog',
    'ossenpoten': 'ossenpoot',
    'ossenribben': 'ossenrib',
    'ossenstaarten': 'ossenstaart',
    'ossenstallen': 'ossenstal',
    'ossentongen': 'ossentong',
    'ossenwagens': 'ossenwagen',
    'ossenweiders': 'ossenweider',
    'ossuaria': 'ossuarium',
    'ossuariums': 'ossuarium',
    'ostensiefst': 'ostensief',
    'ostensiefste': 'ostensief',
    'ostensieve': 'ostensief',
    'ostensiever': 'ostensief',
    'ostensievere': 'ostensief',
    'ostensoria': 'ostensorium',
    'ostensoriums': 'ostensorium',
    'ostentatiefst': 'ostentatief',
    'ostentatiefste': 'ostentatief',
    'ostentatieve': 'ostentatief',
    'ostentatiever': 'ostentatief',
    'ostentatievere': 'ostentatief',
    'osteoblasten': 'osteoblast',
    'osteoclasten': 'osteoclast',
    'osteosynthesematerialen': 'osteosynthesemateriaal',
    "ostinato's": 'ostinato',
    'otofonen': 'otofoon',
    'otolieten': 'otoliet',
    'otologen': 'otoloog',
    'otoscopen': 'otoscoop',
    'ottawase': 'ottawaas',
    'otterde': 'otteren',
    'otterden': 'otteren',
    'otterend': 'otteren',
    'otterende': 'otteren',
    'otterpopulaties': 'otterpopulatie',
    'otters': 'otter',
    'ottert': 'otteren',
    'ottertje': 'otter',
    'ottertjes': 'otter',
    'ottomanes': 'ottomane',
    'ottoonse': 'ottoons',
    'oubazen': 'oubaas',
    'oublie-ijzer': 'oublieijzer',
    'oublie-ijzers': 'oublieijzer',
    'oublies': 'oublie',
    'oublieën': 'oublie',
    'oubliëtten': 'oubliëtte',
    'oubollige': 'oubollig',
    'oubolliger': 'oubollig',
    'oubolligere': 'oubollig',
    'oubolligst': 'oubollig',
    'oubolligste': 'oubollig',
    'oud-adellijke': 'oud-adellijk',
    'oud-analysten': 'oud-analyst',
    'oud-bandleden': 'oud-bandlid',
    'oud-bestuursleden': 'oud-bestuurslid',
    'oud-bisschoppelijke': 'oud-bisschoppelijk',
    'oud-burgemeesters': 'oud-burgemeester',
    'oud-christelijke': 'oud-christelijk',
    "oud-collega's": 'oud-collega',
    'oud-commissarissen': 'oud-commissaris',
    'oud-communisten': 'oud-communist',
    'oud-deelnemers': 'oud-deelnemer',
    'oud-dienaren': 'oud-dienaar',
    'oud-directeuren': 'oud-directeur',
    'oud-directeurs': 'oud-directeur',
    'oud-egyptische': 'oud-egyptisch',
    'oud-franse': 'oud-frans',
    'oud-gereformeerde': 'oud-gereformeerd',
    'oud-germaanse': 'oud-germaans',
    'oud-gouverneurs': 'oud-gouverneur',
    'oud-griekse': 'oud-grieks',
    'oud-hollandse': 'oud-hollands',
    'oud-hoofdredacteuren': 'oud-hoofdredacteur',
    'oud-hoofdredacteurs': 'oud-hoofdredacteur',
    'oud-hoogleraren': 'oud-hoogleraar',
    'oud-internationals': 'oud-international',
    'oud-kamerleden': 'oud-kamerlid',
    'oud-kankerpatiënten': 'oud-kankerpatiënt',
    'oud-katholieke': 'oud-katholiek',
    'oud-katholieken': 'oud-katholiek',
    'oud-leden': 'oud-lid',
    'oud-leerlingen': 'oud-leerling',
    'oud-medestanders': 'oud-medestander',
    'oud-medewerkers': 'oud-medewerker',
    'oud-militairen': 'oud-militair',
    'oud-ministers': 'oud-minister',
    'oud-nederlandse': 'oud-nederlands',
    'oud-officieren': 'oud-officier',
    'oud-patiënten': 'oud-patiënt',
    'oud-ploeggenoten': 'oud-ploeggenoot',
    'oud-premiers': 'oud-premier',
    'oud-presidenten': 'oud-president',
    'oud-romeinse': 'oud-romeins',
    'oud-roomse': 'oud-rooms',
    'oud-russische': 'oud-russisch',
    'oud-schepen': 'oud-schip',
    'oud-soldaten': 'oud-soldaat',
    'oud-spelers': 'oud-speler',
    "oud-ss'ers": "oud-ss'er",
    'oud-staatssecretarissen': 'oud-staatssecretaris',
    'oud-strijders': 'oud-strijder',
    'oud-strijdersbonden': 'oud-strijdersbond',
    'oud-studenten': 'oud-student',
    'oud-vaderlandse': 'oud-vaderlands',
    'oud-verpleegkundigen': 'oud-verpleegkundige',
    'oud-verzetsmensen': 'oud-verzetsmens',
    'oud-verzetsstrijders': 'oud-verzetsstrijder',
    'oud-voetballers': 'oud-voetballer',
    'oud-voorzitters': 'oud-voorzitter',
    'oud-werknemers': 'oud-werknemer',
    'oud-winnaars': 'oud-winnaar',
    'oudachtige': 'oudachtig',
    'oudachtiger': 'oudachtig',
    'oudachtigere': 'oudachtig',
    'oudachtigst': 'oudachtig',
    'oudachtigste': 'oudachtig',
    'oudadellijke': 'oudadellijk',
    'oudbakkener': 'oudbakken',
    'oudbakkenere': 'oudbakken',
    'oudbakkenst': 'oudbakken',
    'oudbakkenste': 'oudbakken',
    'oudblauwe': 'oudblauw',
    'oudchristelijke': 'oudchristelijk',
    'oudedagsreserves': 'oudedagsreserve',
    'oudedagsvoorzieningen': 'oudedagsvoorziening',
    'oudedagvoorzieningen': 'oudedagvoorziening',
    'oudeheren': 'oudeheer',
    'oudejaars': 'oudejaar',
    'oudejaarsavonden': 'oudejaarsavond',
    'oudejaarsavondfeesten': 'oudejaarsavondfeest',
    'oudejaarsdagen': 'oudejaarsdag',
    'oudejaarsnachten': 'oudejaarsnacht',
    'oudejaarsshows': 'oudejaarsshow',
    'oudemannenhuizen': 'oudemannenhuis',
    'oudemannenkwalen': 'oudemannenkwaal',
    'oudenaardse': 'oudenaards',
    'ouderavonden': 'ouderavond',
    'ouderbijdragen': 'ouderbijdrage',
    'oudercomités': 'oudercomité',
    'oudercommissies': 'oudercommissie',
    'oudercontacten': 'oudercontact',
    'ouderdagen': 'ouderdag',
    'ouderdieren': 'ouderdier',
    'ouderdoms': 'ouderdom',
    'ouderdomsdekens': 'ouderdomsdeken',
    'ouderdomsgebreken': 'ouderdomsgebrek',
    'ouderdomsklachten': 'ouderdomsklacht',
    'ouderdomskwaaltjes': 'ouderdomskwaal',
    'ouderdomskwalen': 'ouderdomskwaal',
    'ouderdomspensioenen': 'ouderdomspensioen',
    'ouderdomsuitkeringen': 'ouderdomsuitkering',
    'ouderdomsverschijnselen': 'ouderdomsverschijnsel',
    'ouderdomsverschijnsels': 'ouderdomsverschijnsel',
    'ouderdomsverzekeringen': 'ouderdomsverzekering',
    'ouderdomsvlekken': 'ouderdomsvlek',
    'ouderejaarsstudenten': 'ouderejaarsstudent',
    'ouderenbonden': 'ouderenbond',
    'ouderenorganisaties': 'ouderenorganisatie',
    'oudergesprekken': 'oudergesprek',
    'ouderlijke': 'ouderlijk',
    'ouderlingen': 'ouderling',
    'ouderloze': 'ouderloos',
    'ouderparen': 'ouderpaar',
    'ouderplichten': 'ouderplicht',
    'ouderraden': 'ouderraad',
    'ouderrechten': 'ouderrecht',
    "ouders'": 'ouder',
    'oudersoorten': 'oudersoort',
    'ouderverenigingen': 'oudervereniging',
    'oudervergaderingen': 'oudervergadering',
    'oudervogels': 'oudervogel',
    'ouderwetse': 'ouderwets',
    'ouderwetser': 'ouderwets',
    'ouderwetsere': 'ouderwets',
    'ouderwetst': 'ouderwets',
    'ouderwetste': 'ouderwets',
    'oudevrouwtjeshanden': 'oudevrouwtjeshand',
    'oudewijvenknopen': 'oudewijvenknoop',
    'oudewijvenpraatjes': 'oudewijvenpraat',
    'oudgasten': 'oudgast',
    'oudgedienden': 'oudgediende',
    'oudgelovigen': 'oudgelovige',
    'oudheidkamers': 'oudheidkamer',
    'oudheidkenners': 'oudheidkenner',
    'oudheidkundige': 'oudheidkundig',
    'oudheidskamers': 'oudheidskamer',
    'oudhollandse': 'oudhollands',
    'oudjes': 'oudje',
    'oudkatholieke': 'oudkatholiek',
    'oudkomers': 'oudkomer',
    'oudleden': 'oudlid',
    'oudmodische': 'oudmodisch',
    'oudmodischer': 'oudmodisch',
    'oudmodischere': 'oudmodisch',
    'oudmodischt': 'oudmodisch',
    'oudmodischte': 'oudmodisch',
    'oudooms': 'oudoom',
    'oudovergrootmoeders': 'oudovergrootmoeder',
    'oudovergrootvaders': 'oudovergrootvader',
    'oudst': 'oud',
    'oudste': 'oud',
    'oudtantes': 'oudtante',
    'oudtestamentici': 'oudtestamenticus',
    'oudtestamentische': 'oudtestamentisch',
    'oudtijdse': 'oudtijds',
    'oudvaderlijke': 'oudvaderlijk',
    'oudvaderlijker': 'oudvaderlijk',
    'oudvaderlijkere': 'oudvaderlijk',
    'oudvaderlijkst': 'oudvaderlijk',
    'oudvaderlijkste': 'oudvaderlijk',
    'oudvaders': 'oudvader',
    'oudwijfse': 'oudwijfs',
    'oudwijfser': 'oudwijfs',
    'oudwijfsere': 'oudwijfs',
    'oudwijfst': 'oudwijfs',
    'oudwijfste': 'oudwijfs',
    'ounces': 'ounce',
    'outcasts': 'outcast',
    'outdoorkampioenschappen': 'outdoorkampioenschap',
    'outfits': 'outfit',
    'outilleer': 'outilleren',
    'outilleerde': 'outilleren',
    'outilleerden': 'outilleren',
    'outilleert': 'outilleren',
    'outillerend': 'outilleren',
    'outillerende': 'outilleren',
    'outsiders': 'outsider',
    'ouverturen': 'ouverture',
    'ouvertures': 'ouverture',
    'ouvreuses': 'ouvreuse',
    'ouwehoerde': 'ouwehoeren',
    'ouwehoerden': 'ouwehoeren',
    'ouwehoerend': 'ouwehoeren',
    'ouwehoerende': 'ouwehoeren',
    'ouwehoerengeintje': 'ouwehoerengein',
    'ouwehoert': 'ouwehoeren',
    'ouwelijke': 'ouwelijk',
    'ouwelijker': 'ouwelijk',
    'ouwelijkere': 'ouwelijk',
    'ouwelijkst': 'ouwelijk',
    'ouwelijkste': 'ouwelijk',
    'ouwels': 'ouwel',
    'ouweltje': 'ouwel',
    'ouweltjes': 'ouwel',
    'ouwen': 'oud',
    'ouwere': 'oud',
    'ouweren': 'oud',
    'ouwerwets': 'ouderwets',
    'ouwerwetse': 'ouderwets',
    'ouwetjes': 'ouwetje',
    'ouwewijvenafleveringen': 'ouwewijvenaflevering',
    'ouwewijvenplanten': 'ouwewijvenplant',
    'ov-jaarkaarten': 'ov-jaarkaart',
    'ov-studentenkaarten': 'ov-studentenkaart',
    'ovaals': 'ovaal',
    'ovaalst': 'ovaal',
    'ovaalste': 'ovaal',
    'ovaaltje': 'ovaal',
    'ovaaltjes': 'ovaal',
    'ovaalvormige': 'ovaalvormig',
    'ovaler': 'ovaal',
    'ovalere': 'ovaal',
    'ovaria': 'ovarium',
    'ovariale': 'ovariaal',
    'ovariums': 'ovarium',
    'ovaties': 'ovatie',
    'ovationele': 'ovationeel',
    'ovb-uren': 'ovb-uur',
    'ovengerechten': 'ovengerecht',
    'ovenkrabbers': 'ovenkrabber',
    'ovenpalen': 'ovenpaal',
    'ovenplaten': 'ovenplaat',
    'ovens': 'oven',
    'ovenschaaltje': 'ovenschaal',
    'ovenschaaltjes': 'ovenschaal',
    'ovenschalen': 'ovenschaal',
    'ovenschotels': 'ovenschotel',
    'oventje': 'oven',
    'oventjes': 'oven',
    'ovenvaste': 'ovenvast',
    'ovenvensters': 'ovenvenster',
    'ovenverse': 'ovenvers',
    'ovenvlammen': 'ovenvlam',
    'ovenvogels': 'ovenvogel',
    'ovenwanten': 'ovenwant',
    'over-landreizen': 'over-landreis',
    'overactieve': 'overactief',
    'overalls': 'overall',
    'overals': 'overal',
    'overaltegenwoordige': 'overaltegenwoordig',
    'overat': 'overeten',
    'overaten': 'overeten',
    'overbabbel': 'overbabbelen',
    'overbabbeld': 'overbabbelen',
    'overbabbelde': 'overbabbelen',
    'overbabbelden': 'overbabbelen',
    'overbabbelend': 'overbabbelen',
    'overbabbelende': 'overbabbelen',
    'overbabbelt': 'overbabbelen',
    'overbak': 'overbakken',
    'overbakkend': 'overbakken',
    'overbakkende': 'overbakken',
    'overbakt': 'overbakken',
    'overbakte': 'overbakken',
    'overbakten': 'overbakken',
    'overbedeel': 'overbedelen',
    'overbedeeld': 'overbedelen',
    'overbedeelde': 'overbedelen',
    'overbedeelden': 'overbedelen',
    'overbedeelt': 'overbedelen',
    'overbedelend': 'overbedelen',
    'overbedelende': 'overbedelen',
    'overbekende': 'overbekend',
    'overbekends': 'overbekend',
    'overbelastend': 'overbelasten',
    'overbelastende': 'overbelasten',
    'overbelastte': 'overbelasten',
    'overbelastten': 'overbelasten',
    'overbeleefde': 'overbeleefd',
    'overbeleefder': 'overbeleefd',
    'overbeleefdere': 'overbeleefd',
    'overbeleefdst': 'overbeleefd',
    'overbeleefdste': 'overbeleefd',
    'overbelicht': 'overbelichten',
    'overbelichte': 'overbelichten',
    'overbelichtend': 'overbelichten',
    'overbelichtende': 'overbelichten',
    'overbemestingsgebruiken': 'overbemestingsgebruik',
    'overbeschaafde': 'overbeschaafd',
    'overbeschaafder': 'overbeschaafd',
    'overbeschaafdere': 'overbeschaafd',
    'overbeschaafdst': 'overbeschaafd',
    'overbeschaafdste': 'overbeschaafd',
    'overbevolkte': 'overbevolkt',
    'overbevolkter': 'overbevolkt',
    'overbevolktere': 'overbevolkt',
    'overbevolktst': 'overbevolkt',
    'overbevolktste': 'overbevolkt',
    'overbezette': 'overbezet',
    'overbezorgde': 'overbezorgd',
    'overbied': 'overbieden',
    'overbiedend': 'overbieden',
    'overbiedende': 'overbieden',
    'overbiedt': 'overbieden',
    'overbijt': 'overbijten',
    'overbijtend': 'overbijten',
    'overbijtende': 'overbijten',
    'overblaas': 'overblazen',
    'overblaast': 'overblazen',
    'overblazend': 'overblazen',
    'overblazende': 'overblazen',
    'overbleef': 'overblijven',
    'overblies': 'overblazen',
    'overbliezen': 'overblazen',
    'overblijf': 'overblijven',
    'overblijfkrachten': 'overblijfkracht',
    'overblijflokalen': 'overblijflokaal',
    'overblijfselen': 'overblijfsel',
    'overblijfsels': 'overblijfsel',
    'overblijfseltje': 'overblijfsel',
    'overblijfseltjes': 'overblijfsel',
    'overblijft': 'overblijven',
    'overblijvers': 'overblijver',
    'overbloesde': 'overbloezen',
    'overbloesden': 'overbloezen',
    'overbloest': 'overbloezen',
    'overbloezend': 'overbloezen',
    'overblowd': 'overblowen',
    'overbluf': 'overbluffen',
    'overbluffend': 'overbluffen',
    'overbluffende': 'overbluffen',
    'overbluft': 'overbluffen',
    'overblufte': 'overbluffen',
    'overbluften': 'overbluffen',
    'overboden': 'overbieden',
    'overbodige': 'overbodig',
    'overbodiger': 'overbodig',
    'overbodigere': 'overbodig',
    'overbodigheden': 'overbodigheid',
    'overbodigs': 'overbodig',
    'overbodigst': 'overbodig',
    'overbodigste': 'overbodig',
    'overboek': 'overboeken',
    'overboekend': 'overboeken',
    'overboekende': 'overboeken',
    'overboekingen': 'overboeking',
    'overboekt': 'overboeken',
    'overboekte': 'overboeken',
    'overboekten': 'overboeken',
    'overbood': 'overbieden',
    'overboog': 'overbuigen',
    'overborstel': 'overborstelen',
    'overborsteld': 'overborstelen',
    'overborstelde': 'overborstelen',
    'overborstelden': 'overborstelen',
    'overborstelend': 'overborstelen',
    'overborstelende': 'overborstelen',
    'overborstelt': 'overborstelen',
    'overbouw': 'overbouwen',
    'overbouwd': 'overbouwen',
    'overbouwde': 'overbouwen',
    'overbouwden': 'overbouwen',
    'overbouwend': 'overbouwen',
    'overbouwende': 'overbouwen',
    'overbouwt': 'overbouwen',
    'overbracht': 'overbrengen',
    'overbrachte': 'overbrengen',
    'overbreng': 'overbrengen',
    'overbrengend': 'overbrengen',
    'overbrengende': 'overbrengen',
    'overbrengers': 'overbrenger',
    'overbrengingen': 'overbrenging',
    'overbrengingsverhoudingen': 'overbrengingsverhouding',
    'overbrengt': 'overbrengen',
    'overbrief': 'overbrieven',
    'overbriefde': 'overbrieven',
    'overbriefden': 'overbrieven',
    'overbrieft': 'overbrieven',
    'overbrievend': 'overbrieven',
    'overbrievende': 'overbrieven',
    'overbrievers': 'overbriever',
    'overbrug': 'overbruggen',
    'overbrugbaars': 'overbrugbaar',
    'overbrugbare': 'overbrugbaar',
    'overbrugbaren': 'overbrugbaar',
    'overbrugd': 'overbruggen',
    'overbrugde': 'overbruggen',
    'overbrugden': 'overbruggen',
    'overbruggend': 'overbruggen',
    'overbruggende': 'overbruggen',
    'overbruggingen': 'overbrugging',
    'overbruggingsklassen': 'overbruggingsklas',
    'overbruggingskredieten': 'overbruggingskrediet',
    'overbruggingsperioden': 'overbruggingsperiode',
    'overbruggingsperiodes': 'overbruggingsperiode',
    'overbrugt': 'overbruggen',
    'overburen': 'overbuur',
    'overbuurmannen': 'overbuurman',
    'overbuurvrouwen': 'overbuurvrouw',
    'overcompensaties': 'overcompensatie',
    'overcompenseer': 'overcompenseren',
    'overcompenseerde': 'overcompenseren',
    'overcompenseerden': 'overcompenseren',
    'overcompenseert': 'overcompenseren',
    'overcompenserend': 'overcompenseren',
    'overcompenserende': 'overcompenseren',
    'overcompleetst': 'overcompleet',
    'overcompleetste': 'overcompleet',
    'overcomplete': 'overcompleet',
    'overcompleter': 'overcompleet',
    'overcompletere': 'overcompleet',
    'overconcentraties': 'overconcentratie',
    'overdacht': 'overdenken',
    'overdachte': 'overdenken',
    'overdachten': 'overdenken',
    'overdachter': 'overdacht',
    'overdadige': 'overdadig',
    'overdadiger': 'overdadig',
    'overdadigere': 'overdadig',
    'overdadigs': 'overdadig',
    'overdadigst': 'overdadig',
    'overdadigste': 'overdadig',
    'overdags': 'overdag',
    'overdeden': 'overdoen',
    'overdeed': 'overdoen',
    'overdeelde': 'overdelen',
    'overdeelden': 'overdelen',
    'overdeelt': 'overdelen',
    'overdekkend': 'overdekken',
    'overdekkende': 'overdekken',
    'overdekkingen': 'overdekking',
    'overdekten': 'overdekken',
    'overdekts': 'overdekt',
    'overdelend': 'overdelen',
    'overdelende': 'overdelen',
    'overdenk': 'overdenken',
    'overdenkend': 'overdenken',
    'overdenkende': 'overdenken',
    'overdenkingen': 'overdenking',
    'overdenkt': 'overdenken',
    'overdoe': 'overdoen',
    'overdoend': 'overdoen',
    'overdoende': 'overdoen',
    'overdoet': 'overdoen',
    'overdonder': 'overdonderen',
    'overdonderd': 'overdonderen',
    'overdonderde': 'overdonderen',
    'overdonderden': 'overdonderen',
    'overdonderend': 'overdonderen',
    'overdonderende': 'overdonderen',
    'overdondert': 'overdonderen',
    'overdors': 'overdorsen',
    'overdorsend': 'overdorsen',
    'overdorsende': 'overdorsen',
    'overdorst': 'overdorsen',
    'overdorste': 'overdorsen',
    'overdorsten': 'overdorsen',
    'overdoseringen': 'overdosering',
    'overdoses': 'overdosis',
    'overdosissen': 'overdosis',
    'overdraag': 'overdragen',
    'overdraagbare': 'overdraagbaar',
    'overdraagt': 'overdragen',
    'overdrachtelijke': 'overdrachtelijk',
    'overdrachtelijker': 'overdrachtelijk',
    'overdrachtelijkere': 'overdrachtelijk',
    'overdrachtelijkst': 'overdrachtelijk',
    'overdrachtelijkste': 'overdrachtelijk',
    'overdrachten': 'overdracht',
    'overdrachtsbrieven': 'overdrachtsbrief',
    'overdrachtsinkomens': 'overdrachtsinkomen',
    'overdrachtsmethoden': 'overdrachtsmethode',
    'overdrachtsreacties': 'overdrachtsreactie',
    'overdrachtstechnieken': 'overdrachtstechniek',
    'overdrachttaksen': 'overdrachttaks',
    'overdragend': 'overdragen',
    'overdragende': 'overdragen',
    'overdragerijen': 'overdragerij',
    'overdragers': 'overdrager',
    'overdreef': 'overdrijven',
    'overdrevener': 'overdreven',
    'overdrevenere': 'overdreven',
    'overdrevens': 'overdreven',
    'overdrevenst': 'overdreven',
    'overdrevenste': 'overdreven',
    'overdrijf': 'overdrijven',
    'overdrijft': 'overdrijven',
    'overdrijvend': 'overdrijven',
    'overdrijvende': 'overdrijven',
    'overdrijvers': 'overdrijver',
    'overdrijvingen': 'overdrijving',
    'overdrives': 'overdrive',
    'overdroeg': 'overdragen',
    'overdroegen': 'overdragen',
    'overdrukke': 'overdruk',
    'overdrukkend': 'overdrukken',
    'overdrukkende': 'overdrukken',
    'overdrukker': 'overdruk',
    'overdrukkere': 'overdruk',
    'overdrukst': 'overdruk',
    'overdrukste': 'overdruk',
    'overdrukt': 'overdrukken',
    'overdrukte': 'overdrukken',
    'overdrukten': 'overdrukken',
    'overdub': 'overdubben',
    'overdubbend': 'overdubben',
    'overdubbende': 'overdubben',
    'overdubde': 'overdubben',
    'overdubden': 'overdubben',
    'overdubs': 'overdub',
    'overdubt': 'overdubben',
    'overduidelijke': 'overduidelijk',
    'overduidelijker': 'overduidelijk',
    'overduidelijkere': 'overduidelijk',
    'overduidelijks': 'overduidelijk',
    'overduidelijkst': 'overduidelijk',
    'overduidelijkste': 'overduidelijk',
    'overduvel': 'overduvelen',
    'overduveld': 'overduvelen',
    'overduvelde': 'overduvelen',
    'overduvelden': 'overduvelen',
    'overduvelend': 'overduvelen',
    'overduvelende': 'overduvelen',
    'overduvelt': 'overduvelen',
    'overdwarse': 'overdwars',
    'overeenbracht': 'overeenbrengen',
    'overeenbrachten': 'overeenbrengen',
    'overeenbreng': 'overeenbrengen',
    'overeenbrengend': 'overeenbrengen',
    'overeenbrengende': 'overeenbrengen',
    'overeenbrengt': 'overeenbrengen',
    'overeengebracht': 'overeenbrengen',
    'overeengebrachte': 'overeenbrengen',
    'overeengekomen': 'overeenkomen',
    'overeengestemd': 'overeenstemmen',
    'overeenkom': 'overeenkomen',
    'overeenkomsten': 'overeenkomst',
    'overeenkomstige': 'overeenkomstig',
    'overeenkomstigheden': 'overeenkomstigheid',
    'overeenkomstigs': 'overeenkomstig',
    'overeenkomt': 'overeenkomen',
    'overeenkwam': 'overeenkomen',
    'overeenkwamen': 'overeenkomen',
    'overeenstem': 'overeenstemmen',
    'overeenstemde': 'overeenstemmen',
    'overeenstemden': 'overeenstemmen',
    'overeenstemt': 'overeenstemmen',
    'overeet': 'overeten',
    'overent': 'overenten',
    'overentend': 'overenten',
    'overentende': 'overenten',
    'overentte': 'overenten',
    'overentten': 'overenten',
    'overerf': 'overerven',
    'overerfbare': 'overerfbaar',
    'overerfd': 'overerven',
    'overerfde': 'overerven',
    'overerfden': 'overerven',
    'overerfelijke': 'overerfelijk',
    'overerft': 'overerven',
    'overervend': 'overerven',
    'overervende': 'overerven',
    'overetend': 'overeten',
    'overetende': 'overeten',
    'overfax': 'overfaxen',
    'overfaxend': 'overfaxen',
    'overfaxende': 'overfaxen',
    'overfaxt': 'overfaxen',
    'overfaxte': 'overfaxen',
    'overfaxten': 'overfaxen',
    'overfloot': 'overfluiten',
    'overfloten': 'overfluiten',
    'overfluit': 'overfluiten',
    'overfluitend': 'overfluiten',
    'overfluitende': 'overfluiten',
    'overga': 'overgaan',
    'overgaande': 'overgaan',
    'overgaarder': 'overgaar',
    'overgaardere': 'overgaar',
    'overgaarst': 'overgaar',
    'overgaarste': 'overgaar',
    'overgaat': 'overgaan',
    'overgaf': 'overgeven',
    'overgangen': 'overgang',
    'overgangsbepalingen': 'overgangsbepaling',
    'overgangsbiertje': 'overgangsbier',
    'overgangsdialecten': 'overgangsdialect',
    'overgangsexamens': 'overgangsexamen',
    'overgangsfasen': 'overgangsfase',
    'overgangsfases': 'overgangsfase',
    'overgangsgebieden': 'overgangsgebied',
    'overgangsinstellingen': 'overgangsinstelling',
    'overgangsklachten': 'overgangsklacht',
    'overgangsklassen': 'overgangsklas',
    'overgangsklimaten': 'overgangsklimaat',
    'overgangsmaatregelen': 'overgangsmaatregel',
    'overgangsmaatregels': 'overgangsmaatregel',
    'overgangsmogelijkheden': 'overgangsmogelijkheid',
    'overgangsperioden': 'overgangsperiode',
    'overgangsposities': 'overgangspositie',
    'overgangsproblemen': 'overgangsprobleem',
    'overgangspunten': 'overgangspunt',
    'overgangsrapporten': 'overgangsrapport',
    'overgangsrechten': 'overgangsrecht',
    'overgangsregeringen': 'overgangsregering',
    'overgangsrituelen': 'overgangsritueel',
    'overgangsverschijnselen': 'overgangsverschijnsel',
    'overgangsverschijnsels': 'overgangsverschijnsel',
    'overgangsvormen': 'overgangsvorm',
    'overgankelijke': 'overgankelijk',
    'overgare': 'overgaar',
    'overgebabbeld': 'overbabbelen',
    'overgebakken': 'overbakken',
    'overgebakt': 'overbakken',
    'overgebakte': 'overbakken',
    'overgebeten': 'overbijten',
    'overgebloesd': 'overbloezen',
    'overgeboekt': 'overboeken',
    'overgeboekte': 'overboeken',
    'overgeborsteld': 'overborstelen',
    'overgeborstelde': 'overborstelen',
    'overgebouwd': 'overbouwen',
    'overgebouwde': 'overbouwen',
    'overgebracht': 'overbrengen',
    'overgebrachte': 'overbrengen',
    'overgebriefd': 'overbrieven',
    'overgebriefde': 'overbrieven',
    'overgecompenseerd': 'overcompenseren',
    'overgecompenseerde': 'overcompenseren',
    'overgecultiveerde': 'overgecultiveerd',
    'overgedaan': 'overdoen',
    'overgedane': 'overdoen',
    'overgedeeld': 'overdelen',
    'overgedeelde': 'overdelen',
    'overgedemocratiseerd': 'overdemocratiseren',
    'overgedienstige': 'overgedienstig',
    'overgedorst': 'overdorsen',
    'overgedorste': 'overdorsen',
    'overgedragen': 'overdragen',
    'overgedreven': 'overdrijven',
    'overgedrukt': 'overdrukken',
    'overgedrukte': 'overdrukken',
    'overgedubd': 'overdubben',
    'overgedubde': 'overdubben',
    'overgeef': 'overgeven',
    'overgeeft': 'overgeven',
    'overgefaxt': 'overfaxen',
    'overgefaxte': 'overfaxen',
    'overgefloten': 'overfluiten',
    'overgegaan': 'overgaan',
    'overgegane': 'overgaan',
    'overgegevener': 'overgegeven',
    'overgegevenere': 'overgegeven',
    'overgegevenst': 'overgegeven',
    'overgegevenste': 'overgegeven',
    'overgeglansd': 'overglanzen',
    'overgeglansde': 'overglanzen',
    'overgegloeid': 'overgloeien',
    'overgegomd': 'overgommen',
    'overgegomde': 'overgommen',
    'overgegooid': 'overgooien',
    'overgegooide': 'overgooien',
    'overgegoten': 'overgieten',
    'overgegrepen': 'overgrijpen',
    'overgehaalder': 'overgehaald',
    'overgehaaldere': 'overgehaald',
    'overgehaaldst': 'overgehaald',
    'overgehaaldste': 'overgehaald',
    'overgehad': 'overhebben',
    'overgehangen': 'overhangen',
    'overgeheld': 'overhellen',
    'overgeheveld': 'overhevelen',
    'overgehevelde': 'overhevelen',
    'overgehouden': 'overhouden',
    'overgehuisd': 'overhuizen',
    'overgejaagd': 'overjagen',
    'overgejaagde': 'overjagen',
    'overgekakeld': 'overkakelen',
    'overgekalkeerd': 'overkalkeren',
    'overgekalkt': 'overkalken',
    'overgekalkte': 'overkalken',
    'overgekeken': 'overkijken',
    'overgeklad': 'overkladden',
    'overgekladde': 'overkladden',
    'overgeklapt': 'overklappen',
    'overgeklede': 'overkleden',
    'overgekleed': 'overkleden',
    'overgekleurd': 'overkleuren',
    'overgekleurde': 'overkleuren',
    'overgeklonken': 'overklinken',
    'overgeknaagd': 'overknagen',
    'overgeknaagde': 'overknagen',
    'overgeknabbeld': 'overknabbelen',
    'overgeknabbelde': 'overknabbelen',
    'overgekocht': 'overkopen',
    'overgekomen': 'overkomen',
    'overgekookt': 'overkoken',
    'overgekookte': 'overkoken',
    'overgekregen': 'overkrijgen',
    'overgekruid': 'overkruien',
    'overgekruide': 'overkruien',
    'overgekwalificeerd': 'overkwalificeren',
    'overgeladen': 'overladen',
    'overgelakt': 'overlakken',
    'overgelakte': 'overlakken',
    'overgelaten': 'overlaten',
    'overgelegd': 'overleggen',
    'overgelegde': 'overleggen',
    'overgelegen': 'overliggen',
    'overgeleverd': 'overleveren',
    'overgeleverde': 'overleveren',
    'overgelezen': 'overlezen',
    'overgelicht': 'overlichten',
    'overgelichte': 'overlichten',
    'overgelode': 'overloden',
    'overgelood': 'overloden',
    'overgelopen': 'overlopen',
    'overgelukkige': 'overgelukkig',
    'overgelukkiger': 'overgelukkig',
    'overgelukkigere': 'overgelukkig',
    'overgelukkigst': 'overgelukkig',
    'overgelukkigste': 'overgelukkig',
    'overgemaakt': 'overmaken',
    'overgemaakte': 'overmaken',
    'overgemat': 'overmatten',
    'overgematte': 'overmatten',
    'overgemetseld': 'overmetselen',
    'overgemetselde': 'overmetselen',
    'overgemeubileerde': 'overgemeubileerd',
    'overgenaaid': 'overnaaien',
    'overgenaaide': 'overnaaien',
    'overgeneigd': 'overneigen',
    'overgenomen': 'overnemen',
    'overgeolied': 'overoliën',
    'overgeoliede': 'overoliën',
    'overgepakt': 'overpakken',
    'overgepekt': 'overpekken',
    'overgepekte': 'overpekken',
    'overgepend': 'overpennen',
    'overgepende': 'overpennen',
    'overgeplaatst': 'overplaatsen',
    'overgeplaatste': 'overplaatsen',
    'overgeplant': 'overplanten',
    'overgeplante': 'overplanten',
    'overgepleisterd': 'overpleisteren',
    'overgepleisterde': 'overpleisteren',
    'overgeploegd': 'overploegen',
    'overgeploegde': 'overploegen',
    'overgeplooid': 'overplooien',
    'overgeplooide': 'overplooien',
    'overgepoederd': 'overpoederen',
    'overgepoederde': 'overpoederen',
    'overgepoeierd': 'overpoeieren',
    'overgepoeierde': 'overpoeieren',
    'overgepompt': 'overpompen',
    'overgepompte': 'overpompen',
    'overgepoot': 'overpoten',
    'overgepot': 'overpotten',
    'overgepote': 'overpoten',
    'overgepotte': 'overpotten',
    'overgepraat': 'overpraten',
    'overgeprate': 'overpraten',
    'overgerankt': 'overranken',
    'overgerankte': 'overranken',
    'overgereden': 'overrijden',
    'overgereikt': 'overreiken',
    'overgereikte': 'overreiken',
    'overgerekend': 'overrekenen',
    'overgerekende': 'overrekenen',
    'overgerekt': 'overrekken',
    'overgerekte': 'overrekken',
    'overgerend': 'overrennen',
    'overgerende': 'overrennen',
    'overgerold': 'overrollen',
    'overgerolde': 'overrollen',
    'overgesausd': 'oversauzen',
    'overgesausde': 'oversauzen',
    'overgeschakeld': 'overschakelen',
    'overgeschat': 'overschatten',
    'overgeschatte': 'overschatten',
    'overgescheept': 'overschepen',
    'overgescheepte': 'overschepen',
    'overgeschept': 'overscheppen',
    'overgeschepte': 'overscheppen',
    'overgeschilderd': 'overschilderen',
    'overgeschilderde': 'overschilderen',
    'overgeschoffeld': 'overschoffelen',
    'overgeschoffelde': 'overschoffelen',
    'overgeschonken': 'overschenken',
    'overgeschoten': 'overschieten',
    'overgeschoven': 'overschuiven',
    'overgeschreven': 'overschrijven',
    'overgeschrobd': 'overschrobben',
    'overgeschrobde': 'overschrobben',
    'overgeseind': 'overseinen',
    'overgeseinde': 'overseinen',
    'overgesjouwd': 'oversjouwen',
    'overgesjouwde': 'oversjouwen',
    'overgeslagen': 'overslaan',
    'overgesmeerd': 'oversmeren',
    'overgesmeerde': 'oversmeren',
    'overgesmokkeld': 'oversmokkelen',
    'overgesmokkelde': 'oversmokkelen',
    'overgesneden': 'oversnijden',
    'overgesnedene': 'oversnijden',
    'overgespaard': 'oversparen',
    'overgespaarde': 'oversparen',
    'overgespat': 'overspatten',
    'overgespatte': 'overspatten',
    'overgespeeld': 'overspelen',
    'overgespeelde': 'overspelen',
    'overgespeld': 'overspellen',
    'overgesponnen': 'overspinnen',
    'overgespoten': 'overspuiten',
    'overgesprongen': 'overspringen',
    'overgestaan': 'overstaan',
    'overgestampt': 'overstampen',
    'overgestampte': 'overstampen',
    'overgestapt': 'overstappen',
    'overgestapte': 'overstappen',
    'overgestemd': 'overstemmen',
    'overgestoken': 'oversteken',
    'overgestopt': 'overstoppen',
    'overgestopte': 'overstoppen',
    'overgestort': 'overstorten',
    'overgestorte': 'overstorten',
    'overgestoven': 'overstuiven',
    'overgestreken': 'overstrijken',
    'overgestroomd': 'overstromen',
    'overgestroomde': 'overstromen',
    'overgestuurd': 'oversturen',
    'overgestuurde': 'oversturen',
    'overgetapt': 'overtappen',
    'overgetapte': 'overtappen',
    'overgetekend': 'overtekenen',
    'overgetekende': 'overtekenen',
    'overgeteld': 'overtellen',
    'overgetelde': 'overtellen',
    'overgetelegrafeerd': 'overtelegraferen',
    'overgetelegrafeerde': 'overtelegraferen',
    'overgetikt': 'overtikken',
    'overgetikte': 'overtikken',
    'overgetogen': 'overtijgen',
    'overgetreden': 'overtreden',
    'overgetroefd': 'overtroeven',
    'overgetrokken': 'overtrekken',
    'overgetrouwd': 'overtrouwen',
    'overgetrouwde': 'overtrouwen',
    'overgetypt': 'overtypen',
    'overgetypte': 'overtypen',
    'overgevallen': 'overvallen',
    'overgevaren': 'overvaren',
    'overgevend': 'overgeven',
    'overgevende': 'overgeven',
    'overgeverfd': 'oververven',
    'overgeverfde': 'oververven',
    'overgevloeid': 'overvloeien',
    'overgevloeide': 'overvloeien',
    'overgevlogen': 'overvliegen',
    'overgevoelige': 'overgevoelig',
    'overgevoeliger': 'overgevoelig',
    'overgevoeligere': 'overgevoelig',
    'overgevoeligheidsreacties': 'overgevoeligheidsreactie',
    'overgevoeligs': 'overgevoelig',
    'overgevoeligst': 'overgevoelig',
    'overgevoeligste': 'overgevoelig',
    'overgevoerd': 'overvoeren',
    'overgevoerde': 'overvoeren',
    'overgevraagd': 'overvragen',
    'overgevraagde': 'overvragen',
    'overgewaaid': 'overwaaien',
    'overgewaaide': 'overwaaien',
    'overgewaardeerd': 'overwaarderen',
    'overgewaardeerde': 'overwaarderen',
    'overgewandeld': 'overwandelen',
    'overgewandelde': 'overwandelen',
    'overgewerkt': 'overwerken',
    'overgewerkte': 'overwerken',
    'overgewipt': 'overwippen',
    'overgewipte': 'overwippen',
    'overgewogen': 'overwegen',
    'overgewonnen': 'overwinnen',
    'overgezaaid': 'overzaaien',
    'overgezaaide': 'overzaaien',
    'overgezalfd': 'overzalven',
    'overgezalfde': 'overzalven',
    'overgezalfden': 'overgezalfde',
    'overgezeild': 'overzeilen',
    'overgezeilde': 'overzeilen',
    'overgezet': 'overzetten',
    'overgezeten': 'overzitten',
    'overgezette': 'overzetten',
    'overgezien': 'overzien',
    'overgezocht': 'overzoeken',
    'overgezochte': 'overzoeken',
    'overgezochten': 'overgezochte',
    'overgezoden': 'overzieden',
    'overgezolderd': 'overzolderen',
    'overgezolderde': 'overzolderen',
    'overgezonden': 'overzenden',
    'overgezongen': 'overzingen',
    'overgezouten': 'overzouten',
    'overgezweefd': 'overzweven',
    'overgezweefde': 'overzweven',
    'overgezwommen': 'overzwemmen',
    'overgeënt': 'overenten',
    'overgeënte': 'overenten',
    'overgeërfd': 'overerven',
    'overgeërfde': 'overerven',
    'overgiet': 'overgieten',
    'overgietend': 'overgieten',
    'overgietende': 'overgieten',
    'overging': 'overgaan',
    'overgingen': 'overgaan',
    'overglans': 'overglanzen',
    'overglansd': 'overglanzen',
    'overglansde': 'overglanzen',
    'overglansden': 'overglanzen',
    'overglanst': 'overglanzen',
    'overglanzend': 'overglanzen',
    'overglanzende': 'overglanzen',
    'overgloei': 'overgloeien',
    'overgloeid': 'overgloeien',
    'overgloeide': 'overgloeien',
    'overgloeiden': 'overgloeien',
    'overgloeiend': 'overgloeien',
    'overgloeiende': 'overgloeien',
    'overgloeit': 'overgloeien',
    'overgom': 'overgommen',
    'overgomd': 'overgommen',
    'overgomde': 'overgommen',
    'overgomden': 'overgommen',
    'overgommend': 'overgommen',
    'overgommende': 'overgommen',
    'overgomt': 'overgommen',
    'overgooi': 'overgooien',
    'overgooide': 'overgooien',
    'overgooiden': 'overgooien',
    'overgooiend': 'overgooien',
    'overgooiende': 'overgooien',
    'overgooiers': 'overgooier',
    'overgooit': 'overgooien',
    'overgoot': 'overgieten',
    'overgordijnen': 'overgordijn',
    'overgoten': 'overgieten',
    'overgreep': 'overgrijpen',
    'overgrepen': 'overgrijpen',
    'overgrijp': 'overgrijpen',
    'overgrijpend': 'overgrijpen',
    'overgrijpende': 'overgrijpen',
    'overgrijpt': 'overgrijpen',
    'overgroei': 'overgroeien',
    'overgroeid': 'overgroeien',
    'overgroeide': 'overgroeien',
    'overgroeiden': 'overgroeien',
    'overgroeiend': 'overgroeien',
    'overgroeiende': 'overgroeien',
    'overgrootmoeders': 'overgrootmoeder',
    'overgrootouders': 'overgrootouder',
    'overgroots': 'overgroot',
    'overgrootst': 'overgroot',
    'overgrootste': 'overgroot',
    'overgrootvaders': 'overgrootvader',
    'overgrote': 'overgroot',
    'overgroter': 'overgroot',
    'overgrotere': 'overgroot',
    'overhaald': 'overhalen',
    'overhaalde': 'overhalen',
    'overhaalden': 'overhalen',
    'overhaalschuiten': 'overhaalschuit',
    'overhaalt': 'overhalen',
    'overhaastend': 'overhaasten',
    'overhaastende': 'overhaasten',
    'overhaastige': 'overhaastig',
    'overhaastiger': 'overhaastig',
    'overhaastigere': 'overhaastig',
    'overhaastigst': 'overhaastig',
    'overhaastigste': 'overhaastig',
    'overhaasts': 'overhaast',
    'overhaastte': 'overhaasten',
    'overhaastten': 'overhaasten',
    'overhad': 'overhebben',
    'overhadden': 'overhebben',
    'overhalend': 'overhalen',
    'overhalende': 'overhalen',
    'overhalingen': 'overhaling',
    'overhandig': 'overhandigen',
    'overhandigd': 'overhandigen',
    'overhandigde': 'overhandigen',
    'overhandigden': 'overhandigen',
    'overhandigend': 'overhandigen',
    'overhandigende': 'overhandigen',
    'overhandigt': 'overhandigen',
    'overhangende': 'overhangen',
    'overhangt': 'overhangen',
    'overheadprojectors': 'overheadprojector',
    'overheadsheets': 'overheadsheet',
    'overheb': 'overhebben',
    'overhebbend': 'overhebben',
    'overhebbende': 'overhebben',
    'overhebt': 'overhebben',
    'overheden': 'overheid',
    'overheeft': 'overhebben',
    'overheerlijke': 'overheerlijk',
    'overheerlijker': 'overheerlijk',
    'overheerlijkere': 'overheerlijk',
    'overheerlijkst': 'overheerlijk',
    'overheerlijkste': 'overheerlijk',
    'overheers': 'overheersen',
    'overheersend': 'overheersen',
    'overheersende': 'overheersen',
    'overheersers': 'overheerser',
    'overheersingen': 'overheersing',
    'overheerst': 'overheersen',
    'overheerste': 'overheersen',
    'overheersten': 'overheersen',
    'overheids': 'overheid',
    'overheidsactiviteiten': 'overheidsactiviteit',
    'overheidsambten': 'overheidsambt',
    'overheidsambtenaren': 'overheidsambtenaar',
    'overheidsarchieven': 'overheidsarchief',
    'overheidsbedrijven': 'overheidsbedrijf',
    'overheidsbemoeienissen': 'overheidsbemoeienis',
    'overheidsbemoeiingen': 'overheidsbemoeiing',
    'overheidsbeschikkingen': 'overheidsbeschikking',
    'overheidsbeslissingen': 'overheidsbeslissing',
    'overheidsbesluiten': 'overheidsbesluit',
    'overheidsbestedingen': 'overheidsbesteding',
    'overheidsbevoegdheden': 'overheidsbevoegdheid',
    'overheidscampagnes': 'overheidscampagne',
    'overheidscommissies': 'overheidscommissie',
    'overheidsdaden': 'overheidsdaad',
    'overheidsdienaren': 'overheidsdienaar',
    'overheidsdiensten': 'overheidsdienst',
    'overheidsdocumenten': 'overheidsdocument',
    'overheidsfondsen': 'overheidsfonds',
    'overheidsfuncties': 'overheidsfunctie',
    'overheidsfunctionarissen': 'overheidsfunctionaris',
    'overheidsgaranties': 'overheidsgarantie',
    'overheidsgebouwen': 'overheidsgebouw',
    'overheidsgelden': 'overheidsgeld',
    'overheidshanden': 'overheidshand',
    'overheidsinitiatieven': 'overheidsinitiatief',
    'overheidsinkomsten': 'overheidsinkomst',
    'overheidsinstanties': 'overheidsinstantie',
    'overheidsinstellingen': 'overheidsinstelling',
    'overheidsinstituten': 'overheidsinstituut',
    'overheidsinvesteringen': 'overheidsinvestering',
    'overheidskrukken': 'overheidskruk',
    'overheidslaboratoria': 'overheidslaboratorium',
    'overheidslagen': 'overheidslaag',
    'overheidslichamen': 'overheidslichaam',
    'overheidsmaatregelen': 'overheidsmaatregel',
    'overheidsmedewerkers': 'overheidsmedewerker',
    'overheidsmiddelen': 'overheidsmiddel',
    'overheidsniveaus': 'overheidsniveau',
    "overheidsnota's": 'overheidsnota',
    'overheidsopdrachten': 'overheidsopdracht',
    'overheidsorganen': 'overheidsorgaan',
    'overheidsorganisaties': 'overheidsorganisatie',
    'overheidspersonen': 'overheidspersoon',
    'overheidsprojecten': 'overheidsproject',
    'overheidspublicaties': 'overheidspublicatie',
    'overheidsreacties': 'overheidsreactie',
    'overheidsregels': 'overheidsregel',
    'overheidsrelaties': 'overheidsrelatie',
    'overheidssalarissen': 'overheidssalaris',
    'overheidsscholen': 'overheidsschool',
    'overheidssectoren': 'overheidssector',
    'overheidssites': 'overheidssite',
    'overheidsstructuren': 'overheidsstructuur',
    'overheidsstukken': 'overheidsstuk',
    'overheidssubsidies': 'overheidssubsidie',
    'overheidstaken': 'overheidstaak',
    'overheidstekorten': 'overheidstekort',
    'overheidstroepen': 'overheidstroep',
    'overheidsuitgaven': 'overheidsuitgave',
    'overheidsvakbonden': 'overheidsvakbond',
    'overheidsvertegenwoordigers': 'overheidsvertegenwoordiger',
    'overheidsvoorschriften': 'overheidsvoorschrift',
    'overheidsvoorzieningen': 'overheidsvoorziening',
    'overheidszaken': 'overheidszaak',
    'overhel': 'overhellen',
    'overhelde': 'overhellen',
    'overhelden': 'overhellen',
    'overhellingen': 'overhelling',
    'overhelt': 'overhellen',
    'overhemdblouses': 'overhemdblouse',
    'overhemden': 'overhemd',
    'overhemdje': 'overhemd',
    'overhemdjes': 'overhemd',
    'overhemdsknopen': 'overhemdsknoop',
    'overhevelde': 'overhevelen',
    'overhevelden': 'overhevelen',
    'overhevelend': 'overhevelen',
    'overhevelende': 'overhevelen',
    'overhevelt': 'overhevelen',
    'overhield': 'overhouden',
    'overhielden': 'overhouden',
    'overhing': 'overhangen',
    'overhingen': 'overhangen',
    'overhoekse': 'overhoeks',
    'overhoekslijnen': 'overhoekslijn',
    'overhoopgegooid': 'overhoopgooien',
    'overhoopgegooide': 'overhoopgooien',
    'overhoopgehaald': 'overhoophalen',
    'overhoopgehaalde': 'overhoophalen',
    'overhoopgelegen': 'overhoopliggen',
    'overhoopgelopen': 'overhooplopen',
    'overhoopgeschoten': 'overhoopschieten',
    'overhoopgesmeten': 'overhoopsmijten',
    'overhoopgestoken': 'overhoopsteken',
    'overhoopgooi': 'overhoopgooien',
    'overhoopgooide': 'overhoopgooien',
    'overhoopgooiden': 'overhoopgooien',
    'overhoopgooiend': 'overhoopgooien',
    'overhoopgooiende': 'overhoopgooien',
    'overhoopgooit': 'overhoopgooien',
    'overhoophaal': 'overhoophalen',
    'overhoophaalde': 'overhoophalen',
    'overhoophaalden': 'overhoophalen',
    'overhoophaalt': 'overhoophalen',
    'overhoophalend': 'overhoophalen',
    'overhoophalende': 'overhoophalen',
    'overhooplag': 'overhoopliggen',
    'overhooplagen': 'overhoopliggen',
    'overhoopliep': 'overhooplopen',
    'overhoopliepen': 'overhooplopen',
    'overhooplig': 'overhoopliggen',
    'overhoopliggend': 'overhoopliggen',
    'overhoopliggende': 'overhoopliggen',
    'overhoopligt': 'overhoopliggen',
    'overhooploop': 'overhooplopen',
    'overhooploopt': 'overhooplopen',
    'overhooplopend': 'overhooplopen',
    'overhooplopende': 'overhooplopen',
    'overhoopschiet': 'overhoopschieten',
    'overhoopschietend': 'overhoopschieten',
    'overhoopschietende': 'overhoopschieten',
    'overhoopschoot': 'overhoopschieten',
    'overhoopschoten': 'overhoopschieten',
    'overhoopsmeet': 'overhoopsmijten',
    'overhoopsmeten': 'overhoopsmijten',
    'overhoopsmijt': 'overhoopsmijten',
    'overhoopsmijtend': 'overhoopsmijten',
    'overhoopsmijtende': 'overhoopsmijten',
    'overhoopstak': 'overhoopsteken',
    'overhoopstaken': 'overhoopsteken',
    'overhoopsteek': 'overhoopsteken',
    'overhoopsteekt': 'overhoopsteken',
    'overhoopstekend': 'overhoopsteken',
    'overhoopstekende': 'overhoopsteken',
    'overhoor': 'overhoren',
    'overhoord': 'overhoren',
    'overhoorde': 'overhoren',
    'overhoorden': 'overhoren',
    'overhoort': 'overhoren',
    'overhorend': 'overhoren',
    'overhorende': 'overhoren',
    'overhoringen': 'overhoring',
    'overhou': 'overhouden',
    'overhoud': 'overhouden',
    'overhoudend': 'overhouden',
    'overhoudende': 'overhouden',
    'overhouders': 'overhouder',
    'overhoudt': 'overhouden',
    'overhuif': 'overhuiven',
    'overhuifd': 'overhuiven',
    'overhuifden': 'overhuiven',
    'overhuift': 'overhuiven',
    'overhuivend': 'overhuiven',
    'overhuivende': 'overhuiven',
    'overhuivingen': 'overhuiving',
    'overige': 'overig',
    'overijl': 'overijlen',
    'overijlden': 'overijlen',
    'overijlend': 'overijlen',
    'overijlende': 'overijlen',
    'overijlt': 'overijlen',
    'overijverige': 'overijverig',
    'overjaag': 'overjagen',
    'overjaagd': 'overjagen',
    'overjaagde': 'overjagen',
    'overjaagden': 'overjagen',
    'overjaagt': 'overjagen',
    'overjaarse': 'overjaars',
    'overjagend': 'overjagen',
    'overjagende': 'overjagen',
    'overjarige': 'overjarig',
    'overjassen': 'overjas',
    'overjoeg': 'overjagen',
    'overjoegen': 'overjagen',
    'overkakel': 'overkakelen',
    'overkakeld': 'overkakelen',
    'overkakelde': 'overkakelen',
    'overkakelden': 'overkakelen',
    'overkakelend': 'overkakelen',
    'overkakelende': 'overkakelen',
    'overkakelt': 'overkakelen',
    'overkalk': 'overkalken',
    'overkalkend': 'overkalken',
    'overkalkende': 'overkalken',
    'overkalkt': 'overkalken',
    'overkalkte': 'overkalken',
    'overkalkten': 'overkalken',
    'overkap': 'overkappen',
    'overkappend': 'overkappen',
    'overkappende': 'overkappen',
    'overkappingen': 'overkapping',
    'overkapt': 'overkappen',
    'overkapten': 'overkappen',
    'overkeek': 'overkijken',
    'overkeken': 'overkijken',
    'overkijk': 'overkijken',
    'overkijkend': 'overkijken',
    'overkijkende': 'overkijken',
    'overkijkt': 'overkijken',
    'overklad': 'overkladden',
    'overkladde': 'overkladden',
    'overkladdend': 'overkladden',
    'overkladdende': 'overkladden',
    'overkladt': 'overkladden',
    'overklap': 'overklappen',
    'overklappend': 'overklappen',
    'overklappende': 'overklappen',
    'overklapt': 'overklappen',
    'overklapte': 'overklappen',
    'overklapten': 'overklappen',
    'overklas': 'overklassen',
    'overklassend': 'overklassen',
    'overklassende': 'overklassen',
    'overklast': 'overklassen',
    'overklaste': 'overklassen',
    'overklasten': 'overklassen',
    'overklede': 'overkleden',
    'overkledend': 'overkleden',
    'overkledende': 'overkleden',
    'overklederen': 'overkleed',
    'overkleedde': 'overkleden',
    'overkleedden': 'overkleden',
    'overkleedt': 'overkleden',
    'overkleur': 'overkleuren',
    'overkleurd': 'overkleuren',
    'overkleurde': 'overkleuren',
    'overkleurden': 'overkleuren',
    'overkleurend': 'overkleuren',
    'overkleurende': 'overkleuren',
    'overkleurt': 'overkleuren',
    'overklink': 'overklinken',
    'overklinkend': 'overklinken',
    'overklinkende': 'overklinken',
    'overklinkt': 'overklinken',
    'overklonk': 'overklinken',
    'overklonken': 'overklinken',
    'overkluis': 'overkluizen',
    'overkluisd': 'overkluizen',
    'overkluisde': 'overkluizen',
    'overkluisden': 'overkluizen',
    'overkluist': 'overkluizen',
    'overkluizend': 'overkluizen',
    'overkluizende': 'overkluizen',
    'overknaag': 'overknagen',
    'overknaagd': 'overknagen',
    'overknaagde': 'overknagen',
    'overknaagden': 'overknagen',
    'overknaagt': 'overknagen',
    'overknabbel': 'overknabbelen',
    'overknabbeld': 'overknabbelen',
    'overknabbelde': 'overknabbelen',
    'overknabbelden': 'overknabbelen',
    'overknabbelend': 'overknabbelen',
    'overknabbelende': 'overknabbelen',
    'overknabbelt': 'overknabbelen',
    'overknagend': 'overknagen',
    'overknagende': 'overknagen',
    'overkocht': 'overkopen',
    'overkoepel': 'overkoepelen',
    'overkoepeld': 'overkoepelen',
    'overkoepelde': 'overkoepelen',
    'overkoepelden': 'overkoepelen',
    'overkoepelend': 'overkoepelen',
    'overkoepelende': 'overkoepelen',
    'overkoepelingen': 'overkoepeling',
    'overkoepelt': 'overkoepelen',
    'overkokend': 'overkoken',
    'overkokende': 'overkoken',
    'overkom': 'overkomen',
    'overkomelijke': 'overkomelijk',
    'overkomelijker': 'overkomelijk',
    'overkomelijkere': 'overkomelijk',
    'overkomelijkst': 'overkomelijk',
    'overkomelijkste': 'overkomelijk',
    'overkomend': 'overkomen',
    'overkomende': 'overkomen',
    'overkomt': 'overkomen',
    'overkook': 'overkoken',
    'overkookt': 'overkoken',
    'overkookte': 'overkoken',
    'overkookten': 'overkoken',
    'overkopt': 'overkoppen',
    'overkragende': 'overkragen',
    'overkragingen': 'overkraging',
    'overkrediteringen': 'overkreditering',
    'overkreeg': 'overkrijgen',
    'overkregen': 'overkrijgen',
    'overkrijg': 'overkrijgen',
    'overkrijgend': 'overkrijgen',
    'overkrijgende': 'overkrijgen',
    'overkrijgt': 'overkrijgen',
    'overkrop': 'overkroppen',
    'overkroppend': 'overkroppen',
    'overkroppende': 'overkroppen',
    'overkropt': 'overkroppen',
    'overkropte': 'overkroppen',
    'overkropten': 'overkroppen',
    'overkrui': 'overkruien',
    'overkruid': 'overkruien',
    'overkruide': 'overkruien',
    'overkruiden': 'overkruien',
    'overkruiend': 'overkruien',
    'overkruiende': 'overkruien',
    'overkruit': 'overkruien',
    'overkwam': 'overkomen',
    'overkwamen': 'overkomen',
    'overlaad': 'overladen',
    'overlaadde': 'overladen',
    'overlaadden': 'overladen',
    'overlaadhavens': 'overlaadhaven',
    'overlaadstations': 'overlaadstation',
    'overlaadt': 'overladen',
    'overladend': 'overladen',
    'overladende': 'overladen',
    'overladene': 'overladen',
    'overladingen': 'overlading',
    'overladingshavens': 'overladingshaven',
    'overlag': 'overliggen',
    'overlagen': 'overliggen',
    'overlak': 'overlakken',
    'overlakkend': 'overlakken',
    'overlakkende': 'overlakken',
    'overlakt': 'overlakken',
    'overlakte': 'overlakken',
    'overlakten': 'overlakken',
    'overlangse': 'overlangs',
    'overlappend': 'overlappen',
    'overlappende': 'overlappen',
    'overlappingen': 'overlapping',
    'overlapt': 'overlappen',
    'overlapte': 'overlappen',
    'overlapten': 'overlappen',
    'overlas': 'overlezen',
    'overlaste': 'overlasten',
    'overlastend': 'overlasten',
    'overlastende': 'overlasten',
    'overlastte': 'overlasten',
    'overlastten': 'overlasten',
    'overlastvormen': 'overlastvorm',
    'overlatend': 'overlaten',
    'overlatende': 'overlaten',
    'overlatingen': 'overlating',
    'overlazen': 'overlezen',
    'overleed': 'overlijden',
    'overleef': 'overleven',
    'overleefd': 'overleven',
    'overleefde': 'overleven',
    'overleefden': 'overleven',
    'overleeft': 'overleven',
    'overlees': 'overlezen',
    'overleest': 'overlezen',
    'overlegd': 'overleggen',
    'overlegde': 'overleggen',
    'overlegden': 'overleggen',
    'overleggend': 'overleggen',
    'overleggende': 'overleggen',
    'overleggingen': 'overlegging',
    'overleggroepen': 'overleggroep',
    'overlegorganen': 'overlegorgaan',
    'overlegrondes': 'overlegronde',
    'overlegsituaties': 'overlegsituatie',
    'overlegstructuren': 'overlegstructuur',
    'overlegt': 'overleggen',
    'overleunde': 'overleunen',
    'overlevend': 'overleven',
    'overleverd': 'overleverden',
    'overleverde': 'overleveren',
    'overleverden': 'overleveren',
    'overleverend': 'overleveren',
    'overleverende': 'overleveren',
    'overleveringen': 'overlevering',
    'overleveringsplannen': 'overleveringsplan',
    'overlevers': 'overlever',
    'overlevert': 'overleveren',
    'overlevingscontracten': 'overlevingscontract',
    'overlevingskansen': 'overlevingskans',
    'overlevingspensioenen': 'overlevingspensioen',
    'overlevingsplannen': 'overlevingsplan',
    'overlevingsproblemen': 'overlevingsprobleem',
    'overlevingstechnieken': 'overlevingstechniek',
    'overlezend': 'overlezen',
    'overlezende': 'overlezen',
    'overlicht': 'overlichten',
    'overlichte': 'overlichten',
    'overlichtend': 'overlichten',
    'overlichtende': 'overlichten',
    'overlichtte': 'overlichten',
    'overlichtten': 'overlichten',
    'overlieden': 'overman',
    'overliep': 'overlopen',
    'overliet': 'overlaten',
    'overlieten': 'overlaten',
    'overlig': 'overliggen',
    'overligdagen': 'overligdag',
    'overliggelden': 'overliggeld',
    'overliggend': 'overliggen',
    'overliggende': 'overliggen',
    'overligt': 'overliggen',
    'overlijd': 'overlijden',
    'overlijdend': 'overlijden',
    'overlijdende': 'overlijden',
    'overlijdens': 'overlijden',
    'overlijdensadvertenties': 'overlijdensadvertentie',
    'overlijdensakten': 'overlijdensakte',
    'overlijdensberichten': 'overlijdensbericht',
    'overlijdenskansen': 'overlijdenskans',
    'overlijdensverzekeringen': 'overlijdensverzekering',
    'overlijdt': 'overlijden',
    'overlode': 'overloden',
    'overlodend': 'overloden',
    'overlodende': 'overloden',
    'overlommer': 'overlommeren',
    'overlommerd': 'overlommeren',
    'overlommerde': 'overlommeren',
    'overlommerden': 'overlommeren',
    'overlommerend': 'overlommeren',
    'overlommerende': 'overlommeren',
    'overlommert': 'overlommeren',
    'overlood': 'overloden',
    'overloodde': 'overloden',
    'overloodden': 'overloden',
    'overloodt': 'overloden',
    'overloopbeveiligingen': 'overloopbeveiliging',
    'overloopt': 'overlopen',
    'overloopwissels': 'overloopwissel',
    'overlopend': 'overlopen',
    'overlopende': 'overlopen',
    'overlopers': 'overloper',
    'overlopingen': 'overloping',
    'overlui': 'overman',
    'overluidde': 'overluiden',
    'overluidden': 'overluiden',
    'overluide': 'overluiden',
    'overluidend': 'overluiden',
    'overluidende': 'overluiden',
    'overluidt': 'overluiden',
    'overmaak': 'overmaken',
    'overmaakt': 'overmaken',
    'overmaakte': 'overmaken',
    'overmaakten': 'overmaken',
    'overmachtige': 'overmachtig',
    'overmachtiger': 'overmachtig',
    'overmachtigere': 'overmachtig',
    'overmachtigst': 'overmachtig',
    'overmachtigste': 'overmachtig',
    'overmakend': 'overmaken',
    'overmakende': 'overmaken',
    'overmakingen': 'overmaking',
    'overmand': 'overmannen',
    'overmande': 'overmannen',
    'overmanden': 'overmannen',
    'overmannend': 'overmannen',
    'overmannende': 'overmannen',
    'overmant': 'overmannen',
    'overmase': 'overmaas',
    'overmat': 'overmatten',
    'overmatige': 'overmatig',
    'overmatigs': 'overmatig',
    'overmatte': 'overmatten',
    'overmattend': 'overmatten',
    'overmattende': 'overmatten',
    'overmeester': 'overmeesteren',
    'overmeesterd': 'overmeesteren',
    'overmeesterde': 'overmeesteren',
    'overmeesterden': 'overmeesteren',
    'overmeesterend': 'overmeesteren',
    'overmeesterende': 'overmeesteren',
    'overmeestert': 'overmeesteren',
    'overmetsel': 'overmetselen',
    'overmetseld': 'overmetselen',
    'overmetselde': 'overmetselen',
    'overmetselden': 'overmetselen',
    'overmetselend': 'overmetselen',
    'overmetselende': 'overmetselen',
    'overmetselt': 'overmetselen',
    'overmoedige': 'overmoedig',
    'overmoediger': 'overmoedig',
    'overmoedigere': 'overmoedig',
    'overmoedigs': 'overmoedig',
    'overmoedigst': 'overmoedig',
    'overmoedigste': 'overmoedig',
    'overmouwen': 'overmouw',
    'overnaadse': 'overnaads',
    'overnaai': 'overnaaien',
    'overnaaide': 'overnaaien',
    'overnaaiden': 'overnaaien',
    'overnaaiend': 'overnaaien',
    'overnaaiende': 'overnaaien',
    'overnaait': 'overnaaien',
    'overnacht': 'overnachten',
    'overnachtend': 'overnachten',
    'overnachtende': 'overnachten',
    'overnachtingen': 'overnachting',
    'overnachtingsmogelijkheden': 'overnachtingsmogelijkheid',
    'overnachtte': 'overnachten',
    'overnaden': 'overnaad',
    'overnam': 'overnemen',
    'overnames': 'overname',
    'overneem': 'overnemen',
    'overneemt': 'overnemen',
    'overneig': 'overneigen',
    'overneigde': 'overneigen',
    'overneigden': 'overneigen',
    'overneigend': 'overneigen',
    'overneigende': 'overneigen',
    'overneigt': 'overneigen',
    'overnemend': 'overnemen',
    'overnemende': 'overnemen',
    'overnemers': 'overnemer',
    'overnemingen': 'overneming',
    'overolie': 'overoliën',
    'overolied': 'overoliën',
    'overoliede': 'overoliën',
    'overolieden': 'overoliën',
    'overoliet': 'overoliën',
    'overoliënd': 'overoliën',
    'overoliënde': 'overoliën',
    'overoude': 'overoud',
    'overouder': 'overoud',
    'overoudere': 'overoud',
    'overoudgrootmoeders': 'overoudgrootmoeder',
    'overoudgrootvaders': 'overoudgrootvader',
    'overoudst': 'overoud',
    'overoudste': 'overoud',
    'overpaden': 'overpad',
    'overpakt': 'overpakken',
    'overpeins': 'overpeinzen',
    'overpeinsd': 'overpeinzen',
    'overpeinsde': 'overpeinzen',
    'overpeinsden': 'overpeinzen',
    'overpeinst': 'overpeinzen',
    'overpeinzend': 'overpeinzen',
    'overpeinzende': 'overpeinzen',
    'overpeinzingen': 'overpeinzing',
    'overpek': 'overpekken',
    'overpekkend': 'overpekken',
    'overpekkende': 'overpekken',
    'overpekt': 'overpekken',
    'overpekte': 'overpekken',
    'overpekten': 'overpekken',
    'overpen': 'overpennen',
    'overpende': 'overpennen',
    'overpenden': 'overpennen',
    'overpennend': 'overpennen',
    'overpennende': 'overpennen',
    'overpent': 'overpennen',
    'overplaats': 'overplaatsen',
    'overplaatsend': 'overplaatsen',
    'overplaatsende': 'overplaatsen',
    'overplaatsingen': 'overplaatsing',
    'overplaatst': 'overplaatsen',
    'overplaatste': 'overplaatsen',
    'overplaatsten': 'overplaatsen',
    'overplakt': 'overplakken',
    'overplant': 'overplanten',
    'overplantend': 'overplanten',
    'overplantende': 'overplanten',
    'overplantingen': 'overplanting',
    'overplantte': 'overplanten',
    'overplantten': 'overplanten',
    'overpleister': 'overpleisteren',
    'overpleisterd': 'overpleisteren',
    'overpleisterde': 'overpleisteren',
    'overpleisterden': 'overpleisteren',
    'overpleisterend': 'overpleisteren',
    'overpleisterende': 'overpleisteren',
    'overpleistert': 'overpleisteren',
    'overploeg': 'overploegen',
    'overploegd': 'overploegen',
    'overploegde': 'overploegen',
    'overploegden': 'overploegen',
    'overploegend': 'overploegen',
    'overploegende': 'overploegen',
    'overploegt': 'overploegen',
    'overplooi': 'overplooien',
    'overplooid': 'overplooien',
    'overplooide': 'overplooien',
    'overplooiden': 'overplooien',
    'overplooiend': 'overplooien',
    'overplooiende': 'overplooien',
    'overplooit': 'overplooien',
    'overpoeder': 'overpoederen',
    'overpoederd': 'overpoederen',
    'overpoederde': 'overpoederen',
    'overpoederden': 'overpoederen',
    'overpoederend': 'overpoederen',
    'overpoederende': 'overpoederen',
    'overpoedert': 'overpoederen',
    'overpoeier': 'overpoeieren',
    'overpoeierd': 'overpoeieren',
    'overpoeierde': 'overpoeieren',
    'overpoeierden': 'overpoeieren',
    'overpoeierend': 'overpoeieren',
    'overpoeierende': 'overpoeieren',
    'overpoeiert': 'overpoeieren',
    'overpomp': 'overpompen',
    'overpompend': 'overpompen',
    'overpompende': 'overpompen',
    'overpompt': 'overpompen',
    'overpompte': 'overpompen',
    'overpompten': 'overpompen',
    'overponden': 'overpond',
    'overpoortgangers': 'overpoortganger',
    'overpoot': 'overpoten',
    'overpootte': 'overpoten',
    'overpootten': 'overpoten',
    'overpot': 'overpotten',
    'overpotend': 'overpoten',
    'overpotende': 'overpoten',
    'overpotte': 'overpotten',
    'overpottend': 'overpotten',
    'overpottende': 'overpotten',
    'overpraat': 'overpraten',
    'overpraatte': 'overpraten',
    'overpraatten': 'overpraten',
    'overpratend': 'overpraten',
    'overpratende': 'overpraten',
    'overprijsd': 'overprijzen',
    'overprikkel': 'overprikkelen',
    'overprikkeld': 'overprikkelen',
    'overprikkelde': 'overprikkelen',
    'overprikkelden': 'overprikkelen',
    'overprikkelend': 'overprikkelen',
    'overprikkelende': 'overprikkelen',
    'overprikkelingen': 'overprikkeling',
    'overprikkelt': 'overprikkelen',
    'overrank': 'overranken',
    'overrankend': 'overranken',
    'overrankende': 'overranken',
    'overrankt': 'overranken',
    'overrankte': 'overranken',
    'overrankten': 'overranken',
    'overrede': 'overreden',
    'overreden': 'overrijden',
    'overredender': 'overredend',
    'overredendere': 'overredend',
    'overredendst': 'overredend',
    'overredendste': 'overredend',
    'overredingstechnieken': 'overredingstechniek',
    'overreed': 'overreden',
    'overreedde': 'overreden',
    'overreedden': 'overreden',
    'overreedt': 'overreden',
    'overreik': 'overreiken',
    'overreikend': 'overreiken',
    'overreikende': 'overreiken',
    'overreikt': 'overreiken',
    'overreikte': 'overreiken',
    'overreikten': 'overreiken',
    'overrek': 'overrekken',
    'overreken': 'overrekenen',
    'overrekend': 'overrekenen',
    'overrekende': 'overrekenen',
    'overrekenden': 'overrekenen',
    'overrekenend': 'overrekenen',
    'overrekenende': 'overrekenen',
    'overrekent': 'overrekenen',
    'overrekkend': 'overrekken',
    'overrekkende': 'overrekken',
    'overrekt': 'overrekken',
    'overrekte': 'overrekken',
    'overrekten': 'overrekken',
    'overren': 'overrennen',
    'overrend': 'overrennen',
    'overrende': 'overrennen',
    'overrenden': 'overrennen',
    'overrennend': 'overrennen',
    'overrennende': 'overrennen',
    'overrent': 'overrennen',
    'overrij': 'overrijden',
    'overrijd': 'overrijden',
    'overrijdend': 'overrijden',
    'overrijdende': 'overrijden',
    'overrijdt': 'overrijden',
    'overrijpe': 'overrijp',
    'overrijper': 'overrijp',
    'overrijpere': 'overrijp',
    'overrijpst': 'overrijp',
    'overrijpste': 'overrijp',
    'overroepene': 'overroepen',
    'overrol': 'overrollen',
    'overrold': 'overrollen',
    'overrolde': 'overrollen',
    'overrolden': 'overrollen',
    'overrollend': 'overrollen',
    'overrollende': 'overrollen',
    'overrolt': 'overrollen',
    'overrompel': 'overrompelen',
    'overrompeld': 'overrompelen',
    'overrompelde': 'overrompelen',
    'overrompelden': 'overrompelen',
    'overrompelend': 'overrompelen',
    'overrompelingen': 'overrompeling',
    'overrompelt': 'overrompelen',
    'overrule': 'overrulen',
    'overruled': 'overrulen',
    'overrulede': 'overrulen',
    'overruleden': 'overrulen',
    'overrulend': 'overrulen',
    'overrulende': 'overrulen',
    'overrulet': 'overrulen',
    'overs': 'over',
    'oversaus': 'oversauzen',
    'oversausd': 'oversauzen',
    'oversausde': 'oversauzen',
    'oversausden': 'oversauzen',
    'oversaust': 'oversauzen',
    'oversauzend': 'oversauzen',
    'oversauzende': 'oversauzen',
    'overschaduw': 'overschaduwen',
    'overschaduwd': 'overschaduwen',
    'overschaduwden': 'overschaduwen',
    'overschaduwend': 'overschaduwen',
    'overschaduwende': 'overschaduwen',
    'overschaduwt': 'overschaduwen',
    'overschakel': 'overschakelen',
    'overschakelde': 'overschakelen',
    'overschakelden': 'overschakelen',
    'overschakelend': 'overschakelen',
    'overschakelende': 'overschakelen',
    'overschakelingen': 'overschakeling',
    'overschakelt': 'overschakelen',
    'overscharige': 'overscharig',
    'overschat': 'overschatten',
    'overschatte': 'overschatten',
    'overschattend': 'overschatten',
    'overschattende': 'overschatten',
    'overscheep': 'overschepen',
    'overscheept': 'overschepen',
    'overscheepte': 'overschepen',
    'overscheepten': 'overschepen',
    'overscheerde': 'overscheren',
    'overschenk': 'overschenken',
    'overschenkend': 'overschenken',
    'overschenkende': 'overschenken',
    'overschenkt': 'overschenken',
    'overschep': 'overscheppen',
    'overschepend': 'overschepen',
    'overschepende': 'overschepen',
    'overschepingen': 'overscheping',
    'overscheppend': 'overscheppen',
    'overscheppende': 'overscheppen',
    'overschept': 'overscheppen',
    'overschepte': 'overscheppen',
    'overschepten': 'overscheppen',
    'overschiet': 'overschieten',
    'overschietend': 'overschieten',
    'overschietende': 'overschieten',
    'overschilder': 'overschilderen',
    'overschilderd': 'overschilderen',
    'overschilderde': 'overschilderen',
    'overschilderden': 'overschilderen',
    'overschilderend': 'overschilderen',
    'overschilderende': 'overschilderen',
    'overschilderingen': 'overschildering',
    'overschildert': 'overschilderen',
    'overschitter': 'overschitteren',
    'overschitterd': 'overschitteren',
    'overschitterde': 'overschitteren',
    'overschitterden': 'overschitteren',
    'overschitterend': 'overschitteren',
    'overschitterende': 'overschitteren',
    'overschittert': 'overschitteren',
    'overschoenen': 'overschoen',
    'overschoffel': 'overschoffelen',
    'overschoffeld': 'overschoffelen',
    'overschoffelde': 'overschoffelen',
    'overschoffelden': 'overschoffelen',
    'overschoffelend': 'overschoffelen',
    'overschoffelende': 'overschoffelen',
    'overschoffelt': 'overschoffelen',
    'overschone': 'overschoon',
    'overschoner': 'overschoon',
    'overschonere': 'overschoon',
    'overschonk': 'overschenken',
    'overschonken': 'overschenken',
    'overschoof': 'overschuiven',
    'overschoonst': 'overschoon',
    'overschoonste': 'overschoon',
    'overschoot': 'overschieten',
    'overschorten': 'overschort',
    'overschoten': 'overschieten',
    'overschotje': 'overschot',
    'overschotjes': 'overschot',
    'overschotten': 'overschot',
    'overschouw': 'overschouwen',
    'overschouwd': 'overschouwen',
    'overschouwde': 'overschouwen',
    'overschouwden': 'overschouwen',
    'overschouwend': 'overschouwen',
    'overschouwende': 'overschouwen',
    'overschouwt': 'overschouwen',
    'overschoven': 'overschuiven',
    'overschreden': 'overschrijden',
    'overschreed': 'overschrijden',
    'overschreef': 'overschrijven',
    'overschreeuw': 'overschreeuwen',
    'overschreeuwd': 'overschreeuwen',
    'overschreeuwde': 'overschreeuwen',
    'overschreeuwden': 'overschreeuwen',
    'overschreeuwend': 'overschreeuwen',
    'overschreeuwende': 'overschreeuwen',
    'overschreeuwt': 'overschreeuwen',
    'overschrijd': 'overschrijden',
    'overschrijdend': 'overschrijden',
    'overschrijdende': 'overschrijden',
    'overschrijdingen': 'overschrijding',
    'overschrijdingskansen': 'overschrijdingskans',
    'overschrijdt': 'overschrijden',
    'overschrijf': 'overschrijven',
    'overschrijft': 'overschrijven',
    'overschrijvend': 'overschrijven',
    'overschrijvende': 'overschrijven',
    'overschrijvers': 'overschrijver',
    'overschrijvingen': 'overschrijving',
    'overschrijvingsformulieren': 'overschrijvingsformulier',
    'overschrob': 'overschrobben',
    'overschrobbend': 'overschrobben',
    'overschrobbende': 'overschrobben',
    'overschrobd': 'overschrobben',
    'overschrobde': 'overschrobben',
    'overschrobden': 'overschrobben',
    'overschrobt': 'overschrobben',
    'overschuif': 'overschuiven',
    'overschuift': 'overschuiven',
    'overschuivend': 'overschuiven',
    'overschuivende': 'overschuiven',
    'overschuivingen': 'overschuiving',
    'oversein': 'overseinen',
    'overseinde': 'overseinen',
    'overseinden': 'overseinen',
    'overseinend': 'overseinen',
    'overseinende': 'overseinen',
    'overseint': 'overseinen',
    'oversekste': 'oversekst',
    'oversjouw': 'oversjouwen',
    'oversjouwd': 'oversjouwen',
    'oversjouwde': 'oversjouwen',
    'oversjouwden': 'oversjouwen',
    'oversjouwend': 'oversjouwen',
    'oversjouwende': 'oversjouwen',
    'oversjouwt': 'oversjouwen',
    'oversla': 'overslaan',
    'overslaand': 'overslaan',
    'overslaande': 'overslaan',
    'overslaap': 'overslapen',
    'overslaapt': 'overslapen',
    'overslaat': 'overslaan',
    'overslagbedrijven': 'overslagbedrijf',
    'overslagen': 'overslag',
    'overslaghavens': 'overslaghaven',
    'overslapend': 'overslapen',
    'overslapende': 'overslapen',
    'overslapene': 'overslapen',
    'oversliep': 'overslapen',
    'oversliepen': 'overslapen',
    'oversloeg': 'overslaan',
    'oversloegen': 'overslaan',
    'oversmeer': 'oversmeren',
    'oversmeerd': 'oversmeren',
    'oversmeerde': 'oversmeren',
    'oversmeerden': 'oversmeren',
    'oversmeert': 'oversmeren',
    'oversmerend': 'oversmeren',
    'oversmerende': 'oversmeren',
    'oversmokkel': 'oversmokkelen',
    'oversmokkelde': 'oversmokkelen',
    'oversmokkelden': 'oversmokkelen',
    'oversmokkelend': 'oversmokkelen',
    'oversmokkelende': 'oversmokkelen',
    'oversmokkelt': 'oversmokkelen',
    'oversneden': 'oversnijden',
    'oversnedene': 'oversnijden',
    'oversneed': 'oversnijden',
    'oversnij': 'oversnijden',
    'oversnijd': 'oversnijden',
    'oversnijdend': 'oversnijden',
    'oversnijdende': 'oversnijden',
    'oversnijdt': 'oversnijden',
    'overspaar': 'oversparen',
    'overspaarde': 'oversparen',
    'overspaarden': 'oversparen',
    'overspaart': 'oversparen',
    'overspan': 'overspannen',
    'overspande': 'overspannen',
    'overspanden': 'overspannen',
    'overspannend': 'overspannen',
    'overspannende': 'overspannen',
    'overspannener': 'overspannen',
    'overspannenere': 'overspannen',
    'overspannens': 'overspannen',
    'overspannenst': 'overspannen',
    'overspannenste': 'overspannen',
    'overspanningen': 'overspanning',
    'oversparend': 'oversparen',
    'oversparende': 'oversparen',
    'overspat': 'overspatten',
    'overspatte': 'overspatten',
    'overspattend': 'overspatten',
    'overspattende': 'overspatten',
    'overspeel': 'overspelen',
    'overspeeld': 'overspelen',
    'overspeelde': 'overspelen',
    'overspeelden': 'overspelen',
    'overspeelsters': 'overspeelster',
    'overspeelt': 'overspelen',
    'overspelde': 'overspellen',
    'overspelden': 'overspellen',
    'overspelend': 'overspelen',
    'overspelende': 'overspelen',
    'overspelers': 'overspeler',
    'overspelige': 'overspelig',
    'overspellend': 'overspellen',
    'overspellende': 'overspellen',
    'overspelsituaties': 'overspelsituatie',
    'overspelt': 'overspellen',
    'overspin': 'overspinnen',
    'overspinnend': 'overspinnen',
    'overspinnende': 'overspinnen',
    'overspint': 'overspinnen',
    'overspoel': 'overspoelen',
    'overspoeld': 'overspoelen',
    'overspoelde': 'overspoelen',
    'overspoelden': 'overspoelen',
    'overspoelend': 'overspoelen',
    'overspoelende': 'overspoelen',
    'overspoelt': 'overspoelen',
    'overspon': 'overspinnen',
    'oversponnen': 'overspinnen',
    'overspoot': 'overspuiten',
    'overspoten': 'overspuiten',
    'overspring': 'overspringen',
    'overspringend': 'overspringen',
    'overspringende': 'overspringen',
    'overspringt': 'overspringen',
    'overspuit': 'overspuiten',
    'overspuitend': 'overspuiten',
    'overspuitende': 'overspuiten',
    'oversta': 'overstaan',
    'overstaat': 'overstaan',
    'overstak': 'oversteken',
    'overstamp': 'overstampen',
    'overstampend': 'overstampen',
    'overstampende': 'overstampen',
    'overstampt': 'overstampen',
    'overstampte': 'overstampen',
    'overstampten': 'overstampen',
    'overstapje': 'overstap',
    'overstapjes': 'overstapje',
    'overstapkaartjes': 'overstapkaartje',
    'overstapmogelijkheden': 'overstapmogelijkheid',
    'overstappend': 'overstappen',
    'overstappende': 'overstappen',
    'overstappers': 'overstapper',
    'overstappunten': 'overstappunt',
    'overstapstations': 'overstapstation',
    'overstapt': 'overstappen',
    'overstapte': 'overstappen',
    'oversteekplaatsen': 'oversteekplaats',
    'oversteeksels': 'oversteeksel',
    'oversteekt': 'oversteken',
    'overstegen': 'overstijgen',
    'overstekend': 'oversteken',
    'overstekende': 'oversteken',
    'overstekken': 'overstek',
    'overstelp': 'overstelpen',
    'overstelpender': 'overstelpend',
    'overstelpendere': 'overstelpend',
    'overstelpendst': 'overstelpend',
    'overstelpendste': 'overstelpend',
    'overstelpt': 'overstelpen',
    'overstelpte': 'overstelpen',
    'overstelpten': 'overstelpen',
    'overstem': 'overstemmen',
    'overstemd': 'overstemmen',
    'overstemde': 'overstemmen',
    'overstemden': 'overstemmen',
    'overstemmend': 'overstemmen',
    'overstemmende': 'overstemmen',
    'overstemmingen': 'overstemming',
    'overstemt': 'overstemmen',
    'oversten': 'overste',
    'overstijg': 'overstijgen',
    'overstijgend': 'overstijgen',
    'overstijgende': 'overstijgen',
    'overstijgt': 'overstijgen',
    'overstimuleert': 'overstimuleren',
    'overstond': 'overstaan',
    'overstonden': 'overstaan',
    'overstoof': 'overstuiven',
    'overstop': 'overstoppen',
    'overstoppend': 'overstoppen',
    'overstoppende': 'overstoppen',
    'overstopt': 'overstoppen',
    'overstopte': 'overstoppen',
    'overstopten': 'overstoppen',
    'overstorte': 'overstorten',
    'overstortend': 'overstorten',
    'overstortende': 'overstorten',
    'overstortte': 'overstorten',
    'overstortten': 'overstorten',
    'overstoven': 'overstuiven',
    'overstraal': 'overstralen',
    'overstraald': 'overstralen',
    'overstraalde': 'overstralen',
    'overstraalden': 'overstralen',
    'overstraalt': 'overstralen',
    'overstralend': 'overstralen',
    'overstralende': 'overstralen',
    'overstreek': 'overstrijken',
    'overstreken': 'overstrijken',
    'overstresst': 'overstressen',
    'overstrest': 'overstressen',
    'overstrijk': 'overstrijken',
    'overstrijkend': 'overstrijken',
    'overstrijkende': 'overstrijken',
    'overstrijkt': 'overstrijken',
    'overstromend': 'overstromen',
    'overstromende': 'overstromen',
    'overstromingen': 'overstroming',
    'overstromingsgebieden': 'overstromingsgebied',
    'overstromingsgevoelige': 'overstromingsgevoelig',
    'overstromingsrampen': 'overstromingsramp',
    'overstromingsvlakten': 'overstromingsvlakte',
    'overstroom': 'overstromen',
    'overstroomd': 'overstromen',
    'overstroomde': 'overstromen',
    'overstroomt': 'overstromen',
    'overstuif': 'overstuiven',
    'overstuift': 'overstuiven',
    'overstuivend': 'overstuiven',
    'overstuivende': 'overstuiven',
    'oversturend': 'oversturen',
    'oversturende': 'oversturen',
    'overstuurden': 'oversturen',
    'overstuurs': 'overstuur',
    'overstuurt': 'oversturen',
    'overtallen': 'overtal',
    'overtallige': 'overtallig',
    'overtap': 'overtappen',
    'overtappend': 'overtappen',
    'overtappende': 'overtappen',
    'overtapt': 'overtappen',
    'overtapte': 'overtappen',
    'overtapten': 'overtappen',
    'overteken': 'overtekenen',
    'overtekend': 'overtekenen',
    'overtekende': 'overtekenen',
    'overtekenden': 'overtekenen',
    'overtekenend': 'overtekenen',
    'overtekenende': 'overtekenen',
    'overtekent': 'overtekenen',
    'overtel': 'overtellen',
    'overtelde': 'overtellen',
    'overtelden': 'overtellen',
    'overtelegrafeer': 'overtelegraferen',
    'overtelegrafeerde': 'overtelegraferen',
    'overtelegrafeerden': 'overtelegraferen',
    'overtelegrafeert': 'overtelegraferen',
    'overtelegraferend': 'overtelegraferen',
    'overtelegraferende': 'overtelegraferen',
    'overtellend': 'overtellen',
    'overtellende': 'overtellen',
    'overtelt': 'overtellen',
    'overtijdsbehandelingen': 'overtijdsbehandeling',
    'overtijg': 'overtijgen',
    'overtijgend': 'overtijgen',
    'overtijgende': 'overtijgen',
    'overtijgt': 'overtijgen',
    'overtik': 'overtikken',
    'overtikkend': 'overtikken',
    'overtikkende': 'overtikken',
    'overtikt': 'overtikken',
    'overtikte': 'overtikken',
    'overtikten': 'overtikken',
    'overtil': 'overtillen',
    'overtild': 'overtillen',
    'overtilde': 'overtillen',
    'overtilden': 'overtillen',
    'overtillend': 'overtillen',
    'overtillende': 'overtillen',
    'overtilt': 'overtillen',
    'overtimmer': 'overtimmeren',
    'overtimmerd': 'overtimmeren',
    'overtimmerde': 'overtimmeren',
    'overtimmerden': 'overtimmeren',
    'overtimmerend': 'overtimmeren',
    'overtimmerende': 'overtimmeren',
    'overtimmert': 'overtimmeren',
    'overtips': 'overtip',
    'overtochten': 'overtocht',
    'overtogen': 'overtijgen',
    'overtollige': 'overtollig',
    'overtolliger': 'overtollig',
    'overtolligere': 'overtollig',
    'overtolligheden': 'overtolligheid',
    'overtolligs': 'overtollig',
    'overtolligst': 'overtollig',
    'overtolligste': 'overtollig',
    'overtomen': 'overtoom',
    'overtoog': 'overtijgen',
    'overtrad': 'overtreden',
    'overtraden': 'overtreden',
    'overtrainde': 'overtraind',
    'overtredend': 'overtreden',
    'overtredende': 'overtreden',
    'overtreders': 'overtreder',
    'overtredingen': 'overtreding',
    'overtredinkje': 'overtreding',
    'overtreed': 'overtreden',
    'overtreedt': 'overtreden',
    'overtref': 'overtreffen',
    'overtreft': 'overtreffen',
    'overtrekkend': 'overtrekken',
    'overtrekkende': 'overtrekken',
    'overtreksels': 'overtreksel',
    'overtrekt': 'overtrekken',
    'overtroef': 'overtroeven',
    'overtroefd': 'overtroeven',
    'overtroefde': 'overtroeven',
    'overtroefden': 'overtroeven',
    'overtroeft': 'overtroeven',
    'overtroevend': 'overtroeven',
    'overtroevende': 'overtroeven',
    'overtrof': 'overtreffen',
    'overtroffen': 'overtreffen',
    'overtrok': 'overtrekken',
    'overtrokkene': 'overtrokken',
    'overtrouw': 'overtrouwen',
    'overtrouwde': 'overtrouwen',
    'overtrouwden': 'overtrouwen',
    'overtrouwend': 'overtrouwen',
    'overtrouwende': 'overtrouwen',
    'overtrouwt': 'overtrouwen',
    'overtuig': 'overtuigen',
    'overtuigden': 'overtuigen',
    'overtuigds': 'overtuigd',
    'overtuigender': 'overtuigend',
    'overtuigendere': 'overtuigend',
    'overtuigends': 'overtuigend',
    'overtuigendst': 'overtuigend',
    'overtuigendste': 'overtuigend',
    'overtuigingen': 'overtuiging',
    'overtuigt': 'overtuigen',
    'overtyp': 'overtypen',
    'overtypend': 'overtypen',
    'overtypende': 'overtypen',
    'overtypt': 'overtypen',
    'overtypte': 'overtypen',
    'overtypten': 'overtypen',
    'overuren': 'overuur',
    'overvaar': 'overvaren',
    'overvaarten': 'overvaart',
    "overvalcommando's": 'overvalcommando',
    'overvallend': 'overvallen',
    'overvallende': 'overvallen',
    'overvallers': 'overvaller',
    'overvalt': 'overvallen',
    'overvalwagens': 'overvalwagen',
    'overvarend': 'overvaren',
    'overvarende': 'overvaren',
    'oververf': 'oververven',
    'oververfde': 'oververven',
    'oververfden': 'oververven',
    'oververfijnde': 'oververfijnd',
    'oververfijnder': 'oververfijnd',
    'oververfijndere': 'oververfijnd',
    'oververfijndst': 'oververfijnd',
    'oververfijndste': 'oververfijnd',
    'oververft': 'oververven',
    'oververhittend': 'oververhitten',
    'oververhittende': 'oververhitten',
    'oververmoeide': 'oververmoeid',
    'oververmoeider': 'oververmoeid',
    'oververmoeidere': 'oververmoeid',
    'oververmoeidst': 'oververmoeid',
    'oververmoeidste': 'oververmoeid',
    'oververtegenwoordigde': 'oververtegenwoordigd',
    'oververtegenwoordigden': 'oververtegenwoordigd',
    'oververtegenwoordigds': 'oververtegenwoordigd',
    'oververtel': 'oververtellen',
    'oververteld': 'oververtellen',
    'oververtelde': 'oververtellen',
    'oververtelden': 'oververtellen',
    'oververtellend': 'oververtellen',
    'oververtellende': 'oververtellen',
    'oververtelt': 'oververtellen',
    'oververvend': 'oververven',
    'oververvende': 'oververven',
    'oververzadigder': 'oververzadigd',
    'oververzadigdere': 'oververzadigd',
    'oververzadigdst': 'oververzadigd',
    'oververzadigdste': 'oververzadigd',
    'overvette': 'overvet',
    'overviel': 'overvallen',
    'overvielen': 'overvallen',
    'overvleugel': 'overvleugelen',
    'overvleugeld': 'overvleugelen',
    'overvleugelde': 'overvleugelen',
    'overvleugelden': 'overvleugelen',
    'overvleugelend': 'overvleugelen',
    'overvleugelende': 'overvleugelen',
    'overvleugelt': 'overvleugelen',
    'overvlieg': 'overvliegen',
    'overvliegend': 'overvliegen',
    'overvliegende': 'overvliegen',
    'overvliegers': 'overvlieger',
    'overvliegt': 'overvliegen',
    'overvloede': 'overvloed',
    'overvloedige': 'overvloedig',
    'overvloediger': 'overvloedig',
    'overvloedigere': 'overvloedig',
    'overvloedigs': 'overvloedig',
    'overvloedigst': 'overvloedig',
    'overvloedigste': 'overvloedig',
    'overvloeide': 'overvloeien',
    'overvloeiden': 'overvloeien',
    'overvloeiend': 'overvloeien',
    'overvloeiende': 'overvloeien',
    'overvloeiers': 'overvloeier',
    'overvloeit': 'overvloeien',
    'overvloog': 'overvliegen',
    'overvoed': 'overvoeden',
    'overvoedde': 'overvoeden',
    'overvoedden': 'overvoeden',
    'overvoede': 'overvoeden',
    'overvoedend': 'overvoeden',
    'overvoedende': 'overvoeden',
    'overvoedt': 'overvoeden',
    'overvoer': 'overvaren',
    'overvoerd': 'overvoeren',
    'overvoerde': 'overvoeren',
    'overvoerden': 'overvoeren',
    'overvoeren': 'overvaren',
    'overvoerend': 'overvoeren',
    'overvoerende': 'overvoeren',
    'overvoert': 'overvoeren',
    'overvolle': 'overvol',
    'overvoller': 'overvol',
    'overvollere': 'overvol',
    'overvols': 'overvol',
    'overvolst': 'overvol',
    'overvolste': 'overvol',
    'overvraag': 'overvragen',
    'overvraagd': 'overvragen',
    'overvraagde': 'overvragen',
    'overvraagden': 'overvragen',
    'overvraagt': 'overvragen',
    'overvrachten': 'overvracht',
    'overvragend': 'overvragen',
    'overvragende': 'overvragen',
    'overvrat': 'overvreten',
    'overvraten': 'overvreten',
    'overvreet': 'overvreten',
    'overvretend': 'overvreten',
    'overvretende': 'overvreten',
    'overvriendelijke': 'overvriendelijk',
    'overvroeg': 'overvragen',
    'overvroegen': 'overvragen',
    'overwaai': 'overwaaien',
    'overwaaide': 'overwaaien',
    'overwaaiden': 'overwaaien',
    'overwaaiend': 'overwaaien',
    'overwaaiende': 'overwaaien',
    'overwaait': 'overwaaien',
    'overwaardeer': 'overwaarderen',
    'overwaardeerde': 'overwaarderen',
    'overwaardeerden': 'overwaarderen',
    'overwaardeert': 'overwaarderen',
    'overwaarderend': 'overwaarderen',
    'overwaarderende': 'overwaarderen',
    'overwandel': 'overwandelen',
    'overwandelde': 'overwandelen',
    'overwandelden': 'overwandelen',
    'overwandelend': 'overwandelen',
    'overwandelende': 'overwandelen',
    'overwandelt': 'overwandelen',
    'overwasem': 'overwasemen',
    'overwasemd': 'overwasemen',
    'overwasemde': 'overwasemen',
    'overwasemden': 'overwasemen',
    'overwasemend': 'overwasemen',
    'overwasemende': 'overwasemen',
    'overwasemt': 'overwasemen',
    'overweeg': 'overwegen',
    'overweegt': 'overwegen',
    'overwegbeveiligingen': 'overwegbeveiliging',
    'overwegbomen': 'overwegboom',
    'overwegingen': 'overweging',
    'overwegwachters': 'overwegwachter',
    'overweldig': 'overweldigen',
    'overweldigd': 'overweldigen',
    'overweldigde': 'overweldigen',
    'overweldigden': 'overweldigen',
    'overweldigender': 'overweldigend',
    'overweldigendere': 'overweldigend',
    'overweldigends': 'overweldigend',
    'overweldigendst': 'overweldigend',
    'overweldigendste': 'overweldigend',
    'overweldigers': 'overweldiger',
    'overweldigt': 'overweldigen',
    'overwelf': 'overwelven',
    'overwelfden': 'overwelven',
    'overwelfsels': 'overwelfsel',
    'overwelft': 'overwelven',
    'overwelvend': 'overwelven',
    'overwelvende': 'overwelven',
    'overwelvingen': 'overwelving',
    'overwerkend': 'overwerken',
    'overwerkende': 'overwerken',
    'overwerkten': 'overwerken',
    'overwerkuren': 'overwerkuur',
    'overwerkvergoedingen': 'overwerkvergoeding',
    'overwerkvergunningen': 'overwerkvergunning',
    'overwichtige': 'overwichtig',
    'overwin': 'overwinnen',
    'overwinnaars': 'overwinnaar',
    'overwinnaren': 'overwinnaar',
    'overwinnaressen': 'overwinnares',
    'overwinnend': 'overwinnen',
    'overwinnende': 'overwinnen',
    'overwinningen': 'overwinning',
    'overwinningsfeesten': 'overwinningsfeest',
    'overwinningsgrijnsje': 'overwinningsgrijns',
    'overwinningsliederen': 'overwinningslied',
    'overwinningsmedailles': 'overwinningsmedaille',
    'overwinningspunten': 'overwinningspunt',
    'overwinningstekenen': 'overwinningsteken',
    'overwinninkje': 'overwinning',
    'overwinsten': 'overwinst',
    'overwint': 'overwinnen',
    'overwinter': 'overwinteren',
    'overwinteraars': 'overwinteraar',
    'overwinteraarsters': 'overwinteraarster',
    'overwinterd': 'overwinteren',
    'overwinterde': 'overwinteren',
    'overwinterden': 'overwinteren',
    'overwinterend': 'overwinteren',
    'overwinteringen': 'overwintering',
    'overwinteringsgebieden': 'overwinteringsgebied',
    'overwip': 'overwippen',
    'overwippend': 'overwippen',
    'overwippende': 'overwippen',
    'overwipt': 'overwippen',
    'overwipte': 'overwippen',
    'overwipten': 'overwippen',
    'overwoei': 'overwaaien',
    'overwoeien': 'overwaaien',
    'overwoeker': 'overwoekeren',
    'overwoekerd': 'overwoekeren',
    'overwoekerde': 'overwoekeren',
    'overwoekerden': 'overwoekeren',
    'overwoekerend': 'overwoekeren',
    'overwoekerende': 'overwoekeren',
    'overwoekert': 'overwoekeren',
    'overwogen': 'overwegen',
    'overwon': 'overwinnen',
    'overwonnelingen': 'overwonneling',
    'overwonnenen': 'overwonneen',
    'overwoog': 'overwegen',
    'overzaai': 'overzaaien',
    'overzaaid': 'overzaaien',
    'overzaaide': 'overzaaien',
    'overzaaiden': 'overzaaien',
    'overzaaiend': 'overzaaien',
    'overzaaiende': 'overzaaien',
    'overzaait': 'overzaaien',
    'overzag': 'overzien',
    'overzagen': 'overzien',
    'overzalf': 'overzalven',
    'overzalfd': 'overzalven',
    'overzalfde': 'overzalven',
    'overzalfden': 'overzalven',
    'overzalft': 'overzalven',
    'overzalvend': 'overzalven',
    'overzalvende': 'overzalven',
    'overzat': 'overzitten',
    'overzaten': 'overzitten',
    'overzeese': 'overzees',
    'overzeil': 'overzeilen',
    'overzeild': 'overzeilen',
    'overzeilde': 'overzeilen',
    'overzeilden': 'overzeilen',
    'overzeilend': 'overzeilen',
    'overzeilende': 'overzeilen',
    'overzeilt': 'overzeilen',
    'overzend': 'overzenden',
    'overzendend': 'overzenden',
    'overzendende': 'overzenden',
    'overzendingen': 'overzending',
    'overzendt': 'overzenden',
    'overzetboten': 'overzetboot',
    'overzetdiensten': 'overzetdienst',
    'overzetsters': 'overzetster',
    'overzette': 'overzetten',
    'overzettend': 'overzetten',
    'overzettende': 'overzetten',
    'overzetters': 'overzetter',
    'overzettingen': 'overzetting',
    'overzetveren': 'overzetveer',
    'overzichtelijke': 'overzichtelijk',
    'overzichtelijker': 'overzichtelijk',
    'overzichtelijkere': 'overzichtelijk',
    'overzichtelijks': 'overzichtelijk',
    'overzichtelijkst': 'overzichtelijk',
    'overzichtelijkste': 'overzichtelijk',
    'overzichten': 'overzicht',
    'overzichtje': 'overzicht',
    'overzichtjes': 'overzicht',
    'overzichtsartikelen': 'overzichtsartikel',
    "overzichtsfoto's": 'overzichtsfoto',
    'overzichtskaarten': 'overzichtskaart',
    'overzichtskaartje': 'overzichtskaart',
    'overzichtstentoonstellingen': 'overzichtstentoonstelling',
    'overzichtswerken': 'overzichtswerk',
    'overzie': 'overzien',
    'overzienbaarder': 'overzienbaar',
    'overzienbaardere': 'overzienbaar',
    'overzienbaarst': 'overzienbaar',
    'overzienbaarste': 'overzienbaar',
    'overzienbare': 'overzienbaar',
    'overziend': 'overzien',
    'overziende': 'overzien',
    'overziet': 'overzien',
    'overzijdse': 'overzijds',
    'overzing': 'overzingen',
    'overzingend': 'overzingen',
    'overzingende': 'overzingen',
    'overzingt': 'overzingen',
    'overzit': 'overzitten',
    'overzittend': 'overzitten',
    'overzittende': 'overzitten',
    'overzocht': 'overzoeken',
    'overzochte': 'overzoeken',
    'overzochten': 'overzoeken',
    'overzoek': 'overzoeken',
    'overzoekend': 'overzoeken',
    'overzoekende': 'overzoeken',
    'overzoekt': 'overzoeken',
    'overzolder': 'overzolderen',
    'overzolderd': 'overzolderen',
    'overzolderde': 'overzolderen',
    'overzolderden': 'overzolderen',
    'overzolderend': 'overzolderen',
    'overzolderende': 'overzolderen',
    'overzoldert': 'overzolderen',
    'overzond': 'overzenden',
    'overzonden': 'overzenden',
    'overzong': 'overzingen',
    'overzongen': 'overzingen',
    'overzout': 'overzouten',
    'overzoutend': 'overzouten',
    'overzoutende': 'overzouten',
    'overzoutte': 'overzouten',
    'overzoutten': 'overzouten',
    'overzweef': 'overzweven',
    'overzweefd': 'overzweven',
    'overzweefde': 'overzweven',
    'overzweefden': 'overzweven',
    'overzweeft': 'overzweven',
    'overzwem': 'overzwemmen',
    'overzwemmend': 'overzwemmen',
    'overzwemmende': 'overzwemmen',
    'overzwemt': 'overzwemmen',
    'overzwevend': 'overzweven',
    'overzwevende': 'overzweven',
    'overzwom': 'overzwemmen',
    'overzwommen': 'overzwemmen',
    'oviraptoriden': 'oviraptoride',
    'oviraptorosauriërs': 'oviraptorosauriër',
    'ovse-waarnemers': 'ovse-waarnemer',
    'ovulaties': 'ovulatie',
    'ovulatiestoornissen': 'ovulatiestoornis',
    'ovuleerde': 'ovuleren',
    'ow-groepje': 'ow-groep',
    'oweeërs': 'oweeër',
    'own-goals': 'own-goal',
    'oxaalzure': 'oxaalzuur',
    'oxers': 'oxer',
    'oxidansen': 'oxidans',
    'oxidantia': 'oxidans',
    'oxidatiegetallen': 'oxidatiegetal',
    'oxidatiemiddelen': 'oxidatiemiddel',
    'oxidatiereacties': 'oxidatiereactie',
    'oxidaties': 'oxidatie',
    'oxidatietoestanden': 'oxidatietoestand',
    'oxidatieve': 'oxidatief',
    'oxidatoren': 'oxidator',
    'oxideer': 'oxideren',
    'oxideerbare': 'oxideerbaar',
    'oxideerde': 'oxideren',
    'oxideerden': 'oxideren',
    'oxideert': 'oxideren',
    'oxiderend': 'oxideren',
    'oxides': 'oxide',
    'oxoanionen': 'oxoanion',
    'ozonconcentraties': 'ozonconcentratie',
    'ozonhoudende': 'ozonhoudend',
    'ozonhoudender': 'ozonhoudend',
    'ozonhoudendere': 'ozonhoudend',
    'ozonhoudendst': 'ozonhoudend',
    'ozonhoudendste': 'ozonhoudend',
    'ozoniseer': 'ozoniseren',
    'ozoniseerde': 'ozoniseren',
    'ozoniseerden': 'ozoniseren',
    'ozoniseert': 'ozoniseren',
    'ozoniserend': 'ozoniseren',
    'ozoniserende': 'ozoniseren',
    'ozonlampen': 'ozonlamp',
    'ozonometers': 'ozonometer',
    'ozonrijke': 'ozonrijk',
    'oöcyten': 'oöcyt',
    'oölieten': 'oöliet',
    'oösporen': 'oöspoor',
    "p's": 'p',
    "p'tje": 'p',
    "p'tjes": 'p',
    'p-adische': 'p-adisch',
    'p-groepen': 'p-groep',
    'p-orbitalen': 'p-orbitaal',
    'p-treinen': 'p-trein',
    "pa's": 'pa',
    'paadje': 'pad',
    'paadjes': 'pad',
    'paaide': 'paaien',
    'paaiden': 'paaien',
    'paaiend': 'paaien',
    'paaiende': 'paaien',
    'paaigronden': 'paaigrond',
    'paaiplaatsen': 'paaiplaats',
    'paait': 'paaien',
    'paaivissen': 'paaivis',
    'paalbalken': 'paalbalk',
    'paalbeschoeiingen': 'paalbeschoeiing',
    'paalbewoners': 'paalbewoner',
    'paalde': 'palen',
    'paalden': 'palen',
    'paaldorpen': 'paaldorp',
    'paalfunderingen': 'paalfundering',
    'paalgaten': 'paalgat',
    'paalgordingen': 'paalgording',
    'paalgordings': 'paalgording',
    'paalhoofden': 'paalhoofd',
    'paalkes': 'paal',
    'paalkuilen': 'paalkuil',
    'paalpunten': 'paalpunt',
    'paalsteken': 'paalsteek',
    'paalt': 'palen',
    'paaltje': 'paal',
    'paaltjes': 'paal',
    'paalvaste': 'paalvast',
    'paalvaster': 'paalvast',
    'paalvastere': 'paalvast',
    'paalwerken': 'paalwerk',
    'paalwoningen': 'paalwoning',
    'paalwormen': 'paalworm',
    'paanders': 'paander',
    'paandertje': 'paander',
    'paandertjes': 'paander',
    'paantje': 'paan',
    'paantjes': 'paan',
    'paapjes': 'paapje',
    'paapse': 'paaps',
    'paapser': 'paaps',
    'paapsere': 'paaps',
    'paapsgezinde': 'paapsgezind',
    'paapsgezinder': 'paapsgezind',
    'paapsgezindere': 'paapsgezind',
    'paapsgezindst': 'paapsgezind',
    'paapsgezindste': 'paapsgezind',
    'paapst': 'paaps',
    'paapste': 'paaps',
    'paardachtige': 'paardachtig',
    'paarde': 'paren',
    'paardebloemen': 'paardebloem',
    'paardebonen': 'paardeboon',
    'paardedistels': 'paardedistel',
    'paardekastanjes': 'paardekastanje',
    'paardenartsen': 'paardenarts',
    'paardenbeenhouwers': 'paardenbeenhouwer',
    'paardenbekken': 'paardenbek',
    'paardenbiefstukken': 'paardenbiefstuk',
    'paardenbloemrozetten': 'paardenbloemrozet',
    'paardenborstels': 'paardenborstel',
    'paardenbroden': 'paardenbrood',
    'paardendekens': 'paardendeken',
    'paardendekken': 'paardendek',
    'paardendieven': 'paardendief',
    'paardendokters': 'paardendokter',
    'paardendrachten': 'paardendracht',
    'paardenfokkerijen': 'paardenfokkerij',
    'paardenfokkers': 'paardenfokker',
    'paardengebitten': 'paardengebit',
    'paardenhalzen': 'paardenhals',
    'paardenhoeven': 'paardenhoef',
    'paardenhorzels': 'paardenhorzel',
    'paardenkadavers': 'paardenkadaver',
    'paardenkenners': 'paardenkenner',
    'paardenknechten': 'paardenknecht',
    'paardenknechts': 'paardenknecht',
    'paardenkoersen': 'paardenkoers',
    'paardenkopers': 'paardenkoper',
    'paardenkoppen': 'paardenkop',
    'paardenkrachten': 'paardenkracht',
    'paardenleugens': 'paardenleugen',
    'paardenliefhebbers': 'paardenliefhebber',
    'paardenlijven': 'paardenlijf',
    'paardenlullen': 'paardenlul',
    'paardenmagen': 'paardenmaag',
    'paardenmanen': 'paardenmaan',
    'paardenmarkten': 'paardenmarkt',
    'paardenmiddelen': 'paardenmiddel',
    'paardenmolens': 'paardenmolen',
    'paardenogen': 'paardenoog',
    'paardenpoten': 'paardenpoot',
    'paardenraces': 'paardenrace',
    'paardenrassen': 'paardenras',
    'paardenruggen': 'paardenrug',
    'paardenschedels': 'paardenschedel',
    'paardenslachterijen': 'paardenslachterij',
    'paardenslachters': 'paardenslachter',
    'paardenslagers': 'paardenslager',
    'paardensmeden': 'paardensmid',
    'paardenspellen': 'paardenspel',
    'paardensprongen': 'paardensprong',
    'paardenstaarten': 'paardenstaart',
    'paardenstaartje': 'paardenstaart',
    'paardenstallen': 'paardenstal',
    'paardenstamboeken': 'paardenstamboek',
    'paardenstoeterijen': 'paardenstoeterij',
    'paardentrailers': 'paardentrailer',
    'paardentramlijnen': 'paardentramlijn',
    'paardentrammen': 'paardentram',
    'paardentramrijtuigen': 'paardentramrijtuig',
    'paardentrams': 'paardentram',
    'paardentuigen': 'paardentuig',
    'paardentuisers': 'paardentuiser',
    'paardenvijgen': 'paardenvijg',
    'paardenvliegen': 'paardenvlieg',
    'paardenvoeten': 'paardenvoet',
    'paardenvrachten': 'paardenvracht',
    'paardenwedrennen': 'paardenwedren',
    'paardenwedstrijden': 'paardenwedstrijd',
    'paardenziekten': 'paardenziekte',
    'paardenziektes': 'paardenziekte',
    'paardestaarten': 'paardestaart',
    'paardestaartje': 'paardestaart',
    'paardevijgen': 'paardevijg',
    'paardgereden': 'paardrijden',
    'paardje': 'paard',
    'paardjegereden': 'paardjerijden',
    'paardjereden': 'paardjerijden',
    'paardjereed': 'paardjerijden',
    'paardjerij': 'paardjerijden',
    'paardjerijd': 'paardjerijden',
    'paardjerijdend': 'paardjerijden',
    'paardjerijdende': 'paardjerijden',
    'paardjerijdt': 'paardjerijden',
    'paardjes': 'paard',
    'paardmensen': 'paardmens',
    'paardreden': 'paardrijden',
    'paardreed': 'paardrijden',
    'paardrij': 'paardrijden',
    'paardrijd': 'paardrijden',
    'paardrijdend': 'paardrijden',
    'paardrijdende': 'paardrijden',
    'paardrijders': 'paardrijder',
    'paardrijdsters': 'paardrijdster',
    'paardrijdt': 'paardrijden',
    'paardslengten': 'paardslengte',
    'paardslengtes': 'paardslengte',
    'paarkussentjes': 'paarkussen',
    'paarlemoervlinders': 'paarlemoervlinder',
    'paarplaatsen': 'paarplaats',
    'paarrijders': 'paarrijder',
    'paars-groen-gele': 'paars-groen-geel',
    'paars-groene': 'paars-groen',
    'paarsachtige': 'paarsachtig',
    'paarsblauwe': 'paarsblauw',
    'paarse': 'paars',
    'paarser': 'paars',
    'paarsere': 'paars',
    'paarsgewijze': 'paarsgewijs',
    'paarskes': 'paarske',
    'paarsrode': 'paarsrood',
    'paarst': 'paars',
    'paarste': 'paars',
    'paartijden': 'paartijd',
    'paartje': 'paar',
    'paartjes': 'paar',
    'paas-uh-periode': 'paasperiode',
    'paasbeste': 'paasbest',
    'paasbeurten': 'paasbeurt',
    'paasbiechten': 'paasbiecht',
    'paasbloemen': 'paasbloem',
    'paasbroden': 'paasbrood',
    'paascommunies': 'paascommunie',
    'paascommuniën': 'paascommunie',
    'paasdaagjes': 'paasdag',
    'paasdagen': 'paasdag',
    'paasdiensten': 'paasdienst',
    'paaseieren': 'paasei',
    'paaseitje': 'paasei',
    'paaseitjes': 'paasei',
    'paasfeesten': 'paasfeest',
    'paasgebruiken': 'paasgebruik',
    'paasgezangen': 'paasgezang',
    'paashaasjes': 'paashaas',
    'paashazen': 'paashaas',
    'paashoedje': 'paashoed',
    'paaskaarsen': 'paaskaars',
    'paasklokken': 'paasklok',
    'paaslammeren': 'paaslam',
    'paasliederen': 'paaslied',
    'paasmalen': 'paasmaal',
    'paasmandjes': 'paasmandje',
    'paasmiddagen': 'paasmiddag',
    'paasnachten': 'paasnacht',
    'paasossen': 'paasos',
    'paasspelen': 'paasspel',
    'paasvakanties': 'paasvakantie',
    'paasvakantieweken': 'paasvakantieweek',
    'paasvuren': 'paasvuur',
    'paaswaken': 'paaswake',
    'paasweken': 'paasweek',
    'paatje': 'pa',
    'paatjes': 'pa',
    'pabo-studenten': 'pabo-student',
    'pacemakers': 'pacemaker',
    'pachometers': 'pachometer',
    'pachtakten': 'pachtakte',
    'pachtaktes': 'pachtakte',
    'pachtboerderijen': 'pachtboerderij',
    'pachtboeren': 'pachtboer',
    'pachtboertjes': 'pachtboer',
    'pachtbrieven': 'pachtbrief',
    'pachtcelen': 'pachtceel',
    'pachtcontracten': 'pachtcontract',
    'pachtend': 'pachten',
    'pachtende': 'pachten',
    'pachteressen': 'pachteres',
    'pachters': 'pachter',
    'pachtertje': 'pachter',
    'pachtertjes': 'pachter',
    'pachtgebieden': 'pachtgebied',
    'pachtgelden': 'pachtgeld',
    'pachtgronden': 'pachtgrond',
    'pachtheren': 'pachtheer',
    'pachthoeven': 'pachthoeve',
    'pachthoven': 'pachthof',
    'pachtovereenkomsten': 'pachtovereenkomst',
    'pachtsommen': 'pachtsom',
    'pachtsters': 'pachtster',
    'pachtte': 'pachten',
    'pachtten': 'pachten',
    'pachttermijnen': 'pachttermijn',
    'pachttijden': 'pachttijd',
    'pachtvoorwaarden': 'pachtvoorwaarde',
    'pachtvrije': 'pachtvrij',
    'pachtwetten': 'pachtwet',
    'pachycephalosauriërs': 'pachycephalosauriër',
    'pachydermen': 'pachyderm',
    'pacificaties': 'pacificatie',
    'pacificatiën': 'pacificatie',
    'pacificeer': 'pacificeren',
    'pacificeerde': 'pacificeren',
    'pacificeerden': 'pacificeren',
    'pacificeert': 'pacificeren',
    'pacificerend': 'pacificeren',
    'pacificerende': 'pacificeren',
    'pacifieer': 'pacifiëren',
    'pacifieerde': 'pacifiëren',
    'pacifieerden': 'pacifiëren',
    'pacifieert': 'pacifiëren',
    'pacifieke': 'pacifiek',
    'pacifieker': 'pacifiek',
    'pacifiekere': 'pacifiek',
    'pacifiekst': 'pacifiek',
    'pacifiekste': 'pacifiek',
    'pacifische': 'pacifisch',
    'pacifisten': 'pacifist',
    'pacifistische': 'pacifistisch',
    'pacifistischer': 'pacifistisch',
    'pacifistischere': 'pacifistisch',
    'pacifistischt': 'pacifistisch',
    'pacifistischte': 'pacifistisch',
    'pacifiërend': 'pacifiëren',
    'pacifiërende': 'pacifiëren',
    'packages': 'package',
    'packets': 'packet',
    'packs': 'pack',
    'pacten': 'pact',
    'pad-achtige': 'pad-achtig',
    'paddeblote': 'paddebloot',
    'paddelde': 'paddelen',
    'paddelden': 'paddelen',
    'paddelend': 'paddelen',
    'paddelende': 'paddelen',
    'paddels': 'paddel',
    'paddelt': 'paddelen',
    'paddeltje': 'paddel',
    'paddeltjes': 'paddel',
    'padden': 'pad',
    'paddenmoedernaakte': 'paddenmoedernaakt',
    'paddenstoelen': 'paddenstoel',
    'paddenstoelmuggen': 'paddenstoelmug',
    'paddenstoelvormige': 'paddenstoelvormig',
    'paddestoelachtige': 'paddestoelachtig',
    'paddestoeleke': 'paddestoel',
    'paddestoelekes': 'paddestoel',
    'paddestoelen': 'paddestoel',
    'paddestoelenonderzoekers': 'paddestoelenonderzoeker',
    'paddestoelenpasteitje': 'paddestoelenpastei',
    'paddestoelpasteitjes': 'paddestoelpastei',
    'paddestoeltje': 'paddestoel',
    'paddestoeltjes': 'paddestoel',
    'paddestoelvormige': 'paddestoelvormig',
    'paddestoelwolken': 'paddestoelwolk',
    "paddo's": 'paddo',
    'paddocks': 'paddock',
    'paden': 'pad',
    'padhagedissen': 'padhagedis',
    'padieoogsten': 'padieoogst',
    'padje': 'pad',
    'padjes': 'pad',
    'padvinderskampen': 'padvinderskamp',
    'padvinderstermen': 'padvindersterm',
    'padvindersuniformen': 'padvindersuniform',
    'padvindertje': 'padvinder',
    'padvindsters': 'padvindster',
    'paffend': 'paffen',
    'paffende': 'paffen',
    'pafferige': 'pafferig',
    'pafferiger': 'pafferig',
    'pafferigere': 'pafferig',
    'pafferigst': 'pafferig',
    'pafferigste': 'pafferig',
    'paffers': 'paffer',
    'paffige': 'paffig',
    'paffiger': 'paffig',
    'paffigere': 'paffig',
    'paffigst': 'paffig',
    'paffigste': 'paffig',
    'paft': 'paffen',
    'pafte': 'paffen',
    'paften': 'paffen',
    'pafzakken': 'pafzak',
    'pagaaide': 'pagaaien',
    'pagaaiden': 'pagaaien',
    'pagaaiend': 'pagaaien',
    'pagaaiende': 'pagaaien',
    'pagaait': 'pagaaien',
    'pagaaitje': 'pagaai',
    'pagaaitjes': 'pagaai',
    'pagadders': 'pagadder',
    'pagadetten': 'pagadet',
    'paganisten': 'paganist',
    'paganistische': 'paganistisch',
    'paganistischer': 'paganistisch',
    'paganistischere': 'paganistisch',
    'paganistischt': 'paganistisch',
    'paganistischte': 'paganistisch',
    'pagaçabroodjes': 'pagaçabrood',
    'pagekoppen': 'pagekop',
    'pageviews': 'pageview',
    "pagina's": 'pagina',
    'paginaatje': 'pagina',
    'paginaatjes': 'pagina',
    'paginagrote': 'paginagroot',
    'paginanummers': 'paginanummer',
    'paginatitels': 'paginatitel',
    'paginaturen': 'paginatuur',
    'pagineer': 'pagineren',
    'pagineerde': 'pagineren',
    'pagineerden': 'pagineren',
    'pagineert': 'pagineren',
    'paginerend': 'pagineren',
    'paginerende': 'pagineren',
    'pagineringen': 'paginering',
    'pagoden': 'pagode',
    'pagodes': 'pagode',
    'pailletten': 'paillet',
    'pairs': 'pair',
    'pakaans': 'pakaan',
    'pakbare': 'pakbaar',
    'pakbonnen': 'pakbon',
    'pakbons': 'pakbon',
    'pakezels': 'pakezel',
    'pakgoederen': 'pakgoed',
    'pakhuisknechten': 'pakhuisknecht',
    'pakhuisknechts': 'pakhuisknecht',
    'pakhuismeesters': 'pakhuismeester',
    'pakhuizen': 'pakhuis',
    'pakje': 'pak',
    'pakjes': 'pak',
    'pakjesdragers': 'pakjesdrager',
    'pakkamelen': 'pakkameel',
    'pakkamers': 'pakkamer',
    'pakkansen': 'pakkans',
    'pakkend': 'pakken',
    'pakkerds': 'pakkerd',
    'pakkerijen': 'pakkerij',
    'pakkers': 'pakker',
    'pakkertje': 'pakker',
    'pakkertjes': 'pakker',
    'pakketboten': 'pakketboot',
    'pakketbronnen': 'pakketbron',
    'pakketje': 'pakket',
    'pakketjes': 'pakket',
    'pakketten': 'pakket',
    'pakketwegers': 'pakketweger',
    'pakkingen': 'pakking',
    'pakkingkranen': 'pakkingkraan',
    'pakkingringen': 'pakkingring',
    'pakkisten': 'pakkist',
    'pakknechten': 'pakknecht',
    'pakknechts': 'pakknecht',
    'paklagen': 'paklaag',
    'paklijsten': 'paklijst',
    'pakmanden': 'pakmand',
    'pakmaterialen': 'pakmateriaal',
    'paknaalden': 'paknaald',
    'pakpaarden': 'pakpaard',
    'paks': 'pak',
    'pakschuiten': 'pakschuit',
    'pakske': 'pak',
    'pakskes': 'pak',
    'paksters': 'pakster',
    'pakt': 'pakken',
    'paktafels': 'paktafel',
    'pakte': 'pakken',
    'pakten': 'pakken',
    'paktons': 'pakton',
    'pakwagens': 'pakwagen',
    'pakzadels': 'pakzadel',
    'pakzolders': 'pakzolder',
    'paladijnen': 'paladijn',
    'palankijns': 'palankijn',
    'palankijntje': 'palankijn',
    'palankijntjes': 'palankijn',
    'palatalen': 'palataal',
    'palatijnse': 'palatijns',
    'palaverde': 'palaveren',
    'palaverden': 'palaveren',
    'palaverend': 'palaveren',
    'palaverende': 'palaveren',
    'palavers': 'palaver',
    'palavert': 'palaveren',
    'palearctische': 'palearctisch',
    'paleer': 'paleren',
    'paleerde': 'paleren',
    'paleerden': 'paleren',
    'paleert': 'paleren',
    'paleien': 'palei',
    'paleisachtige': 'paleisachtig',
    'paleisje': 'paleis',
    'paleisjes': 'paleis',
    'paleisrevoluties': 'paleisrevolutie',
    'paleistuinen': 'paleistuin',
    'paleiszalen': 'paleiszaal',
    'paleitje': 'palei',
    'paleitjes': 'palei',
    'paleize': 'paleis',
    'paleizen': 'paleis',
    'palend': 'palen',
    'palende': 'palen',
    'palenstelen': 'palensteel',
    'paleoantropologen': 'paleoantropoloog',
    'paleoconservatieven': 'paleoconservatief',
    'paleocontinenten': 'paleocontinent',
    'paleogeografische': 'paleogeografisch',
    'paleografen': 'paleograaf',
    'paleolithische': 'paleolithisch',
    'paleontologen': 'paleontoloog',
    'paleontologische': 'paleontologisch',
    'paleosites': 'paleosite',
    'paleozoïsche': 'paleozoïsch',
    'palerend': 'paleren',
    'palerende': 'paleren',
    'paleringen': 'palering',
    'paletjes': 'palet',
    'paletmessen': 'paletmes',
    'paletootje': 'paletot',
    'paletootjes': 'paletot',
    'paletots': 'paletot',
    'palets': 'palet',
    'palette': 'paletten',
    'palettend': 'paletten',
    'palettende': 'paletten',
    'palfreniers': 'palfrenier',
    'palimpsesten': 'palimpsest',
    'palindrooms': 'palindroom',
    'palingboeren': 'palingboer',
    'palingenetische': 'palingenetisch',
    'palingfuiken': 'palingfuik',
    'palingrokerijen': 'palingrokerij',
    'palingvellen': 'palingvel',
    'palinkje': 'paling',
    'palinkjes': 'paling',
    'palissadeer': 'palissaderen',
    'palissadeerde': 'palissaderen',
    'palissadeerden': 'palissaderen',
    'palissadeert': 'palissaderen',
    'palissaden': 'palissade',
    'palissaderend': 'palissaderen',
    'palissaderende': 'palissaderen',
    'palissaderingen': 'palissadering',
    'palissades': 'palissade',
    'paljassen': 'paljas',
    'palklampen': 'palklamp',
    "palla's": 'palla',
    'palle': 'pal',
    'pallen': 'pal',
    'palletje': 'pal',
    'palletjes': 'pal',
    'pallets': 'pallet',
    'pallia': 'pallium',
    'palliatieve': 'palliatief',
    'palliatieven': 'palliatief',
    'pallidipes': 'pallidipe',
    'pallieters': 'pallieter',
    'palliums': 'pallium',
    'palliumwolken': 'palliumwolk',
    'palmachtige': 'palmachtig',
    'palmaressen': 'palmares',
    'palmbladen': 'palmblad',
    'palmbladeren': 'palmblad',
    'palmblaren': 'palmblad',
    'palmbomen': 'palmboom',
    'palmboompje': 'palmboom',
    'palmde': 'palmen',
    'palmden': 'palmen',
    'palmend': 'palmen',
    'palmende': 'palmen',
    'palmetten': 'palmet',
    'palmgewelven': 'palmgewelf',
    'palmhagen': 'palmhaag',
    'palmpitten': 'palmpit',
    'palmpje': 'palm',
    'palmpjes': 'palm',
    'palms': 'palm',
    'palmslagen': 'palmslag',
    'palmstruiken': 'palmstruik',
    'palmt': 'palmen',
    'palmtakken': 'palmtak',
    'palmtops': 'palmtop',
    'palmvarens': 'palmvaren',
    'palpabele': 'palpabel',
    'palpabeler': 'palpabel',
    'palpabelere': 'palpabel',
    'palpabelst': 'palpabel',
    'palpabelste': 'palpabel',
    'palpeer': 'palperen',
    'palpeerde': 'palperen',
    'palpeerden': 'palperen',
    'palpeert': 'palperen',
    'palpen': 'palp',
    'palperend': 'palperen',
    'palperende': 'palperen',
    'palpitaties': 'palpitatie',
    'palpiteer': 'palpiteren',
    'palpiteerde': 'palpiteren',
    'palpiteerden': 'palpiteren',
    'palpiteert': 'palpiteren',
    'palpiterend': 'palpiteren',
    'palpiterende': 'palpiteren',
    'palraderen': 'palrad',
    'palters': 'palter',
    'paltertje': 'palter',
    'paltertjes': 'palter',
    'paltische': 'paltisch',
    'paltrokken': 'paltrok',
    'paltsgraafschappen': 'paltsgraafschap',
    'paltsgraven': 'paltsgraaf',
    'paltsische': 'paltsisch',
    'paludaria': 'paludarium',
    'paludariums': 'paludarium',
    'palurken': 'palurk',
    'pamfletje': 'pamflet',
    'pamfletjes': 'pamflet',
    'pamfletschrijvers': 'pamfletschrijver',
    'pamfletten': 'pamflet',
    'pamflettisten': 'pamflettist',
    "pampa's": 'pampa',
    'pampaherten': 'pampahert',
    'pampers': 'pamper',
    'pan-amerikaanse': 'pan-amerikaans',
    'pan-arabische': 'pan-arabisch',
    'pan-europese': 'pan-europees',
    'pan-slavische': 'pan-slavisch',
    'panacees': 'panacee',
    'panaceetje': 'panacee',
    'panaceetjes': 'panacee',
    'panaceeën': 'panacee',
    'panacheer': 'panacheren',
    'panacheerde': 'panacheren',
    'panacheerden': 'panacheren',
    'panacheert': 'panacheren',
    'panacherend': 'panacheren',
    'panacherende': 'panacheren',
    'panaches': 'panache',
    "panama's": 'panama',
    'panamaatje': 'panama',
    'panamaatjes': 'panama',
    'panamahoeden': 'panamahoed',
    'panasoniczakken': 'panasoniczak',
    'pancartes': 'pancarte',
    'panchromatische': 'panchromatisch',
    'pancratiums': 'pancratium',
    'pancreascellen': 'pancreascel',
    'pancreasklieren': 'pancreasklier',
    'pancreassen': 'pancreas',
    "panda's": 'panda',
    'pandaberen': 'pandabeer',
    'pandakrijtjes': 'pandakrijtje',
    'pandbeleners': 'pandbelener',
    'pandbewijzen': 'pandbewijs',
    'pandbrieven': 'pandbrief',
    'pandde': 'panden',
    'pandden': 'panden',
    'pandemieën': 'pandemie',
    'pandemische': 'pandemisch',
    'pandend': 'panden',
    'pandende': 'panden',
    'panders': 'pander',
    'pandgevers': 'pandgever',
    'pandgevingen': 'pandgeving',
    'pandgoederen': 'pandgoed',
    'pandhouders': 'pandhouder',
    'pandhoven': 'pandhof',
    'pandhuizen': 'pandhuis',
    'pandingen': 'panding',
    'pandits': 'pandit',
    'pandje': 'pand',
    'pandjes': 'pand',
    'pandjesbazen': 'pandjesbaas',
    'pandjeshuizen': 'pandjeshuis',
    'pandjesjassen': 'pandjesjas',
    'pandnemers': 'pandnemer',
    'pandoerde': 'pandoeren',
    'pandoerden': 'pandoeren',
    'pandoerend': 'pandoeren',
    'pandoerende': 'pandoeren',
    'pandoeringen': 'pandoering',
    'pandoers': 'pandoer',
    'pandoert': 'pandoeren',
    'pandovereenkomsten': 'pandovereenkomst',
    'pandt': 'panden',
    'paneeldeuren': 'paneeldeur',
    'paneelradiatoren': 'paneelradiator',
    'paneelradiators': 'paneelradiator',
    'paneelramen': 'paneelraam',
    'paneelschilders': 'paneelschilder',
    'paneeltje': 'paneel',
    'paneeltjes': 'paneel',
    'paneelwerken': 'paneelwerk',
    'paneelzagers': 'paneelzager',
    'paneer': 'paneren',
    'paneerde': 'paneren',
    'paneerden': 'paneren',
    'paneert': 'paneren',
    'panegyrieken': 'panegyriek',
    'panelen': 'paneel',
    'panelgesprekken': 'panelgesprek',
    'panelleden': 'panellid',
    'panels': 'panel',
    'panen': 'paan',
    'panerend': 'paneren',
    'panerende': 'paneren',
    'panfluiten': 'panfluit',
    'pangs': 'pang',
    'panharingen': 'panharing',
    'paniekaanvallen': 'paniekaanval',
    'paniekachtige': 'paniekachtig',
    'paniekachtiger': 'paniekachtig',
    'paniekachtigere': 'paniekachtig',
    'paniekachtigst': 'paniekachtig',
    'paniekachtigste': 'paniekachtig',
    'paniekbestendige': 'paniekbestendig',
    'paniekbestendiger': 'paniekbestendig',
    'paniekbestendigere': 'paniekbestendig',
    'paniekbestendigst': 'paniekbestendig',
    'paniekbestendigste': 'paniekbestendig',
    'paniekerige': 'paniekerig',
    'paniekeriger': 'paniekerig',
    'paniekerigere': 'paniekerig',
    'paniekerigs': 'paniekerig',
    'paniekerigst': 'paniekerig',
    'paniekerigste': 'paniekerig',
    'paniekgevoelens': 'paniekgevoelen',
    'paniekreacties': 'paniekreactie',
    'panieksituaties': 'panieksituatie',
    'panieksluitingen': 'panieksluiting',
    'paniektelefoontjes': 'paniektelefoontje',
    'paniektoestanden': 'paniektoestand',
    'paniekzaaiers': 'paniekzaaier',
    'panikeer': 'panikeren',
    'panikeerde': 'panikeren',
    'panikeerden': 'panikeren',
    'panikeert': 'panikeren',
    'panikerend': 'panikeren',
    'panikerende': 'panikeren',
    'panische': 'panisch',
    'panischer': 'panisch',
    'panischere': 'panisch',
    'panischt': 'panisch',
    'panischte': 'panisch',
    'panklare': 'panklaar',
    'panlatten': 'panlat',
    'panlik': 'panlikken',
    'panlikkend': 'panlikken',
    'panlikkende': 'panlikken',
    'panlikkerijen': 'panlikkerij',
    'panlikkers': 'panlikker',
    'panlikt': 'panlikken',
    'panlikte': 'panlikken',
    'panlikten': 'panlikken',
    'panneke': 'pan',
    'pannenbakkerijen': 'pannenbakkerij',
    'pannenbakkers': 'pannenbakker',
    'pannendaken': 'pannendak',
    'pannendekkers': 'pannendekker',
    'pannendeksels': 'pannendeksel',
    'pannengrepen': 'pannengreep',
    'pannenkoeken': 'pannenkoek',
    'pannenkoekenfeestje': 'pannenkoekenfeest',
    'pannenkoekjes': 'pannenkoek',
    'pannenkoekmessen': 'pannenkoekmes',
    'pannenkoekske': 'pannenkoek',
    'pannenlappen': 'pannenlap',
    'pannenlik': 'pannenlikken',
    'pannenlikkend': 'pannenlikken',
    'pannenlikkende': 'pannenlikken',
    'pannenlikkerijen': 'pannenlikkerij',
    'pannenlikkers': 'pannenlikker',
    'pannenlikt': 'pannenlikken',
    'pannenlikte': 'pannenlikken',
    'pannenlikten': 'pannenlikken',
    'pannenplanken': 'pannenplank',
    'pannensets': 'pannenset',
    'pannensponzen': 'pannenspons',
    'pannenvissen': 'pannenvis',
    'pannes': 'panne',
    'pannetje': 'pan',
    'pannetjes': 'pan',
    'panoptica': 'panopticum',
    'panopticums': 'panopticum',
    "panorama's": 'panorama',
    'panoramaatje': 'panorama',
    'panoramaatjes': 'panorama',
    "panoramafoto's": 'panoramafoto',
    'panoramagrammen': 'panoramagram',
    'panoramakijkers': 'panoramakijker',
    'panoramaramen': 'panoramaraam',
    'panoramische': 'panoramisch',
    'panorthodoxe': 'panorthodox',
    'panosachtige': 'panosachtig',
    'pansfluiten': 'pansfluit',
    'pantalonnetje': 'pantalon',
    'pantalonnetjes': 'pantalon',
    'pantalons': 'pantalon',
    'panterachtige': 'panterachtig',
    'panterhaaien': 'panterhaai',
    'panterkatten': 'panterkat',
    'panterpakje': 'panterpak',
    'pantertje': 'panter',
    'pantertjes': 'panter',
    'pantervellen': 'pantervel',
    'pantheïsten': 'pantheïst',
    'pantheïstes': 'pantheïste',
    'pantheïstische': 'pantheïstisch',
    'pantheïstischer': 'pantheïstisch',
    'pantheïstischere': 'pantheïstisch',
    'pantheïstischt': 'pantheïstisch',
    'pantheïstischte': 'pantheïstisch',
    'pantoffeldiertjes': 'pantoffeldiertje',
    'pantoffelhelden': 'pantoffelheld',
    'pantoffelparades': 'pantoffelparade',
    'pantoffelplanten': 'pantoffelplant',
    'pantoffels': 'pantoffel',
    'pantoffelslakken': 'pantoffelslak',
    'pantoffeltje': 'pantoffel',
    'pantoffeltjes': 'pantoffel',
    'pantografen': 'pantograaf',
    'pantometers': 'pantometer',
    'pantomimen': 'pantomime',
    'pantomimes': 'pantomime',
    'pantomimespelers': 'pantomimespeler',
    'pantomimetje': 'pantomime',
    'pantomimetjes': 'pantomime',
    'pantomimische': 'pantomimisch',
    'pantropische': 'pantropisch',
    "pantry's": 'pantry',
    "pantserauto's": 'pantserauto',
    'pantserbekledingen': 'pantserbekleding',
    'pantserbrigades': 'pantserbrigade',
    'pantserde': 'pantseren',
    'pantserdekken': 'pantserdek',
    'pantserdekschepen': 'pantserdekschip',
    'pantserden': 'pantseren',
    'pantserdieren': 'pantserdier',
    'pantserdivisies': 'pantserdivisie',
    'pantserdoorborende': 'pantserdoorboren',
    'pantsereenheden': 'pantsereenheid',
    'pantserend': 'pantseren',
    'pantserende': 'pantseren',
    'pantsergranaten': 'pantsergranaat',
    'pantsergroepen': 'pantsergroep',
    'pantserhemden': 'pantserhemd',
    'pantseringen': 'pantsering',
    'pantserjuffers': 'pantserjuffer',
    'pantserkoepels': 'pantserkoepel',
    'pantserkorpsen': 'pantserkorps',
    'pantserkruisers': 'pantserkruiser',
    'pantsermeervallen': 'pantsermeerval',
    'pantserplaten': 'pantserplaat',
    'pantserponen': 'pantserpoon',
    'pantserreserves': 'pantserreserve',
    'pantsers': 'pantser',
    'pantserschepen': 'pantserschip',
    'pantsert': 'pantseren',
    'pantsertje': 'pantser',
    'pantsertjes': 'pantser',
    'pantsertreinen': 'pantsertrein',
    'pantsertroepen': 'pantsertroep',
    'pantservissen': 'pantservis',
    'pantservoertuigen': 'pantservoertuig',
    'pantservuisten': 'pantservuist',
    'pantserwagens': 'pantserwagen',
    'pantserwantsen': 'pantserwants',
    "panty's": 'panty',
    'pantykousen': 'pantykous',
    'pantykousje': 'pantykous',
    'pantykousjes': 'pantykous',
    'panvissen': 'panvis',
    "papa's": 'papa',
    'papaatje': 'papa',
    'papaatjes': 'papa',
    "papaja's": 'papaja',
    'papale': 'papaal',
    'papaverachtige': 'papaverachtig',
    'papaverachtiger': 'papaverachtig',
    'papaverachtigere': 'papaverachtig',
    'papaverachtigst': 'papaverachtig',
    'papaverachtigste': 'papaverachtig',
    'papaverbollen': 'papaverbol',
    'papaverrode': 'papaverrood',
    'papavers': 'papaver',
    'papavertje': 'papaver',
    'papavertjes': 'papaver',
    'papbordje': 'papbord',
    'papborstels': 'papborstel',
    'papbuiken': 'papbuik',
    'papegaaiduikers': 'papegaaiduiker',
    'papegaaienbekken': 'papegaaienbek',
    'papegaaienduikers': 'papegaaienduiker',
    'papegaaienkooien': 'papegaaienkooi',
    'papegaaienneuzen': 'papegaaienneus',
    'papegaaienpups': 'papegaaienpup',
    'papegaaienschommels': 'papegaaienschommel',
    'papegaaientongen': 'papegaaientong',
    'papegaaitje': 'papegaai',
    'papegaaitjes': 'papegaai',
    'papegaaivissen': 'papegaaivis',
    'papels': 'papel',
    'papen': 'paap',
    'papenhaters': 'papenhater',
    'papenvreters': 'papenvreter',
    'paperbacks': 'paperback',
    'paperclipje': 'paperclip',
    'paperclips': 'paperclip',
    'papergroepje': 'papergroep',
    'papertje': 'paper',
    'papeterieën': 'papeterie',
    'papierachtige': 'papierachtig',
    'papierbakken': 'papierbak',
    'papierbeenvissen': 'papierbeenvis',
    'papierbinders': 'papierbinder',
    'papierboeken': 'papierboek',
    'papierfabrieken': 'papierfabriek',
    'papierfabrikanten': 'papierfabrikant',
    'papierformaten': 'papierformaat',
    'papierke': 'papier',
    'papierkes': 'papier',
    'papierklemmen': 'papierklem',
    'papierknijpers': 'papierknijper',
    'papierknipsels': 'papierknipsel',
    'papiermachines': 'papiermachine',
    'papiermakers': 'papiermaker',
    'papiermanden': 'papiermand',
    'papiermerken': 'papiermerk',
    'papiermolens': 'papiermolen',
    'papierplanten': 'papierplant',
    'papierprikkertjes': 'papierprikker',
    'papierrollen': 'papierrol',
    'papierslagen': 'papierslag',
    'papiersnijders': 'papiersnijder',
    'papiersnippers': 'papiersnipper',
    'papiersoorten': 'papiersoort',
    'papierstroken': 'papierstrook',
    'papiertje': 'papier',
    'papiertjes': 'papier',
    'papiervezels': 'papiervezel',
    'papierwespen': 'papierwesp',
    'papierwinkels': 'papierwinkel',
    'papillaire': 'papillair',
    'papillen': 'papil',
    'papilletje': 'papil',
    'papilletjes': 'papil',
    'papillonhondje': 'papillonhond',
    'papillotje': 'papillot',
    'papillotjes': 'papillot',
    'papillotten': 'papillot',
    'papisten': 'papist',
    'papistische': 'papistisch',
    'papje': 'pap',
    'papjes': 'papje',
    'papkinderen': 'papkind',
    'paplammeren': 'paplam',
    'paplepels': 'paplepel',
    'papoease': 'papoeaas',
    'papoese': 'papoes',
    "pappa's": 'pappa',
    'pappeke': 'pap',
    'pappend': 'pappen',
    'pappende': 'pappen',
    'pappenheimers': 'pappenheimer',
    'papperige': 'papperig',
    'papperiger': 'papperig',
    'papperigere': 'papperig',
    'papperigst': 'papperig',
    'papperigste': 'papperig',
    'pappies': 'pap',
    'pappige': 'pappig',
    'pappiger': 'pappig',
    'pappigere': 'pappig',
    'pappigst': 'pappig',
    'pappigste': 'pappig',
    'pappotten': 'pappot',
    "paprika's": 'paprika',
    'paprikaplanten': 'paprikaplant',
    'papscholen': 'papschool',
    'papt': 'pappen',
    'papte': 'pappen',
    'papten': 'pappen',
    'papyri': 'papyrus',
    'papyrologen': 'papyroloog',
    'papyrusbosjes': 'papyrusbos',
    'papyrusplanten': 'papyrusplant',
    'papyrusrollen': 'papyrusrol',
    'papyrussen': 'papyrus',
    'papyrusstruiken': 'papyrusstruik',
    'papzakken': 'papzak',
    "para's": 'para',
    "para-commando's": 'para-commando',
    'paraatst': 'paraat',
    'paraatste': 'paraat',
    'paraattassen': 'paraattas',
    'parabelen': 'parabel',
    'parabellums': 'parabellum',
    'parabels': 'parabel',
    'parabeltje': 'parabel',
    'parabeltjes': 'parabel',
    'parabolen': 'parabool',
    'parabolische': 'parabolisch',
    'parabolischer': 'parabolisch',
    'parabolischere': 'parabolisch',
    'parabolischt': 'parabolisch',
    'parabolischte': 'parabolisch',
    'paraboloïden': 'paraboloïde',
    'parabooltje': 'parabool',
    'parabooltjes': 'parabool',
    'paraboolvormige': 'paraboolvormig',
    'paracenteses': 'paracentese',
    'paracentra': 'paracentrum',
    'paracentrische': 'paracentrisch',
    'paracentrums': 'paracentrum',
    'paracetamollen': 'paracetamol',
    'paracetamolletje': 'paracetamol',
    'parachronismen': 'parachronisme',
    'parachuteer': 'parachuteren',
    'parachuteerde': 'parachuteren',
    'parachuteerden': 'parachuteren',
    'parachuteert': 'parachuteren',
    'parachutefakkels': 'parachutefakkel',
    'parachuterend': 'parachuteren',
    'parachuterende': 'parachuteren',
    'parachutes': 'parachute',
    'parachutesprongen': 'parachutesprong',
    'parachutisten': 'parachutist',
    'parachuutje': 'parachute',
    'parachuutjes': 'parachute',
    'paraclubs': 'paraclub',
    "paracommando's": 'paracommando',
    'parade-uniformen': 'parade-uniform',
    'paradebedden': 'paradebed',
    'paradeer': 'paraderen',
    'paradeerde': 'paraderen',
    'paradeerden': 'paraderen',
    'paradeert': 'paraderen',
    'parademarchen': 'parademarche',
    'parademarsen': 'parademars',
    'paradentale': 'paradentaal',
    'paradepaarden': 'paradepaard',
    'paradepaardje': 'paradepaard',
    'paradepaardjes': 'paradepaard',
    'paradepassen': 'paradepas',
    'paradeplaatsen': 'paradeplaats',
    'paraderend': 'paraderen',
    'paraderende': 'paraderen',
    'parades': 'parade',
    'paradetje': 'parade',
    'paradetjes': 'parade',
    "paradigma's": 'paradigma',
    'paradigmata': 'paradigma',
    'paradigmatische': 'paradigmatisch',
    'paradijsachtige': 'paradijsachtig',
    'paradijsachtiger': 'paradijsachtig',
    'paradijsachtigere': 'paradijsachtig',
    'paradijsachtigst': 'paradijsachtig',
    'paradijsachtigste': 'paradijsachtig',
    'paradijsappelen': 'paradijsappel',
    'paradijsappels': 'paradijsappel',
    'paradijselijke': 'paradijselijk',
    'paradijselijker': 'paradijselijk',
    'paradijselijkere': 'paradijselijk',
    'paradijselijks': 'paradijselijk',
    'paradijselijkst': 'paradijselijk',
    'paradijselijkste': 'paradijselijk',
    'paradijsje': 'paradijs',
    'paradijsslangen': 'paradijsslang',
    'paradijsverhalen': 'paradijsverhaal',
    'paradijsvogels': 'paradijsvogel',
    'paradijzen': 'paradijs',
    'paradoxaals': 'paradoxaal',
    'paradoxaalst': 'paradoxaal',
    'paradoxaalste': 'paradoxaal',
    'paradoxale': 'paradoxaal',
    'paradoxaler': 'paradoxaal',
    'paradoxalere': 'paradoxaal',
    'paradoxe': 'paradox',
    'paradoxen': 'paradox',
    'paradoxer': 'paradox',
    'paradoxere': 'paradox',
    'paradoxt': 'paradox',
    'paradoxte': 'paradox',
    'parafeer': 'paraferen',
    'parafeerde': 'paraferen',
    'parafeerden': 'paraferen',
    'parafeert': 'paraferen',
    'parafen': 'paraaf',
    'paraferend': 'paraferen',
    'paraferende': 'paraferen',
    'paraffineer': 'paraffineren',
    'paraffineerde': 'paraffineren',
    'paraffineerden': 'paraffineren',
    'paraffineert': 'paraffineren',
    'paraffinekaarsen': 'paraffinekaars',
    'paraffinerend': 'paraffineren',
    'paraffinerende': 'paraffineren',
    'parafilieën': 'parafilie',
    'parafiscaals': 'parafiscaal',
    'parafiscale': 'parafiscaal',
    'parafraseer': 'parafraseren',
    'parafraseerde': 'parafraseren',
    'parafraseerden': 'parafraseren',
    'parafraseert': 'parafraseren',
    'parafrasen': 'parafrase',
    'parafraserend': 'parafraseren',
    'parafraserende': 'parafraseren',
    'parafrases': 'parafrase',
    'parafyletische': 'parafyletisch',
    'parafysen': 'parafyse',
    'paragnosten': 'paragnost',
    'paragnostische': 'paragnostisch',
    'paragogische': 'paragogisch',
    'paragraafje': 'paragraaf',
    'paragraafjes': 'paragraaf',
    'paragraaftekens': 'paragraafteken',
    'paragrafeer': 'paragraferen',
    'paragrafeerde': 'paragraferen',
    'paragrafeerden': 'paragraferen',
    'paragrafeert': 'paragraferen',
    'paragrafen': 'paragraaf',
    'paragraferend': 'paragraferen',
    'paragraferende': 'paragraferen',
    'paraguayse': 'paraguays',
    'paraguese': 'paraguees',
    'paraisseer': 'paraisseren',
    'paraisseerde': 'paraisseren',
    'paraisseerden': 'paraisseren',
    'paraisseert': 'paraisseren',
    'paraisserend': 'paraisseren',
    'paraisserende': 'paraisseren',
    'parallactische': 'parallactisch',
    'parallaxen': 'parallax',
    'parallel-importen': 'parallel-import',
    'parallelbewegingen': 'parallelbeweging',
    'parallelcirkels': 'parallelcirkel',
    'paralleldoorsneden': 'paralleldoorsnede',
    'parallelimporten': 'parallelimport',
    'parallelklassen': 'parallelklas',
    'parallelle': 'parallel',
    'parallellen': 'parallel',
    'parallellepipeda': 'parallellepipedum',
    'parallellepipedums': 'parallellepipedum',
    'parallelletjes': 'parallel',
    'parallellijnen': 'parallellijn',
    'parallellinialen': 'parallelliniaal',
    'parallellogrammen': 'parallellogram',
    'parallelplaatsen': 'parallelplaats',
    'parallelrijbanen': 'parallelrijbaan',
    'parallels': 'parallel',
    'parallelschakelingen': 'parallelschakeling',
    'paralleltrajecten': 'paralleltraject',
    'paralleltransporten': 'paralleltransport',
    'parallelwegen': 'parallelweg',
    'paralogieën': 'paralogie',
    'paralogismen': 'paralogisme',
    'paralympische': 'paralympisch',
    'paralyseer': 'paralyseren',
    'paralyseerde': 'paralyseren',
    'paralyseerden': 'paralyseren',
    'paralyseert': 'paralyseren',
    'paralyserend': 'paralyseren',
    'paralyserende': 'paralyseren',
    'paralysieën': 'paralysie',
    'paralytische': 'paralytisch',
    'paramagneten': 'paramagneet',
    'paramagnetische': 'paramagnetisch',
    'paramedici': 'paramedicus',
    'paramedische': 'paramedisch',
    'paramenten': 'parament',
    'parameters': 'parameter',
    'parametrische': 'parametrisch',
    'paramilitaire': 'paramilitair',
    'paramilitairen': 'paramilitair',
    'paranimfen': 'paranimf',
    'paranormaals': 'paranormaal',
    'paranormale': 'paranormaal',
    'paranoten': 'paranoot',
    'paranoïci': 'paranoïcus',
    "paraplu's": 'paraplu',
    'parapluantennes': 'parapluantenne',
    'paraplubakken': 'paraplubak',
    'parapluplanten': 'parapluplant',
    'parapluspinnen': 'parapluspin',
    'paraplustandaards': 'paraplustandaard',
    'paraplustanders': 'paraplustander',
    'parapluutje': 'paraplu',
    'parapluutjes': 'paraplu',
    'parapofysen': 'parapofyse',
    'parapsychologen': 'parapsycholoog',
    'parapsychologische': 'parapsychologisch',
    'parascolaire': 'parascolair',
    'parascolairs': 'parascolair',
    'parasieten': 'parasiet',
    'parasietendragers': 'parasietendrager',
    'parasietplanten': 'parasietplant',
    'parasitaire': 'parasitair',
    'parasiteer': 'parasiteren',
    'parasiteerde': 'parasiteren',
    'parasiteerden': 'parasiteren',
    'parasiterend': 'parasiteren',
    'parasiterende': 'parasiteren',
    'parasitische': 'parasitisch',
    'parasitischer': 'parasitisch',
    'parasitischere': 'parasitisch',
    'parasitischt': 'parasitisch',
    'parasitischte': 'parasitisch',
    'parasitoïden': 'parasitoïde',
    'parasolachtige': 'parasolachtig',
    'parasoldekkers': 'parasoldekker',
    'parasollekes': 'parasol',
    'parasolletje': 'parasol',
    'parasolletjes': 'parasol',
    'parasols': 'parasol',
    'parastatalen': 'parastatale',
    'parasympathische': 'parasympathisch',
    'parate': 'paraat',
    'parater': 'paraat',
    'paratere': 'paraat',
    'paratoïden': 'paratoïde',
    'paratroepers': 'paratroeper',
    'paratypen': 'paratype',
    'paraulopiden': 'paraulopide',
    'paravanen': 'paravaan',
    'paravanes': 'paravane',
    'paraverbindingen': 'paraverbinding',
    'paraxiale': 'paraxiaal',
    'parcoursen': 'parcours',
    'parcourske': 'parcour',
    'pardessuutje': 'pardessus',
    'pardessuutjes': 'pardessus',
    'pardoens': 'pardoen',
    'pardoentje': 'pardoen',
    'pardoentjes': 'pardoen',
    'pardonnabele': 'pardonnabel',
    'pardonnabeler': 'pardonnabel',
    'pardonnabelere': 'pardonnabel',
    'pardonnabelst': 'pardonnabel',
    'pardonnabelste': 'pardonnabel',
    'pardonneer': 'pardonneren',
    'pardonneerde': 'pardonneren',
    'pardonneerden': 'pardonneren',
    'pardonneert': 'pardonneren',
    'pardonnerend': 'pardonneren',
    'pardonnerende': 'pardonneren',
    'pare': 'paar',
    'pareer': 'pareren',
    'pareerbreuken': 'pareerbreuk',
    'pareerde': 'pareren',
    'pareerden': 'pareren',
    'pareert': 'pareren',
    'pareiasauriërs': 'pareiasauriër',
    'parelachtige': 'parelachtig',
    'parelbanken': 'parelbank',
    'parelde': 'parelen',
    'parelden': 'parelen',
    'parelduikers': 'parelduiker',
    'parelduiksters': 'parelduikster',
    'parelend': 'parelen',
    'parelende': 'parelen',
    'parelgrijst': 'parelgrijs',
    'parelgrijste': 'parelgrijs',
    'parelgrijze': 'parelgrijs',
    'parelgrijzer': 'parelgrijs',
    'parelgrijzere': 'parelgrijs',
    'parelhandelaars': 'parelhandelaar',
    'parelhoenders': 'parelhoen',
    'parelhoenen': 'parelhoen',
    'parelkettingen': 'parelketting',
    'parelkronen': 'parelkroon',
    'parelkwekerijen': 'parelkwekerij',
    'parelmoerachtige': 'parelmoerachtig',
    'parelmoervlinders': 'parelmoervlinder',
    'parelmosselen': 'parelmossel',
    'parelmossels': 'parelmossel',
    'pareloesters': 'pareloester',
    'parelogen': 'pareloog',
    'parelranden': 'parelrand',
    'parels': 'parel',
    'parelschepen': 'parelschip',
    'parelschermen': 'parelscherm',
    'parelsnoeren': 'parelsnoer',
    'parelspelden': 'parelspeld',
    'parelstenen': 'parelsteen',
    'parelt': 'parelen',
    'pareltje': 'parel',
    'pareltjes': 'parel',
    'parelvissers': 'parelvisser',
    'parelvormige': 'parelvormig',
    'parelwitte': 'parelwit',
    'parementen': 'parement',
    'parenchymcellen': 'parenchymcel',
    'parend': 'paren',
    'parende': 'paren',
    'parentelen': 'parenteel',
    'parenterale': 'parenteraal',
    'parenthesen': 'parenthese',
    'parentheses': 'parenthesis',
    'parerend': 'pareren',
    'parerende': 'pareren',
    'parergische': 'parergisch',
    'paresen': 'parese',
    'paretische': 'paretisch',
    'paretten': 'paret',
    'parfumeer': 'parfumeren',
    'parfumeerde': 'parfumeren',
    'parfumeerden': 'parfumeren',
    'parfumeert': 'parfumeren',
    'parfumerend': 'parfumeren',
    'parfumerende': 'parfumeren',
    'parfumeries': 'parfumerie',
    'parfumerietje': 'parfumerie',
    'parfumerietjes': 'parfumerie',
    'parfumeriezaken': 'parfumeriezaak',
    'parfumerieën': 'parfumerie',
    'parfummetje': 'parfum',
    'parfums': 'parfum',
    'parheliën': 'parhelium',
    "paria's": 'paria',
    'pariaatje': 'paria',
    'pariaatjes': 'paria',
    'pariahonden': 'pariahond',
    'parietaalvensters': 'parietaalvenster',
    'parige': 'parig',
    'parikoersen': 'parikoers',
    'paringen': 'paring',
    'paringsdaden': 'paringsdaad',
    'paringsdansen': 'paringsdans',
    'paringstypen': 'paringstype',
    'paritaire': 'paritair',
    'pariteiten': 'pariteit',
    'pariteitentabellen': 'pariteitentabel',
    'pariteitentafels': 'pariteitentafel',
    'pariëtaalvensters': 'pariëtaalvenster',
    'pariëtale': 'pariëtaal',
    "parka's": 'parka',
    'parkachtige': 'parkachtig',
    'parkbossen': 'parkbos',
    'parkeer': 'parkeren',
    'parkeerautomaten': 'parkeerautomaat',
    'parkeerbanen': 'parkeerbaan',
    'parkeerbiljetten': 'parkeerbiljet',
    'parkeerboeten': 'parkeerboete',
    'parkeerboetes': 'parkeerboete',
    'parkeerbonnen': 'parkeerbon',
    'parkeerde': 'parkeren',
    'parkeerden': 'parkeren',
    'parkeerfaciliteiten': 'parkeerfaciliteit',
    'parkeergarages': 'parkeergarage',
    'parkeergelden': 'parkeergeld',
    'parkeergelegenheden': 'parkeergelegenheid',
    'parkeerhavens': 'parkeerhaven',
    'parkeerhoezen': 'parkeerhoes',
    'parkeerkaarten': 'parkeerkaart',
    'parkeerkaartje': 'parkeerkaart',
    'parkeerklemmen': 'parkeerklem',
    'parkeerlichten': 'parkeerlicht',
    'parkeermeesters': 'parkeermeester',
    'parkeermeters': 'parkeermeter',
    'parkeermogelijkheden': 'parkeermogelijkheid',
    'parkeerontheffingen': 'parkeerontheffing',
    'parkeerplaatsen': 'parkeerplaats',
    'parkeerplaatsje': 'parkeerplaats',
    'parkeerpleintje': 'parkeerplein',
    'parkeerplekken': 'parkeerplek',
    'parkeerproblemen': 'parkeerprobleem',
    'parkeerruimten': 'parkeerruimte',
    'parkeerruimtes': 'parkeerruimte',
    'parkeerschijven': 'parkeerschijf',
    'parkeerstroken': 'parkeerstrook',
    'parkeerstudies': 'parkeerstudie',
    'parkeerstudiën': 'parkeerstudie',
    'parkeert': 'parkeren',
    'parkeertarieven': 'parkeertarief',
    'parkeertegels': 'parkeertegel',
    'parkeerterreinen': 'parkeerterrein',
    'parkeervakken': 'parkeervak',
    'parkeervergunningen': 'parkeervergunning',
    'parkeervoorzieningen': 'parkeervoorziening',
    'parkeerwachten': 'parkeerwacht',
    'parkeerwachters': 'parkeerwachter',
    'parkeerwekkers': 'parkeerwekker',
    'parkeerzonen': 'parkeerzone',
    'parkeerzones': 'parkeerzone',
    'parkerend': 'parkeren',
    'parkerende': 'parkeren',
    'parketteer': 'parketteren',
    'parketteerde': 'parketteren',
    'parketteerden': 'parketteren',
    'parketteert': 'parketteren',
    'parketten': 'parket',
    'parketterend': 'parketteren',
    'parketterende': 'parketteren',
    'parketvloeren': 'parketvloer',
    'parketwachters': 'parketwachter',
    'parketwrijvers': 'parketwrijver',
    'parkhekken': 'parkhek',
    'parkieten': 'parkiet',
    'parkietje': 'parkiet',
    'parkietjes': 'parkiet',
    'parkiettulpen': 'parkiettulp',
    'parkings': 'parking',
    'parkinson-patiënten': 'parkinson-patiënt',
    'parkinsonpatiënten': 'parkinsonpatiënt',
    'parkje': 'park',
    'parkjes': 'park',
    'parklandschappen': 'parklandschap',
    'parkoersen': 'parkoers',
    'parkslapers': 'parkslaper',
    'parkwachters': 'parkwachter',
    'parkzones': 'parkzone',
    "parlando's": 'parlando',
    'parlementaire': 'parlementair',
    'parlementairen': 'parlementair',
    'parlementairs': 'parlementair',
    'parlementariërs': 'parlementariër',
    'parlementeer': 'parlementeren',
    'parlementeerde': 'parlementeren',
    'parlementeerden': 'parlementeren',
    'parlementeert': 'parlementeren',
    'parlementend': 'parlementen',
    'parlementende': 'parlementen',
    'parlementerend': 'parlementeren',
    'parlementerende': 'parlementeren',
    'parlementsdebatten': 'parlementsdebat',
    'parlementsfracties': 'parlementsfractie',
    'parlementsgebouwen': 'parlementsgebouw',
    'parlementsleden': 'parlementslid',
    'parlementsverkiezingen': 'parlementsverkiezing',
    'parlementsvoorzitters': 'parlementsvoorzitter',
    'parlementszetels': 'parlementszetel',
    'parlementszittingen': 'parlementszitting',
    'parlementte': 'parlementen',
    'parlementten': 'parlementen',
    'parler-oefeningen': 'parler-oefening',
    'parlesant': 'parlesanten',
    'parlesantend': 'parlesanten',
    'parlesantende': 'parlesanten',
    'parlesantte': 'parlesanten',
    'parlesantten': 'parlesanten',
    'parlevinkend': 'parlevinken',
    'parlevinkende': 'parlevinken',
    'parlevinkers': 'parlevinker',
    'parlevinkt': 'parlevinken',
    'parlevinkte': 'parlevinken',
    'parlevinkten': 'parlevinken',
    'parlofoons': 'parlofoon',
    'parmante': 'parmant',
    'parmanter': 'parmant',
    'parmantere': 'parmant',
    'parmantige': 'parmantig',
    'parmantiger': 'parmantig',
    'parmantigere': 'parmantig',
    'parmantigs': 'parmantig',
    'parmantigst': 'parmantig',
    'parmantigste': 'parmantig',
    'parmantst': 'parmant',
    'parmantste': 'parmant',
    'parmezaanse': 'parmezaans',
    'parmezaantje': 'parmezaan',
    'parmezaantjes': 'parmezaan',
    'parmezanen': 'parmezaan',
    'paroccipitales': 'paroccipitale',
    'parochiaantje': 'parochiaan',
    'parochiaantjes': 'parochiaan',
    'parochiale': 'parochiaal',
    'parochianen': 'parochiaan',
    'parochiegeestelijken': 'parochiegeestelijke',
    'parochiegrenzen': 'parochiegrens',
    'parochiehuizen': 'parochiehuis',
    'parochiekerken': 'parochiekerk',
    'parochieleden': 'parochielid',
    'parochiepriesters': 'parochiepriester',
    'parochierechten': 'parochierecht',
    'parochieregisters': 'parochieregister',
    'parochies': 'parochie',
    'parochiescholen': 'parochieschool',
    'parochiestelsels': 'parochiestelsel',
    'parochietje': 'parochie',
    'parochietjes': 'parochie',
    'parochiële': 'parochieel',
    'parochiën': 'parochie',
    'parodieer': 'parodiëren',
    'parodieerde': 'parodiëren',
    'parodieerden': 'parodiëren',
    'parodieert': 'parodiëren',
    'parodies': 'parodie',
    'parodieën': 'parodie',
    'parodistische': 'parodistisch',
    'parodiërend': 'parodiëren',
    'parodiërende': 'parodiëren',
    'parolen': 'parool',
    'paronieme': 'paroniem',
    'paroniemen': 'paroniem',
    'paroxismen': 'paroxisme',
    'partend': 'parten',
    'partende': 'parten',
    'parterreplaatsen': 'parterreplaats',
    'parterres': 'parterre',
    'partes': 'pars',
    'participanten': 'participant',
    'participatiebewijzen': 'participatiebewijs',
    'participatiedoeleinden': 'participatiedoeleinde',
    'participatiemaatschappijen': 'participatiemaatschappij',
    'participatiemogelijkheden': 'participatiemogelijkheid',
    'participatieprocessen': 'participatieproces',
    'participaties': 'participatie',
    'participatieve': 'participatief',
    'participeer': 'participeren',
    'participeerde': 'participeren',
    'participeerden': 'participeren',
    'participeert': 'participeren',
    'participerend': 'participeren',
    'participerende': 'participeren',
    'participia': 'participium',
    'participiums': 'participium',
    'particularisten': 'particularist',
    'particularistische': 'particularistisch',
    'particularistischer': 'particularistisch',
    'particularistischere': 'particularistisch',
    'particularistischt': 'particularistisch',
    'particularistischte': 'particularistisch',
    'particulariteiten': 'particulariteit',
    'particulieren': 'particulier',
    'particuliers': 'particulier',
    'partieels': 'partieel',
    'partieelst': 'partieel',
    'partieelste': 'partieel',
    'partij-ideologen': 'partij-ideoloog',
    'partij-instanties': 'partij-instantie',
    'partij-instructies': 'partij-instructie',
    'partijafdelingen': 'partijafdeling',
    'partijbelangen': 'partijbelang',
    'partijbesturen': 'partijbestuur',
    'partijbijeenkomsten': 'partijbijeenkomst',
    'partijbladen': 'partijblad',
    'partijbonzen': 'partijbons',
    'partijbureaus': 'partijbureau',
    'partijcellen': 'partijcel',
    'partijcommunisten': 'partijcommunist',
    'partijcongressen': 'partijcongres',
    'partijdagen': 'partijdag',
    'partijdige': 'partijdig',
    'partijdiger': 'partijdig',
    'partijdigere': 'partijdig',
    'partijdigs': 'partijdig',
    'partijdigst': 'partijdig',
    'partijdigste': 'partijdig',
    'partijetentjes': 'partijetentje',
    'partijfuncties': 'partijfunctie',
    'partijfunctionarissen': 'partijfunctionaris',
    'partijgangers': 'partijganger',
    'partijgebouwen': 'partijgebouw',
    'partijgelederen': 'partijgeleed',
    'partijgenoten': 'partijgenoot',
    'partijgoederen': 'partijgoed',
    'partijgrenzen': 'partijgrens',
    'partijkaarten': 'partijkaart',
    'partijkabinetten': 'partijkabinet',
    'partijkaders': 'partijkader',
    'partijkameraden': 'partijkameraad',
    'partijkassen': 'partijkas',
    'partijkranten': 'partijkrant',
    'partijleden': 'partijlid',
    'partijledenactiviteiten': 'partijledenactiviteit',
    'partijleiders': 'partijleider',
    'partijleuzen': 'partijleus',
    'partijlijnen': 'partijlijn',
    'partijlozen': 'partijloos',
    'partijmannen': 'partijman',
    'partijorganen': 'partijorgaan',
    'partijorganisaties': 'partijorganisatie',
    'partijpolitieke': 'partijpolitiek',
    'partijpolitieks': 'partijpolitiek',
    "partijprogramma's": 'partijprogramma',
    'partijraden': 'partijraad',
    'partijschappen': 'partijschap',
    'partijstandpunten': 'partijstandpunt',
    'partijstatuten': 'partijstatuut',
    'partijtegenstellingen': 'partijtegenstelling',
    'partijtje': 'partij',
    'partijtjes': 'partij',
    'partijtoppen': 'partijtop',
    'partijtwisten': 'partijtwist',
    'partijvergaderingen': 'partijvergadering',
    'partijverkiezingen': 'partijverkiezing',
    'partijvoorschriften': 'partijvoorschrift',
    'partijvoorzitters': 'partijvoorzitter',
    'partijvrienden': 'partijvriend',
    'partikels': 'partikel',
    'partikeltje': 'partikel',
    'partikeltjes': 'partikel',
    'partities': 'partitie',
    'partitieve': 'partitief',
    'partituren': 'partituur',
    'partizanen': 'partizaan',
    'partiële': 'partieel',
    'partiëler': 'partieel',
    'partiëlere': 'partieel',
    'partje': 'part',
    'partjes': 'part',
    'partnerlanden': 'partnerland',
    'partnerorganisaties': 'partnerorganisatie',
    'partnerrelaties': 'partnerrelatie',
    'partnerschappen': 'partnerschap',
    'partnersteden': 'partnerstad',
    'partneruniversiteiten': 'partneruniversiteit',
    'partte': 'parten',
    'partten': 'parten',
    'parttimebanen': 'parttimebaan',
    'parttimefuncties': 'parttimefunctie',
    'parttimers': 'parttimer',
    'parturen': 'partuur',
    "party's": 'party',
    'partyachtige': 'partyachtig',
    'partytenten': 'partytent',
    'paruren': 'parure',
    'parures': 'parure',
    "parvenu's": 'parvenu',
    'parvenuachtige': 'parvenuachtig',
    'parvenuachtiger': 'parvenuachtig',
    'parvenuachtigere': 'parvenuachtig',
    'parvenuachtigst': 'parvenuachtig',
    'parvenuachtigste': 'parvenuachtig',
    'parvenuutje': 'parvenu',
    'parvenuutjes': 'parvenu',
    'pasars': 'pasar',
    'paschanten': 'paschant',
    'pascontroles': 'pascontrole',
    "pasfoto's": 'pasfoto',
    'pasgangers': 'pasganger',
    'pasgeborenen': 'pasgeborene',
    'pasgebouwde': 'pasgebouwd',
    'pasgehuwde': 'pasgehuwd',
    'pasgetrouwde': 'pasgetrouwd',
    'pashokjes': 'pashok',
    'pashoogten': 'pashoogte',
    'pashoogtes': 'pashoogte',
    'pashouders': 'pashouder',
    'pashoudsters': 'pashoudster',
    "pasja's": 'pasja',
    'pasje': 'pas',
    'pasjes': 'pas',
    'pasjeswetten': 'pasjeswet',
    'paskaarten': 'paskaart',
    'paskamers': 'paskamer',
    'paske': 'pas',
    'pasklare': 'pasklaar',
    'paskwillen': 'paskwil',
    'paskwilletje': 'paskwil',
    'paskwilletjes': 'paskwil',
    'pasloden': 'paslood',
    'pasmodellen': 'pasmodel',
    'pasmunten': 'pasmunt',
    'paspoorten': 'paspoort',
    'paspoorthuwelijken': 'paspoorthuwelijk',
    'paspoortnummers': 'paspoortnummer',
    'paspoppen': 'paspop',
    'pasporteer': 'pasporteren',
    'pasporteerde': 'pasporteren',
    'pasporteerden': 'pasporteren',
    'pasporteert': 'pasporteren',
    'pasporterend': 'pasporteren',
    'pasporterende': 'pasporteren',
    'passaatgordels': 'passaatgordel',
    'passabele': 'passabel',
    'passabeler': 'passabel',
    'passabelere': 'passabel',
    'passabelst': 'passabel',
    'passabelste': 'passabel',
    'passagebiljetten': 'passagebiljet',
    'passagebureaus': 'passagebureau',
    'passagekantoren': 'passagekantoor',
    'passagierde': 'passagieren',
    'passagierden': 'passagieren',
    'passagierend': 'passagieren',
    'passagierende': 'passagieren',
    'passagiers': 'passagier',
    'passagiersaantallen': 'passagiersaantal',
    'passagiersboten': 'passagiersboot',
    'passagiersdiensten': 'passagiersdienst',
    'passagiershutten': 'passagiershut',
    'passagierslijsten': 'passagierslijst',
    'passagiersschepen': 'passagiersschip',
    'passagiersters': 'passagierster',
    'passagierstoestellen': 'passagierstoestel',
    'passagierstrappen': 'passagierstrap',
    'passagierstreinen': 'passagierstrein',
    'passagiersvliegtuigen': 'passagiersvliegtuig',
    'passagiersvluchten': 'passagiersvlucht',
    'passagiert': 'passagieren',
    'passantenhavens': 'passantenhaven',
    'passantenhotels': 'passantenhotel',
    'passantenhuizen': 'passantenhuis',
    'passaten': 'passaat',
    'passe-partoutje': 'passe-partout',
    'passe-partoutjes': 'passe-partout',
    'passe-partouts': 'passe-partout',
    'passeer': 'passeren',
    'passeerbewegingen': 'passeerbeweging',
    'passeerde': 'passeren',
    'passeerden': 'passeren',
    'passeerslagen': 'passeerslag',
    'passeersporen': 'passeerspoor',
    'passeert': 'passeren',
    'passelijke': 'passelijk',
    'passelijker': 'passelijk',
    'passelijkere': 'passelijk',
    'passelijkst': 'passelijk',
    'passelijkste': 'passelijk',
    'passementen': 'passement',
    'passementwerkers': 'passementwerker',
    'passementwinkels': 'passementwinkel',
    'passender': 'passend',
    'passendere': 'passend',
    'passends': 'passend',
    'passendst': 'passend',
    'passendste': 'passend',
    'passerachtige': 'passerachtig',
    'passerdozen': 'passerdoos',
    'passerend': 'passeren',
    'passerende': 'passeren',
    'passers': 'passer',
    'passertje': 'passer',
    'passertjes': 'passer',
    'passes': 'pass',
    'passetje': 'passet',
    'passiebloemen': 'passiebloem',
    'passieboeken': 'passieboek',
    'passiefrekeningen': 'passiefrekening',
    'passiefs': 'passief',
    'passiefst': 'passief',
    'passiefste': 'passief',
    'passiegetijden': 'passiegetij',
    'passiepreken': 'passiepreek',
    'passies': 'passie',
    'passiespelen': 'passiespel',
    'passieve': 'passief',
    'passiever': 'passief',
    'passievere': 'passief',
    'passievolle': 'passievol',
    'passievruchten': 'passievrucht',
    'passieweken': 'passieweek',
    'passiewerktuigen': 'passiewerktuig',
    'passing-shots': 'passing-shot',
    'passingen': 'passing',
    'passioneels': 'passioneel',
    'passioneer': 'passioneren',
    'passioneerde': 'passioneren',
    'passioneerden': 'passioneren',
    'passioneert': 'passioneren',
    'passionele': 'passioneel',
    'passioneler': 'passioneel',
    'passionelere': 'passioneel',
    'passionerend': 'passioneren',
    'passionerende': 'passioneren',
    'passionisten': 'passionist',
    'passivisten': 'passivist',
    'passje': 'pass',
    'passpiegels': 'passpiegel',
    'passt': 'passen',
    'passte': 'passen',
    'passten': 'passen',
    'passussen': 'passus',
    'passwords': 'password',
    "pasta's": 'pasta',
    'pastaatjes': 'pasta',
    'pastadingen': 'pastading',
    'pastapakske': 'pastapak',
    'paste': 'passen',
    'pasteibakkerijen': 'pasteibakkerij',
    'pasteibakkers': 'pasteibakker',
    'pasteien': 'pastei',
    'pasteitje': 'pastei',
    'pasteitjes': 'pastei',
    'pastelgroene': 'pastelgroen',
    'pastelkleuren': 'pastelkleur',
    'pastelkleurige': 'pastelkleurig',
    'pastelkleurigen': 'pastelkleurig',
    'pastelkleuriger': 'pastelkleurig',
    'pastelkleurigere': 'pastelkleurig',
    'pastelkleurigs': 'pastelkleurig',
    'pastelkleurigst': 'pastelkleurig',
    'pastelkleurigste': 'pastelkleurig',
    'pastellen': 'pastel',
    'pastelletje': 'pastel',
    'pastelletjes': 'pastel',
    'pastels': 'pastel',
    'pastelschilders': 'pastelschilder',
    'pastelstiften': 'pastelstift',
    'pasteltekeningen': 'pasteltekening',
    'pasteltinten': 'pasteltint',
    'pasten': 'passen',
    'pasteuriseer': 'pasteuriseren',
    'pasteuriseerde': 'pasteuriseren',
    'pasteuriseerden': 'pasteuriseren',
    'pasteuriseert': 'pasteuriseren',
    'pasteuriserend': 'pasteuriseren',
    'pasteuriserende': 'pasteuriseren',
    'pasteuze': 'pasteus',
    'pastiches': 'pastiche',
    'pastilles': 'pastille',
    'pastinaken': 'pastinaak',
    'pastinakenbedden': 'pastinakenbed',
    'pastoorkes': 'pastoor',
    'pastoorshoeden': 'pastoorshoed',
    'pastoorsmeiden': 'pastoorsmeid',
    'pastoortje': 'pastoor',
    'pastoortjes': 'pastoor',
    'pastoraals': 'pastoraal',
    'pastoraalst': 'pastoraal',
    'pastoraalste': 'pastoraal',
    'pastoralen': 'pastorale',
    'pastoraler': 'pastoraal',
    'pastoralere': 'pastoraal',
    'pastorales': 'pastorale',
    'pastoraten': 'pastoraat',
    'pastores': 'pastor',
    'pastorietje': 'pastorie',
    'pastorietjes': 'pastorie',
    'pastorieën': 'pastorie',
    'pastorijen': 'pastorij',
    'pastors': 'pastor',
    'pasvormen': 'pasvorm',
    'paswegen': 'pasweg',
    'paswoorden': 'paswoord',
    'pataanse': 'pataans',
    'patatje': 'patat',
    'patatjes': 'patat',
    'patatkramen': 'patatkraam',
    'patatliefhebbers': 'patatliefhebber',
    'patatsnijders': 'patatsnijder',
    'patatten': 'patat',
    'patattenten': 'patattent',
    'patattenzakken': 'patattenzak',
    'patatzaken': 'patatzaak',
    'patches': 'patch',
    'pateeke': 'paté',
    'pateekes': 'pateeke',
    'patelen': 'pateel',
    'patenen': 'pateen',
    'patentbrieven': 'patentbrief',
    'patentbureaus': 'patentbureau',
    'patente': 'patent',
    'patenteer': 'patenteren',
    'patenteerde': 'patenteren',
    'patenteerden': 'patenteren',
    'patenteert': 'patenteren',
    'patenten': 'patent',
    'patenter': 'patent',
    'patentere': 'patent',
    'patenterend': 'patenteren',
    'patenterende': 'patenteren',
    'patentgeneesmiddelen': 'patentgeneesmiddel',
    'patenthouders': 'patenthouder',
    'patentplichtige': 'patentplichtig',
    'patentsluitingen': 'patentsluiting',
    'patentst': 'patent',
    'patentste': 'patent',
    'patentsteken': 'patentsteek',
    'paternalistische': 'paternalistisch',
    'paternalistischer': 'paternalistisch',
    'paternalistischere': 'paternalistisch',
    'paternalistischt': 'paternalistisch',
    'paternalistischte': 'paternalistisch',
    'paternosterbollen': 'paternosterbol',
    'paternosterde': 'paternosteren',
    'paternosterden': 'paternosteren',
    'paternosterend': 'paternosteren',
    'paternosterende': 'paternosteren',
    'paternosterkralen': 'paternosterkraal',
    'paternosterliften': 'paternosterlift',
    'paternosters': 'paternoster',
    'paternostert': 'paternosteren',
    'paternosterwerken': 'paternosterwerk',
    'paterskerken': 'paterskerk',
    'paterstukken': 'paterstuk',
    'patersvaatjes': 'patersvaatje',
    'patertje': 'pater',
    'patertjes': 'pater',
    'pathefoons': 'pathefoon',
    'pathetische': 'pathetisch',
    'pathetischer': 'pathetisch',
    'pathetischere': 'pathetisch',
    'pathetischt': 'pathetisch',
    'pathetischte': 'pathetisch',
    'pathische': 'pathisch',
    'pathogene': 'pathogeen',
    'pathogenen': 'pathogeen',
    'pathogenetische': 'pathogenetisch',
    'pathognostische': 'pathognostisch',
    'pathologen': 'patholoog',
    'pathologen-anatomen': 'patholoog-anatoom',
    'pathologische': 'pathologisch',
    'patiencekaarten': 'patiencekaart',
    'patiencespelen': 'patiencespel',
    'patientenstops': 'patientenstop',
    'patineer': 'patineren',
    'patineerde': 'patineren',
    'patineerden': 'patineren',
    'patineert': 'patineren',
    'patinerend': 'patineren',
    'patinerende': 'patineren',
    "patio's": 'patio',
    'patiobungalows': 'patiobungalow',
    'patiowoningen': 'patiowoning',
    'patisserietje': 'patisserie',
    'patisserietjes': 'patisserie',
    'patisserieën': 'patisserie',
    'patissiers': 'patissier',
    'patiënten': 'patiënt',
    'patiëntenbijsluiters': 'patiëntenbijsluiter',
    'patiëntencolleges': 'patiëntencollege',
    'patiëntenconsultaties': 'patiëntenconsultatie',
    'patiëntencontacten': 'patiëntencontact',
    'patiëntendemonstraties': 'patiëntendemonstratie',
    'patiëntendossiers': 'patiëntendossier',
    'patiëntenorganisaties': 'patiëntenorganisatie',
    'patiëntenstops': 'patiëntenstop',
    'patiëntenverenigingen': 'patiëntenvereniging',
    'patiëntes': 'patiënte',
    'patiëntgegevens': 'patiëntgegeven',
    'patiëntiewerken': 'patiëntiewerk',
    'patiëntjes': 'patiënt',
    'patjakkers': 'patjakker',
    'patje': 'pat',
    'patjepeeërs': 'patjepeeër',
    'patjes': 'pat',
    'patkes': 'patke',
    'patriarchaals': 'patriarchaal',
    'patriarchaalst': 'patriarchaal',
    'patriarchaalste': 'patriarchaal',
    'patriarchale': 'patriarchaal',
    'patriarchaler': 'patriarchaal',
    'patriarchalere': 'patriarchaal',
    'patriarchaten': 'patriarchaat',
    'patriarchen': 'patriarch',
    'patricische': 'patricisch',
    'patricischer': 'patricisch',
    'patricischere': 'patricisch',
    'patricischt': 'patricisch',
    'patricischte': 'patricisch',
    'patriciërs': 'patriciër',
    'patriciërsfamilies': 'patriciërsfamilie',
    'patriciërshuizen': 'patriciërshuis',
    'patriciërswoningen': 'patriciërswoning',
    'patrijshanen': 'patrijshaan',
    'patrijshennen': 'patrijshen',
    'patrijshonden': 'patrijshond',
    'patrijsleghorns': 'patrijsleghorn',
    'patrijspoorten': 'patrijspoort',
    'patrijspoortje': 'patrijspoort',
    'patrijzen': 'patrijs',
    'patrijzeneieren': 'patrijzenei',
    'patrijzenjachten': 'patrijzenjacht',
    'patrijzennesten': 'patrijzennest',
    'patrilineaire': 'patrilineair',
    'patrilineale': 'patrilineaal',
    'patrimonia': 'patrimonium',
    'patrimoniale': 'patrimoniaal',
    'patrimoniums': 'patrimonium',
    'patriotse': 'patriots',
    'patriotten': 'patriot',
    'patriottische': 'patriottisch',
    'patriottischer': 'patriottisch',
    'patriottischere': 'patriottisch',
    'patriottischt': 'patriottisch',
    'patriottischte': 'patriottisch',
    'patriottistische': 'patriottistisch',
    'patristische': 'patristisch',
    'patronaatsrechten': 'patronaatsrecht',
    'patronages': 'patronage',
    'patronale': 'patronaal',
    'patronaten': 'patronaat',
    'patroneer': 'patroneren',
    'patroneerde': 'patroneren',
    'patroneerden': 'patroneren',
    'patroneert': 'patroneren',
    'patronen': 'patroon',
    'patronerend': 'patroneren',
    'patronerende': 'patroneren',
    'patronessen': 'patrones',
    'patroniemen': 'patroniem',
    'patroniseer': 'patroniseren',
    'patroniseerde': 'patroniseren',
    'patroniseerden': 'patroniseren',
    'patroniseert': 'patroniseren',
    'patroniserend': 'patroniseren',
    'patroniserende': 'patroniseren',
    'patronymica': 'patronymicum',
    'patroonbanden': 'patroonband',
    'patroongordels': 'patroongordel',
    'patroonheiligen': 'patroonheilige',
    'patroonhouders': 'patroonhouder',
    'patroonhulzen': 'patroonhuls',
    'patroonriemen': 'patroonriem',
    'patroons': 'patroon',
    'patroonsfeesten': 'patroonsfeest',
    'patroonsopleidingen': 'patroonsopleiding',
    'patroontassen': 'patroontas',
    'patroontje': 'patroon',
    'patroontjes': 'patroon',
    "patrouilleauto's": 'patrouilleauto',
    'patrouilleboten': 'patrouilleboot',
    'patrouilleer': 'patrouilleren',
    'patrouilleerde': 'patrouilleren',
    'patrouilleerden': 'patrouilleren',
    'patrouilleert': 'patrouilleren',
    'patrouillerend': 'patrouilleren',
    'patrouillerende': 'patrouilleren',
    'patrouilles': 'patrouille',
    'patrouilleschepen': 'patrouilleschip',
    'patrouillevaartuigen': 'patrouillevaartuig',
    'patrouillevliegtuigen': 'patrouillevliegtuig',
    'patrouillevluchten': 'patrouillevlucht',
    'patrouillewagens': 'patrouillewagen',
    'patsend': 'patsen',
    'patsende': 'patsen',
    'patserige': 'patserig',
    'patseriger': 'patserig',
    'patserigere': 'patserig',
    'patserigst': 'patserig',
    'patserigste': 'patserig',
    'patsers': 'patser',
    'patsertje': 'patser',
    'patst': 'patsen',
    'patste': 'patsen',
    'patstellingen': 'patstelling',
    'patsten': 'patsen',
    'patteke': 'patke',
    'pattekes': 'patke',
    'patten': 'pat',
    'pattontanks': 'pattontank',
    'patés': 'paté',
    'paukend': 'pauken',
    'paukende': 'pauken',
    'paukenisten': 'paukenist',
    'paukenslagers': 'paukenslager',
    'paukslagers': 'paukslager',
    'paukt': 'pauken',
    'paukte': 'pauken',
    'paukten': 'pauken',
    'paulinische': 'paulinisch',
    'paumelles': 'paumelle',
    'paupers': 'pauper',
    'pausbezoeken': 'pausbezoek',
    'pauselijke': 'pauselijk',
    'pauselijks': 'pauselijk',
    'pausen': 'paus',
    'pausgezinde': 'pausgezind',
    'pausgezinden': 'pausgezind',
    'pausgezinder': 'pausgezind',
    'pausgezindere': 'pausgezind',
    'pausgezindst': 'pausgezind',
    'pausgezindste': 'pausgezind',
    'pausjes': 'paus',
    'pausmobielen': 'pausmobiel',
    'pausverkiezingen': 'pausverkiezing',
    'pauwblauwe': 'pauwblauw',
    'pauwen': 'pauw',
    'pauweneieren': 'pauwenei',
    'pauwenogen': 'pauwenoog',
    'pauwenstaarten': 'pauwenstaart',
    'pauwenveren': 'pauwenveer',
    'pauwige': 'pauwig',
    'pauwiger': 'pauwig',
    'pauwigere': 'pauwig',
    'pauwigst': 'pauwig',
    'pauwigste': 'pauwig',
    'pauwinnen': 'pauwin',
    'pauwinnetje': 'pauwin',
    'pauwinnetjes': 'pauwin',
    'pauwogen': 'pauwoog',
    'pauwstaarten': 'pauwstaart',
    'pauwtje': 'pauw',
    'pauwtjes': 'pauw',
    'pauzeconcerten': 'pauzeconcert',
    'pauzeer': 'pauzeren',
    'pauzeerde': 'pauzeren',
    'pauzeerden': 'pauzeren',
    'pauzeert': 'pauzeren',
    'pauzefilms': 'pauzefilm',
    'pauzemomenten': 'pauzemoment',
    'pauzen': 'pauze',
    'pauzeplekken': 'pauzeplek',
    'pauzerend': 'pauzeren',
    'pauzerende': 'pauzeren',
    'pauzeringen': 'pauzering',
    'pauzes': 'pauze',
    'pauzetekens': 'pauzeteken',
    'pauzetje': 'pauze',
    'pauzetjes': 'pauze',
    'pauzetoetsen': 'pauzetoets',
    'pavanes': 'pavane',
    'paviljoenachtige': 'paviljoenachtig',
    'paviljoenen': 'paviljoen',
    'paviljoenhouders': 'paviljoenhouder',
    'paviljoens': 'paviljoen',
    'paviljoentje': 'paviljoen',
    'paviljoentjes': 'paviljoen',
    'pavlov-hondjes': 'pavlov-hondje',
    'pavoiseer': 'pavoiseren',
    'pavoiseerde': 'pavoiseren',
    'pavoiseerden': 'pavoiseren',
    'pavoiseert': 'pavoiseren',
    'pavoiserend': 'pavoiseren',
    'pavoiserende': 'pavoiseren',
    'payrolls': 'payroll',
    'paëlla-uh-kruidenmix': 'paëllakruidenmix',
    "pc's": 'pc',
    "pc'tje": 'pc',
    "pc'tjes": 'pc',
    'pc-gebruikers': 'pc-gebruiker',
    "pcb's": 'pcb',
    'pcb-gehalten': 'pcb-gehalte',
    'pcb-gehaltes': 'pcb-gehalte',
    'pcb-testen': 'pcb-test',
    'pcb-transformatoren': 'pcb-transformator',
    'pctje': 'pc',
    'pdf-bestanden': 'pdf-bestand',
    'peacekeepers': 'peacekeeper',
    'peaceniks': 'peacenik',
    'peaksdagen': 'peaksdag',
    'peccadilles': 'peccadille',
    'pechdiensten': 'pechdienst',
    'pechgevallen': 'pechgeval',
    'pechlampen': 'pechlamp',
    'pechstroken': 'pechstrook',
    'pechvogels': 'pechvogel',
    'pecten': 'pect',
    'pectinipes': 'pectinipe',
    'pectoralen': 'pectoraal',
    'pecuniaire': 'pecuniair',
    "peda's": 'peda',
    'pedaalassen': 'pedaalas',
    'pedaalemmers': 'pedaalemmer',
    'pedaalemmerzakjes': 'pedaalemmerzak',
    'pedaalharpen': 'pedaalharp',
    'pedaalridders': 'pedaalridder',
    'pedaaltje': 'pedaal',
    'pedaaltjes': 'pedaal',
    'pedagogen': 'pedagoog',
    'pedagogiekboeken': 'pedagogiekboek',
    'pedagogisch-didactische': 'pedagogisch-didactisch',
    'pedagogischer': 'pedagogisch',
    'pedagogischere': 'pedagogisch',
    'pedagogischt': 'pedagogisch',
    'pedagogischte': 'pedagogisch',
    'pedaleer': 'pedaleren',
    'pedaleerde': 'pedaleren',
    'pedaleerden': 'pedaleren',
    'pedaleert': 'pedaleren',
    'pedalen': 'pedaal',
    'pedalerend': 'pedaleren',
    'pedalerende': 'pedaleren',
    'pedaleurs': 'pedaleur',
    "pedalo's": 'pedalo',
    'pedante': 'pedant',
    'pedanten': 'pedant',
    'pedanter': 'pedant',
    'pedantere': 'pedant',
    'pedanterieën': 'pedanterie',
    'pedanteriken': 'pedanterik',
    'pedants': 'pedant',
    'pedantst': 'pedant',
    'pedantste': 'pedant',
    'peddelaars': 'peddelaar',
    'peddelde': 'peddelen',
    'peddelden': 'peddelen',
    'peddelend': 'peddelen',
    'peddelende': 'peddelen',
    'peddels': 'peddel',
    'peddelt': 'peddelen',
    'peddeltje': 'peddel',
    'peddeltjes': 'peddel',
    'peddelvormige': 'peddelvormig',
    'pedellen': 'pedel',
    'pedellenkamers': 'pedellenkamer',
    'pedels': 'pedel',
    'pedelskamers': 'pedelskamer',
    'pederasten': 'pederast',
    'pederastische': 'pederastisch',
    'pediaters': 'pediater',
    'pediatrische': 'pediatrisch',
    'pedicureklanten': 'pedicureklant',
    'pedicurend': 'pedicuren',
    'pedicurende': 'pedicuren',
    'pedicures': 'pedicure',
    'pedicuur': 'pedicuren',
    'pedicuurde': 'pedicuren',
    'pedicuurden': 'pedicuren',
    'pedicuurt': 'pedicuren',
    'pedigrees': 'pedigree',
    'pedipalpen': 'pedipalp',
    'pedofiele': 'pedofiel',
    'pedofielen': 'pedofiel',
    'pedofilieschandalen': 'pedofilieschandaal',
    'pedologen': 'pedoloog',
    'pedologische': 'pedologisch',
    'pedometers': 'pedometer',
    'peekes': 'pee',
    'peelarbeiders': 'peelarbeider',
    'peelde': 'pelen',
    'peelden': 'pelen',
    'peelings': 'peeling',
    'peelt': 'pelen',
    'peelwerkers': 'peelwerker',
    'peentje': 'peen',
    'peentjes': 'peen',
    'peep': 'pijpen',
    'peepshows': 'peepshow',
    'peertje': 'peer',
    'peertjes': 'peer',
    'peervormige': 'peervormig',
    'peervormiger': 'peervormig',
    'peervormigere': 'peervormig',
    'peervormigst': 'peervormig',
    'peervormigste': 'peervormig',
    'peesachtige': 'peesachtig',
    'peesachtiger': 'peesachtig',
    'peesachtigere': 'peesachtig',
    'peesachtigst': 'peesachtig',
    'peesachtigste': 'peesachtig',
    'peesde': 'pezen',
    'peesden': 'pezen',
    'peeshamers': 'peeshamer',
    'peesje': 'pees',
    'peesjes': 'pees',
    'peeskamertjes': 'peeskamertje',
    'peesscheden': 'peesschede',
    'peetdochters': 'peetdochter',
    'peetje': 'pee',
    'peetjes': 'pee',
    'peetmoeders': 'peetmoeder',
    'peetooms': 'peetoom',
    'peetouders': 'peetouder',
    'peettantes': 'peettante',
    'peetvaders': 'peetvader',
    'peetzonen': 'peetzoon',
    'peetzoons': 'peetzoon',
    'peeën': 'pee',
    'pegelde': 'pegelen',
    'pegelden': 'pegelen',
    'pegelend': 'pegelen',
    'pegelende': 'pegelen',
    'pegels': 'pegel',
    'pegelt': 'pegelen',
    'pegeltje': 'pegel',
    'pegeltjes': 'pegel',
    'peggen': 'peg',
    'peiger': 'peigeren',
    'peigerde': 'peigeren',
    'peigerden': 'peigeren',
    'peigerend': 'peigeren',
    'peigerende': 'peigeren',
    'peigert': 'peigeren',
    'peignoirs': 'peignoir',
    'peignoirtje': 'peignoir',
    'peignoirtjes': 'peignoir',
    'peilantennes': 'peilantenne',
    'peilbare': 'peilbaar',
    'peildata': 'peildatum',
    'peildatums': 'peildatum',
    'peilde': 'peilen',
    'peilden': 'peilen',
    'peilend': 'peilen',
    'peilende': 'peilen',
    'peilglazen': 'peilglas',
    'peilhoogten': 'peilhoogte',
    'peilhoogtes': 'peilhoogte',
    'peilingen': 'peiling',
    'peilkettingen': 'peilketting',
    'peilloden': 'peillood',
    'peilloze': 'peilloos',
    'peilramen': 'peilraam',
    'peilschalen': 'peilschaal',
    'peilsignalen': 'peilsignaal',
    'peilstiften': 'peilstift',
    'peilstokken': 'peilstok',
    'peilt': 'peilen',
    'peiltekens': 'peilteken',
    'peilverschillen': 'peilverschil',
    'peinsde': 'peinzen',
    'peinsden': 'peinzen',
    'peinst': 'peinzen',
    'peinzend': 'peinzen',
    'peinzende': 'peinzen',
    'peisde': 'peizen',
    'peisden': 'peizen',
    'peisdige': 'peizen',
    'peist': 'peizen',
    'peizend': 'peizen',
    'peizende': 'peizen',
    'pejoratiefst': 'pejoratief',
    'pejoratiefste': 'pejoratief',
    'pejoratieve': 'pejoratief',
    'pejoratieven': 'pejoratief',
    'pejoratiever': 'pejoratief',
    'pejoratievere': 'pejoratief',
    'pekdraden': 'pekdraad',
    'pekelde': 'pekelen',
    'pekelden': 'pekelen',
    'pekelend': 'pekelen',
    'pekelende': 'pekelen',
    'pekelharingen': 'pekelharing',
    'pekelt': 'pekelen',
    'pekelwagens': 'pekelwagen',
    'pekelworsten': 'pekelworst',
    'pekelzonden': 'pekelzonde',
    'pekineesje': 'pekinees',
    'pekinezen': 'pekinees',
    'pekingeenden': 'pekingeend',
    'pekingese': 'pekingees',
    'pekingse': 'pekings',
    'pekkend': 'pekken',
    'pekkende': 'pekken',
    'pekkige': 'pekkig',
    'pekkiger': 'pekkig',
    'pekkigere': 'pekkig',
    'pekkigst': 'pekkig',
    'pekkigste': 'pekkig',
    'pekkwasten': 'pekkwast',
    'peklepels': 'peklepel',
    'pekovens': 'pekoven',
    'pekpleisters': 'pekpleister',
    'pekt': 'pekken',
    'pekte': 'pekken',
    'pekten': 'pekken',
    'pektonnen': 'pekton',
    'pektoortsen': 'pektoorts',
    'pelagiaanse': 'pelagiaans',
    'pelagianen': 'pelagiaan',
    'pelagische': 'pelagisch',
    'pelargoniums': 'pelargonium',
    'pelde': 'pellen',
    'pelden': 'pellen',
    'pelend': 'pelen',
    'pelende': 'pelen',
    'pelerientje': 'pelerine',
    'pelerientjes': 'pelerine',
    'pelerinemantels': 'pelerinemantel',
    'pelerines': 'pelerine',
    'pelgrimages': 'pelgrimage',
    'pelgrimeer': 'pelgrimeren',
    'pelgrimeerde': 'pelgrimeren',
    'pelgrimeerden': 'pelgrimeren',
    'pelgrimeert': 'pelgrimeren',
    'pelgrimerend': 'pelgrimeren',
    'pelgrimerende': 'pelgrimeren',
    'pelgrimpje': 'pelgrim',
    'pelgrimpjes': 'pelgrim',
    'pelgrimshavens': 'pelgrimshaven',
    'pelgrimshoeden': 'pelgrimshoed',
    'pelgrimskerken': 'pelgrimskerk',
    'pelgrimskleren': 'pelgrimskleed',
    'pelgrimsmantels': 'pelgrimsmantel',
    'pelgrimsoorden': 'pelgrimsoord',
    'pelgrimsplaatsen': 'pelgrimsplaats',
    'pelgrimsreizen': 'pelgrimsreis',
    'pelgrimsroutes': 'pelgrimsroute',
    'pelgrimsstaven': 'pelgrimsstaf',
    'pelgrimstochten': 'pelgrimstocht',
    'pelhoenderen': 'pelhoen',
    'pelhoenders': 'pelhoen',
    'pelikaanachtige': 'pelikaanachtig',
    'pelikaanskroppen': 'pelikaanskrop',
    'pelikaantje': 'pelikaan',
    'pelikaantjes': 'pelikaan',
    'pelikaanvormige': 'pelikaanvormig',
    'pelikanen': 'pelikaan',
    'pellagreuze': 'pellagreus',
    'pellend': 'pellen',
    'pellende': 'pellen',
    'pellerijen': 'pellerij',
    'pellers': 'peller',
    'pelleterieën': 'pelleterie',
    'pelletiseer': 'pelletiseren',
    'pelletiseerde': 'pelletiseren',
    'pelletiseerden': 'pelletiseren',
    'pelletiseert': 'pelletiseren',
    'pelletiserend': 'pelletiseren',
    'pelletiserende': 'pelletiseren',
    'pelletje': 'pel',
    'pelletjes': 'pel',
    'pelliculaire': 'pelliculair',
    'pelmolens': 'pelmolen',
    'pelorieën': 'pelorie',
    'pelorische': 'pelorisch',
    'pelotons': 'peloton',
    'pelotonscommandanten': 'pelotonscommandant',
    'pelotteballen': 'pelottebal',
    'pelsbijen': 'pelsbij',
    'pelsdieren': 'pelsdier',
    'pelsers': 'pelser',
    'pelshandelaren': 'pelshandelaar',
    'pelshandels': 'pelshandel',
    'pelsjagers': 'pelsjager',
    'pelsjassen': 'pelsjas',
    'pelsje': 'pels',
    'pelsjes': 'pels',
    'pelskevers': 'pelskever',
    'pelskragen': 'pelskraag',
    'pelsmantels': 'pelsmantel',
    'pelsmotten': 'pelsmot',
    'pelsmutsen': 'pelsmuts',
    'pelsrobben': 'pelsrob',
    'pelstenen': 'pelsteen',
    'pelsters': 'pelster',
    'pelswerkers': 'pelswerker',
    'pelt': 'pellen',
    'pelterijen': 'pelterij',
    'pelterijwinkels': 'pelterijwinkel',
    'pelures': 'pelure',
    'peluwen': 'peluw',
    'peluws': 'peluw',
    'peluwslopen': 'peluwsloop',
    'pelvimeters': 'pelvimeter',
    'pelycosauriërs': 'pelycosauriër',
    'pelzige': 'pelzig',
    'pelziger': 'pelzig',
    'pelzigere': 'pelzig',
    'pelzigst': 'pelzig',
    'pelzigste': 'pelzig',
    'pen-en-gatverbindingen': 'pen-en-gatverbinding',
    'penale': 'penaal',
    'penaliseer': 'penaliseren',
    'penaliseerde': 'penaliseren',
    'penaliseerden': 'penaliseren',
    'penaliseert': 'penaliseren',
    'penaliserend': 'penaliseren',
    'penaliserende': 'penaliseren',
    "penalty's": 'penalty',
    'penaltyshots': 'penaltyshot',
    'penaltystippen': 'penaltystip',
    'penanten': 'penant',
    'penantkastjes': 'penantkastje',
    'penantspiegels': 'penantspiegel',
    'penanttafels': 'penanttafel',
    'penbankhamers': 'penbankhamer',
    'pence': 'penny',
    'pendagen': 'pendag',
    'pendanten': 'pendant',
    'pende': 'pennen',
    'pendelaars': 'pendelaar',
    'pendelbussen': 'pendelbus',
    'pendelde': 'pendelen',
    'pendelden': 'pendelen',
    'pendeldiensten': 'pendeldienst',
    'pendelend': 'pendelen',
    'pendelende': 'pendelen',
    'pendellampje': 'pendellamp',
    'pendeloquen': 'pendeloque',
    'pendeloques': 'pendeloque',
    'pendels': 'pendel',
    'pendelt': 'pendelen',
    'pendeltreinen': 'pendeltrein',
    'pendelzagen': 'pendelzaag',
    'penden': 'pennen',
    'pendentiefs': 'pendentief',
    'pendentieven': 'pendentief',
    'pendules': 'pendule',
    'penduletje': 'pendule',
    'penduletjes': 'pendule',
    'penen': 'peen',
    'penetrante': 'penetrant',
    'penetranter': 'penetrant',
    'penetrantere': 'penetrant',
    'penetrantst': 'penetrant',
    'penetrantste': 'penetrant',
    'penetraties': 'penetratie',
    'penetreer': 'penetreren',
    'penetreerde': 'penetreren',
    'penetreerden': 'penetreren',
    'penetreert': 'penetreren',
    'penetrerend': 'penetreren',
    'penetrerende': 'penetreren',
    'pengaten': 'pengat',
    "pengö's": 'pengö',
    'penhamers': 'penhamer',
    'penhoudergrepen': 'penhoudergreep',
    'penhouders': 'penhouder',
    'penibele': 'penibel',
    'penibeler': 'penibel',
    'penibelere': 'penibel',
    'penibelst': 'penibel',
    'penibelste': 'penibel',
    'penicillinekuren': 'penicillinekuur',
    'penicillinekuurtje': 'penicillinekuur',
    'penicillinekuurtjes': 'penicillinekuur',
    'penicillines': 'penicilline',
    'peninsulae': 'peninsula',
    'penisje': 'penis',
    'penisjes': 'penis',
    'peniskokers': 'peniskoker',
    'penissen': 'penis',
    'peniswormen': 'penisworm',
    'penitenten': 'penitent',
    'penitentiaire': 'penitentiair',
    'penitentiarissen': 'penitentiaris',
    'penitenties': 'penitentie',
    'penitentiën': 'penitentie',
    'pennenbakje': 'pennenbak',
    'pennenbakjes': 'pennenbak',
    'pennenbakken': 'pennenbak',
    'pennend': 'pennen',
    'pennende': 'pennen',
    'pennendozen': 'pennendoos',
    'pennenhouders': 'pennenhouder',
    'pennenkokers': 'pennenkoker',
    'pennenlikkers': 'pennenlikker',
    'pennenmessen': 'pennenmes',
    'pennenpotjes': 'pennenpotje',
    'pennenschachten': 'pennenschacht',
    'pennenstokken': 'pennenstok',
    'pennenstreken': 'pennenstreek',
    'pennentrekken': 'pennentrek',
    'pennenvruchten': 'pennenvrucht',
    'pennenzakken': 'pennenzak',
    'penners': 'penner',
    'pennetje': 'pen',
    'pennetjes': 'pen',
    'penningborden': 'penningbord',
    'penningen': 'penning',
    'penningkabinetten': 'penningkabinet',
    'penningkenners': 'penningkenner',
    'penningkundige': 'penningkundig',
    'penningmeesteressen': 'penningmeesteresse',
    'penningmeesters': 'penningmeester',
    'penningmeestertaken': 'penningmeestertaak',
    'penningplaten': 'penningplaat',
    'penningskes': 'penningske',
    'penningsnijders': 'penningsnijder',
    'penningstenen': 'penningsteen',
    'penninkje': 'penning',
    'penninkjes': 'penning',
    'pennoenen': 'pennoen',
    'pennoentje': 'pennoen',
    'pennoentjes': 'pennoen',
    "penny's": 'penny',
    'penologische': 'penologisch',
    'penopauzen': 'penopauze',
    'penopauzes': 'penopauze',
    'penozekringen': 'penozekring',
    'penschrijvers': 'penschrijver',
    'penseelde': 'penselen',
    'penseelden': 'penselen',
    'penseelschimmels': 'penseelschimmel',
    'penseelschrijvers': 'penseelschrijver',
    'penseelstreken': 'penseelstreek',
    'penseelt': 'penselen',
    'penseeltekeningen': 'penseeltekening',
    'penseeltje': 'penseel',
    'penseeltjes': 'penseel',
    'penseeltrekken': 'penseeltrek',
    'penseelvissen': 'penseelvis',
    'penseelvormige': 'penseelvormig',
    'pensees': 'pensee',
    'penseetaarten': 'penseetaart',
    'penseetje': 'pensee',
    'penseetjes': 'pensee',
    'penselend': 'penselen',
    'penselende': 'penselen',
    'pensen': 'pens',
    'pensenkermissen': 'pensenkermis',
    'pensgerechten': 'pensgerecht',
    'pensiefst': 'pensief',
    'pensiefste': 'pensief',
    'pensieve': 'pensief',
    'pensiever': 'pensief',
    'pensievere': 'pensief',
    'pensioenaanspraken': 'pensioenaanspraak',
    'pensioenaanvragen': 'pensioenaanvraag',
    'pensioenbijdragen': 'pensioenbijdrage',
    'pensioenen': 'pensioen',
    'pensioenfondsen': 'pensioenfonds',
    'pensioengelden': 'pensioengeld',
    'pensioengrondslagen': 'pensioengrondslag',
    'pensioenjaren': 'pensioenjaar',
    'pensioenkassen': 'pensioenkas',
    'pensioenkortingen': 'pensioenkorting',
    'pensioenlasten': 'pensioenlast',
    'pensioenleeftijden': 'pensioenleeftijd',
    'pensioenministers': 'pensioenminister',
    'pensioenplannen': 'pensioenplan',
    'pensioenpremies': 'pensioenpremie',
    'pensioenraden': 'pensioenraad',
    'pensioenrechten': 'pensioenrecht',
    'pensioenregelingen': 'pensioenregeling',
    'pensioenreserves': 'pensioenreserve',
    'pensioensaanspraken': 'pensioensaanspraak',
    'pensioensaanvragen': 'pensioensaanvraag',
    'pensioensbijdragen': 'pensioensbijdrage',
    'pensioensgrondslagen': 'pensioensgrondslag',
    'pensioenskortingen': 'pensioenskorting',
    'pensioensregelingen': 'pensioensregeling',
    'pensioensverzekeringen': 'pensioensverzekering',
    'pensioentje': 'pensioen',
    'pensioentjes': 'pensioen',
    'pensioentrekkende': 'pensioentrekkend',
    'pensioenuitkeringen': 'pensioenuitkering',
    'pensioenuitvoerders': 'pensioenuitvoerder',
    'pensioenverhalen': 'pensioenverhaal',
    'pensioenverplichtingen': 'pensioenverplichting',
    'pensioenverzekeringen': 'pensioenverzekering',
    'pensioenvoorzieningen': 'pensioenvoorziening',
    'pensioenwetten': 'pensioenwet',
    'pension-uh-weekend': 'pensionweekend',
    'pensionaires': 'pensionaire',
    'pensionairetje': 'pensionaire',
    'pensionairetjes': 'pensionaire',
    'pensionairs': 'pensionair',
    'pensionairtje': 'pensionair',
    'pensionairtjes': 'pensionair',
    'pensionarissen': 'pensionaris',
    'pensionaten': 'pensionaat',
    'pensionboerderijen': 'pensionboerderij',
    'pensioneer': 'pensioneren',
    'pensioneerde': 'pensioneren',
    'pensioneerden': 'pensioneren',
    'pensioneert': 'pensioneren',
    'pensionerend': 'pensioneren',
    'pensionerende': 'pensioneren',
    'pensioneringen': 'pensionering',
    'pensiongasten': 'pensiongast',
    'pensionhouders': 'pensionhouder',
    'pensionhoudsters': 'pensionhoudster',
    'pensionneke': 'pension',
    'pensionnekes': 'pension',
    'pensionnetje': 'pension',
    'pensionnetjes': 'pension',
    'pensionprijzen': 'pensionprijs',
    'pensions': 'pension',
    'pensiontehuizen': 'pensiontehuis',
    'pensjagers': 'pensjager',
    'pensketels': 'pensketel',
    'penssteken': 'penssteek',
    'pensums': 'pensum',
    'pent': 'pennen',
    'pentafonen': 'pentafoon',
    'pentafoons': 'pentafoon',
    'pentagonale': 'pentagonaal',
    'pentagonen': 'pentagoon',
    'pentagrammen': 'pentagram',
    'pentakels': 'pentakel',
    'pentameters': 'pentameter',
    'pentarchieën': 'pentarchie',
    'pentatlons': 'pentatlon',
    'pentatonische': 'pentatonisch',
    'pentaëders': 'pentaëder',
    'pentekeningen': 'pentekening',
    'penterde': 'penteren',
    'penterden': 'penteren',
    'penterend': 'penteren',
    'penterende': 'penteren',
    'penterhaken': 'penterhaak',
    'penters': 'penter',
    'pentert': 'penteren',
    'pentertalies': 'pentertalie',
    'penthoden': 'penthode',
    'penthodes': 'penthode',
    'penthousen': 'penthouse',
    'penthouses': 'penthouse',
    "penultima's": 'penultima',
    'penveren': 'penveer',
    'penvoerders': 'penvoerder',
    'penvrienden': 'penvriend',
    'penvriendinnen': 'penvriendin',
    'penwortels': 'penwortel',
    'pepen': 'pijpen',
    'peper-en-zoutstellen': 'peper-en-zoutstel',
    'peper-en-zoutstelletje': 'peper-en-zoutstel',
    'peperbessen': 'peperbes',
    'peperbollen': 'peperbol',
    'peperbomen': 'peperboom',
    'peperboompjes': 'peperboompje',
    'peperbussen': 'peperbus',
    'peperde': 'peperen',
    'peperden': 'peperen',
    'peperdroge': 'peperdroog',
    'peperdure': 'peperduur',
    'peperend': 'peperen',
    'peperende': 'peperen',
    'peperhuisjes': 'peperhuisje',
    'peperige': 'peperig',
    'peperiger': 'peperig',
    'peperigere': 'peperig',
    'peperigst': 'peperig',
    'peperigste': 'peperig',
    'peperkes': 'peper',
    'peperkorrels': 'peperkorrel',
    'pepermolens': 'pepermolen',
    'pepermuntachtige': 'pepermuntachtig',
    'pepermunten': 'pepermunt',
    'pepermuntjes': 'pepermunt',
    'pepermuntstokken': 'pepermuntstok',
    'pepernoten': 'pepernoot',
    'peperplanten': 'peperplant',
    'pepers': 'peper',
    'pepersausen': 'pepersaus',
    'pepersausje': 'pepersaus',
    'pepersteaks': 'pepersteak',
    'peperstruiken': 'peperstruik',
    'pepert': 'peperen',
    'pepertje': 'peper',
    'pepertjes': 'peper',
    'pepertuinen': 'pepertuin',
    'pepervaatjes': 'pepervaatje',
    'pepervreters': 'pepervreter',
    'peperwortels': 'peperwortel',
    'pepinières': 'pepinière',
    'pepmiddelen': 'pepmiddel',
    'peppels': 'peppel',
    'peppeltje': 'peppel',
    'peppeltjes': 'peppel',
    'peppillen': 'peppil',
    'pept': 'peppen',
    'peptalks': 'peptalk',
    'pepte': 'peppen',
    'pepten': 'peppen',
    'peptidebindingen': 'peptidebinding',
    'peptiden': 'peptide',
    'peptides': 'peptide',
    'perceelgrenzen': 'perceelgrens',
    'perceeltje': 'perceel',
    'perceeltjes': 'perceel',
    'percelen': 'perceel',
    'percentages': 'percentage',
    'percenten': 'percent',
    'percententafels': 'percententafel',
    'percentielen': 'percentiel',
    'percentielscores': 'percentielscore',
    'percentje': 'percent',
    'percenttekens': 'percentteken',
    'percentvoeten': 'percentvoet',
    'perceptibele': 'perceptibel',
    'perceptibeler': 'perceptibel',
    'perceptibelere': 'perceptibel',
    'perceptibelst': 'perceptibel',
    'perceptibelste': 'perceptibel',
    'percepties': 'perceptie',
    'perceptiën': 'perceptie',
    'perceptuele': 'perceptueel',
    'perchloraten': 'perchloraat',
    'percipieer': 'percipiëren',
    'percipieerde': 'percipiëren',
    'percipieerden': 'percipiëren',
    'percipieert': 'percipiëren',
    'percipiërend': 'percipiëren',
    'percipiërende': 'percipiëren',
    'percolators': 'percolator',
    'percoleer': 'percoleren',
    'percoleerde': 'percoleren',
    'percoleerden': 'percoleren',
    'percoleert': 'percoleren',
    'percolerend': 'percoleren',
    'percolerende': 'percoleren',
    'percussie-instrumenten': 'percussie-instrument',
    'percussiedopjes': 'percussiedopje',
    'percussiehamers': 'percussiehamer',
    'percussiehamertjes': 'percussiehamertje',
    'percussieinstrumenten': 'percussieinstrument',
    'percussies': 'percussie',
    'percussieve': 'percussief',
    'percussionisten': 'percussionist',
    'percussionistes': 'percussioniste',
    'percutane': 'percutaan',
    'percuteer': 'percuteren',
    'percuteerde': 'percuteren',
    'percuteerden': 'percuteren',
    'percuteert': 'percuteren',
    'percuterend': 'percuteren',
    'percuterende': 'percuteren',
    'percuteurs': 'percuteur',
    'peregrinaties': 'peregrinatie',
    'perelaars': 'perelaar',
    'peremptoire': 'peremptoir',
    'peren': 'peer',
    'perenbloesempje': 'perenbloesem',
    'perenbloesems': 'perenbloesem',
    'perenbomen': 'perenboom',
    'perenboomgaarden': 'perenboomgaard',
    'perennerende': 'perennerend',
    'perenpitten': 'perenpit',
    'perenschillen': 'perenschil',
    'perentaarten': 'perentaart',
    'pereopoden': 'pereopode',
    'perequaties': 'perequatie',
    'perfecta': 'perfectum',
    'perfecte': 'perfect',
    'perfecter': 'perfect',
    'perfectere': 'perfect',
    'perfecties': 'perfectie',
    'perfectieve': 'perfectief',
    'perfectioneer': 'perfectioneren',
    'perfectioneerde': 'perfectioneren',
    'perfectioneerden': 'perfectioneren',
    'perfectioneert': 'perfectioneren',
    'perfectionerend': 'perfectioneren',
    'perfectionerende': 'perfectioneren',
    'perfectionisten': 'perfectionist',
    'perfectionistische': 'perfectionistisch',
    'perfects': 'perfect',
    'perfectst': 'perfect',
    'perfectste': 'perfect',
    'perfectums': 'perfectum',
    'perfider': 'perfide',
    'perfidere': 'perfide',
    'perfiedst': 'perfide',
    'perfiedste': 'perfide',
    'perforateurs': 'perforateur',
    'perforaties': 'perforatie',
    'perforatoren': 'perforator',
    'perforators': 'perforator',
    'perforeer': 'perforeren',
    'perforeerapparaten': 'perforeerapparaat',
    'perforeerde': 'perforeren',
    'perforeerden': 'perforeren',
    'perforeermachines': 'perforeermachine',
    'perforeerstempels': 'perforeerstempel',
    'perforeert': 'perforeren',
    'perforerend': 'perforeren',
    'perforerende': 'perforeren',
    'performances': 'performance',
    'performante': 'performant',
    'performanter': 'performant',
    'performantere': 'performant',
    'performants': 'performant',
    'performantst': 'performant',
    'performantste': 'performant',
    'performers': 'performer',
    'performt': 'performen',
    "pergola's": 'pergola',
    'pergolaatje': 'pergola',
    'pergolaatjes': 'pergola',
    "peri's": 'peri',
    'periculeust': 'periculeus',
    'periculeuste': 'periculeus',
    'periculeuze': 'periculeus',
    'periculeuzer': 'periculeus',
    'periculeuzere': 'periculeus',
    'pericyclische': 'pericyclisch',
    'pericykels': 'pericykel',
    'peridoten': 'peridot',
    'perifere': 'perifeer',
    'periferia’': "periferia'",
    'periferieën': 'periferie',
    'periferische': 'periferisch',
    'periferischer': 'periferisch',
    'periferischere': 'periferisch',
    'periferischt': 'periferisch',
    'periferischte': 'periferisch',
    'perifrasen': 'perifrase',
    'perifrases': 'perifrase',
    'perifrastische': 'perifrastisch',
    'periglaciale': 'periglaciaal',
    'perigynische': 'perigynisch',
    'perikelen': 'perikel',
    'perikels': 'perikel',
    'perikeltje': 'perikel',
    'perikeltjes': 'perikel',
    'perikopen': 'perikoop',
    'perimeters': 'perimeter',
    'perinatale': 'perinataal',
    'periodekampioenen': 'periodekampioen',
    'perioden': 'periode',
    'periodes': 'periode',
    'periodetitels': 'periodetitel',
    'periodetje': 'periode',
    'periodetjes': 'periode',
    'periodieke': 'periodiek',
    'periodieken': 'periodiek',
    'periodiekje': 'periodiek',
    'periodieks': 'periodiek',
    'periodiseer': 'periodiseren',
    'periodiseerde': 'periodiseren',
    'periodiseerden': 'periodiseren',
    'periodiseert': 'periodiseren',
    'periodiserend': 'periodiseren',
    'periodiserende': 'periodiseren',
    'perioiken': 'perioik',
    'peripatetici': 'peripateticus',
    'peripatetische': 'peripatetisch',
    'peripetieën': 'peripetie',
    'periplanatische': 'periplanatisch',
    'periscopen': 'periscoop',
    'periscopische': 'periscopisch',
    'peristaltische': 'peristaltisch',
    'peristeria': 'peristerium',
    'peristielen': 'peristiel',
    'peristylen': 'peristyle',
    'peritheciën': 'perithecie',
    'peritoneale': 'peritoneaal',
    'perkamentachtige': 'perkamentachtig',
    'perkamenteer': 'perkamenteren',
    'perkamenteerde': 'perkamenteren',
    'perkamenteerden': 'perkamenteren',
    'perkamenteert': 'perkamenteren',
    'perkamenterend': 'perkamenteren',
    'perkamenterende': 'perkamenteren',
    'perkamentrollen': 'perkamentrol',
    'perkbloemen': 'perkbloem',
    'perkeloze': 'perkeloos',
    'perkels': 'perkel',
    'perkend': 'perken',
    'perkende': 'perken',
    'perkje': 'perk',
    'perkjes': 'perk',
    'perkoenpalen': 'perkoenpaal',
    'perkoens': 'perkoen',
    'perkske': 'perk',
    'perkt': 'perken',
    'perkte': 'perken',
    'perkten': 'perken',
    'perlitische': 'perlitisch',
    'permanent-wearlenzen': 'permanent-wearlens',
    'permanente': 'permanent',
    'permanentend': 'permanenten',
    'permanentende': 'permanenten',
    'permanenties': 'permanentie',
    'permanentje': 'permanent',
    'permanents': 'permanent',
    'permanentte': 'permanenten',
    'permanentten': 'permanenten',
    'permanentwearlenzen': 'permanentwearlens',
    'permeabele': 'permeabel',
    'permissies': 'permissie',
    'permissieve': 'permissief',
    'permits': 'permit',
    'permitteer': 'permitteren',
    'permitteerde': 'permitteren',
    'permitteerden': 'permitteren',
    'permitteert': 'permitteren',
    'permitterend': 'permitteren',
    'permitterende': 'permitteren',
    'permutatiegroepen': 'permutatiegroep',
    'permutaties': 'permutatie',
    'permutatoren': 'permutator',
    'permutators': 'permutator',
    'pernicieust': 'pernicieus',
    'pernicieuste': 'pernicieus',
    'pernicieuze': 'pernicieus',
    'pernicieuzer': 'pernicieus',
    'pernicieuzere': 'pernicieus',
    'peronisten': 'peronist',
    'peronistische': 'peronistisch',
    'peroperatieve': 'peroperatief',
    'peroraties': 'peroratie',
    'peroreer': 'peroreren',
    'peroreerde': 'peroreren',
    'peroreerden': 'peroreren',
    'peroreert': 'peroreren',
    'perorerend': 'peroreren',
    'perorerende': 'peroreren',
    'peroxidases': 'peroxidase',
    'peroxiden': 'peroxide',
    'peroxides': 'peroxide',
    'peroxisomen': 'peroxisoom',
    'peroxycarbonzuren': 'peroxycarbonzuur',
    'perpendiculaire': 'perpendiculair',
    'perpendiculairen': 'perpendiculair',
    'perpendiculariseer': 'perpendiculariseren',
    'perpendiculariseerde': 'perpendiculariseren',
    'perpendiculariseerden': 'perpendiculariseren',
    'perpendiculariseert': 'perpendiculariseren',
    'perpendiculariserend': 'perpendiculariseren',
    'perpendiculariserende': 'perpendiculariseren',
    'perpetueer': 'perpetueren',
    'perpetueerde': 'perpetueren',
    'perpetueerden': 'perpetueren',
    'perpetueert': 'perpetueren',
    'perpetuele': 'perpetueel',
    'perpetuerend': 'perpetueren',
    'perpetuerende': 'perpetueren',
    'perplexe': 'perplex',
    'perplexer': 'perplex',
    'perplexere': 'perplex',
    'perplext': 'perplex',
    'perplexte': 'perplex',
    'perronhoogtes': 'perronhoogte',
    'perronkaartjes': 'perronkaart',
    'perronliften': 'perronlift',
    'perronmededelingen': 'perronmededeling',
    'perronnetje': 'perron',
    'perronnetjes': 'perron',
    'perronoverkappingen': 'perronoverkapping',
    'perrons': 'perron',
    'perronsporen': 'perronspoor',
    'perronwagens': 'perronwagen',
    'perrygrondeekhoorns': 'perrygrondeekhoor',
    'persafdelingen': 'persafdeling',
    'persagenten': 'persagent',
    'persagentschappen': 'persagentschap',
    'persartikels': 'persartikel',
    'persattachés': 'persattaché',
    'persbaggermolens': 'persbaggermolen',
    'persbare': 'persbaar',
    'persberichten': 'persbericht',
    'persbijeenkomsten': 'persbijeenkomst',
    'persbomen': 'persboom',
    'persbuizen': 'persbuis',
    'persbureaus': 'persbureau',
    'perscampagnes': 'perscampagne',
    'perscentra': 'perscentrum',
    'perscentrums': 'perscentrum',
    'perschefs': 'perschef',
    'perscommentaren': 'perscommentaar',
    'perscommuniqués': 'perscommuniqué',
    'persconferenties': 'persconferentie',
    'perscongressen': 'perscongres',
    'perscorrecties': 'perscorrectie',
    'persdelicten': 'persdelict',
    'persecuteer': 'persecuteren',
    'persecuteerde': 'persecuteren',
    'persecuteerden': 'persecuteren',
    'persecuteert': 'persecuteren',
    'persecuterend': 'persecuteren',
    'persecuterende': 'persecuteren',
    'persecuties': 'persecutie',
    'persend': 'persen',
    'persende': 'persen',
    'perserijen': 'perserij',
    'persers': 'perser',
    'persevereer': 'persevereren',
    'persevereerde': 'persevereren',
    'persevereerden': 'persevereren',
    'persevereert': 'persevereren',
    'persevererend': 'persevereren',
    'persevererende': 'persevereren',
    'persfilters': 'persfilter',
    "persfoto's": 'persfoto',
    'persfotografen': 'persfotograaf',
    'persgesprekken': 'persgesprek',
    'persiennes': 'persienne',
    'persiflages': 'persiflage',
    'persifleer': 'persifleren',
    'persifleerde': 'persifleren',
    'persifleerden': 'persifleren',
    'persifleert': 'persifleren',
    'persiflerend': 'persifleren',
    'persiflerende': 'persifleren',
    'persijzers': 'persijzer',
    'persimoenen': 'persimoen',
    'persisteer': 'persisteren',
    'persisteerde': 'persisteren',
    'persisteerden': 'persisteren',
    'persisteert': 'persisteren',
    'persistente': 'persistent',
    'persistenter': 'persistent',
    'persistentere': 'persistent',
    'persistentst': 'persistent',
    'persistentste': 'persistent',
    'persisterend': 'persisteren',
    'persisterende': 'persisteren',
    'perskaarten': 'perskaart',
    'perskamers': 'perskamer',
    'persklare': 'persklaar',
    'perskleppen': 'persklep',
    'persleidingen': 'persleiding',
    'persluchtmachines': 'persluchtmachine',
    'perslui': 'persman',
    'persmachines': 'persmachine',
    'persmannen': 'persman',
    'persmatrijzen': 'persmatrijs',
    'persmededelingen': 'persmededeling',
    'persmerken': 'persmerk',
    'persmisdrijven': 'persmisdrijf',
    'persmolens': 'persmolen',
    'persmuskieten': 'persmuskiet',
    'persofficieren': 'persofficier',
    'personages': 'personage',
    'personalistische': 'personalistisch',
    'personaliteiten': 'personaliteit',
    'personeelcategorieën': 'personeelcategorie',
    'personeelsaankopen': 'personeelsaankoop',
    'personeelsadvertenties': 'personeelsadvertentie',
    'personeelsafdelingen': 'personeelsafdeling',
    'personeelsavonden': 'personeelsavond',
    'personeelsbestanden': 'personeelsbestand',
    'personeelsbladen': 'personeelsblad',
    'personeelsbudgetten': 'personeelsbudget',
    'personeelscategorieën': 'personeelscategorie',
    'personeelscheffinnen': 'personeelscheffin',
    'personeelscheffins': 'personeelscheffin',
    'personeelschefs': 'personeelschef',
    'personeelscollectieven': 'personeelscollectief',
    'personeelsdossiers': 'personeelsdossier',
    'personeelsfeestje': 'personeelsfeest',
    'personeelsfunctionarissen': 'personeelsfunctionaris',
    'personeelsgegevens': 'personeelsgegeven',
    'personeelskosten': 'personeelskost',
    'personeelsleden': 'personeelslid',
    'personeelsorganen': 'personeelsorgaan',
    'personeelsproblemen': 'personeelsprobleem',
    'personeelsregisters': 'personeelsregister',
    'personeelstekorten': 'personeelstekort',
    'personeelsverenigingen': 'personeelsvereniging',
    'personeelsvergaderingen': 'personeelsvergadering',
    'personeelsvertegenwoordigers': 'personeelsvertegenwoordiger',
    'personeelsvoorzieningen': 'personeelsvoorziening',
    'personeelswisselingen': 'personeelswisseling',
    'personele': 'personeel',
    'personen': 'persoon',
    "personenauto's": 'personenauto',
    'personenbelastingen': 'personenbelasting',
    'personenliften': 'personenlift',
    'personenregisters': 'personenregister',
    'personenrijtuigen': 'personenrijtuig',
    'personentreinen': 'personentrein',
    'personenvervoergebruikers': 'personenvervoergebruiker',
    'personenverzekeringen': 'personenverzekering',
    'personenwagens': 'personenwagen',
    'personenwagons': 'personenwagon',
    'personificaties': 'personificatie',
    'personifieer': 'personifiëren',
    'personifieerde': 'personifiëren',
    'personifieerden': 'personifiëren',
    'personifieert': 'personifiëren',
    'personifiërend': 'personifiëren',
    'personifiërende': 'personifiëren',
    'persoonkilometers': 'persoonkilometer',
    'persoonlijke': 'persoonlijk',
    'persoonlijker': 'persoonlijk',
    'persoonlijkere': 'persoonlijk',
    'persoonlijkers': 'persoonlijk',
    'persoonlijkheden': 'persoonlijkheid',
    'persoonlijkheidsaspecten': 'persoonlijkheidsaspect',
    'persoonlijkheidsdimensies': 'persoonlijkheidsdimensie',
    'persoonlijkheidseigenschappen': 'persoonlijkheidseigenschap',
    'persoonlijkheidskenmerken': 'persoonlijkheidskenmerk',
    'persoonlijkheidsproblemen': 'persoonlijkheidsprobleem',
    'persoonlijkheidspsychologen': 'persoonlijkheidspsycholoog',
    'persoonlijkheidsrechten': 'persoonlijkheidsrecht',
    'persoonlijkheidsstoornissen': 'persoonlijkheidsstoornis',
    'persoonlijkheidsstructuren': 'persoonlijkheidsstructuur',
    'persoonlijkheidstests': 'persoonlijkheidstest',
    'persoonlijkheidstheoretici': 'persoonlijkheidstheoreticus',
    'persoonlijkheidstheorieën': 'persoonlijkheidstheorie',
    'persoonlijkheidsvariabelen': 'persoonlijkheidsvariabele',
    'persoonlijkheidsvragenlijsten': 'persoonlijkheidsvragenlijst',
    'persoonlijks': 'persoonlijk',
    'persoonlijkst': 'persoonlijk',
    'persoonlijkste': 'persoonlijk',
    'persoonsafhankelijke': 'persoonsafhankelijk',
    'persoonsafhankelijker': 'persoonsafhankelijk',
    'persoonsafhankelijkere': 'persoonsafhankelijk',
    'persoonsafhankelijkst': 'persoonsafhankelijk',
    'persoonsafhankelijkste': 'persoonsafhankelijk',
    'persoonsbeschrijvingen': 'persoonsbeschrijving',
    'persoonsbewijzen': 'persoonsbewijs',
    'persoonskaarten': 'persoonskaart',
    'persoonskenmerken': 'persoonskenmerk',
    'persoonsnamen': 'persoonsnaam',
    'persoonsnummers': 'persoonsnummer',
    'persoonsregisters': 'persoonsregister',
    'persoonsuitgangen': 'persoonsuitgang',
    'persoonsveranderingen': 'persoonsverandering',
    'persoonsverbeeldingen': 'persoonsverbeelding',
    'persoonsverwisselingen': 'persoonsverwisseling',
    'persoonsvormen': 'persoonsvorm',
    'persoontje': 'persoon',
    'persoontjes': 'persoon',
    'persorganen': 'persorgaan',
    'persoverzichten': 'persoverzicht',
    'perspectieftekeningen': 'perspectieftekening',
    'perspectieve': 'perspectief',
    'perspectieven': 'perspectief',
    'perspectivische': 'perspectivisch',
    'perspenningen': 'perspenning',
    'perspireer': 'perspireren',
    'perspireerde': 'perspireren',
    'perspireerden': 'perspireren',
    'perspireert': 'perspireren',
    'perspirerend': 'perspireren',
    'perspirerende': 'perspireren',
    'persplanken': 'persplank',
    'perspompen': 'perspomp',
    'perspotje': 'perspot',
    'perspotjes': 'perspot',
    'perspotten': 'perspot',
    'persprijzen': 'persprijs',
    'persrevisies': 'persrevisie',
    'perssegmenten': 'perssegment',
    'perssinaasappelen': 'perssinaasappel',
    'perssinaasappels': 'perssinaasappel',
    'persslangen': 'persslang',
    'persstemmen': 'persstem',
    'perst': 'persen',
    'perste': 'persen',
    'persten': 'persen',
    'perstribunes': 'perstribune',
    'persuadeer': 'persuaderen',
    'persuadeerde': 'persuaderen',
    'persuadeerden': 'persuaderen',
    'persuadeert': 'persuaderen',
    'persuaderend': 'persuaderen',
    'persuaderende': 'persuaderen',
    'persuasiefst': 'persuasief',
    'persuasiefste': 'persuasief',
    'persuasieve': 'persuasief',
    'persuasiever': 'persuasief',
    'persuasievere': 'persuasief',
    'persverse': 'persvers',
    'persvoorlichters': 'persvoorlichter',
    'persvoorlichtsters': 'persvoorlichtster',
    'persvoorstellingen': 'persvoorstelling',
    'persvormen': 'persvorm',
    'perswetten': 'perswet',
    'pertinente': 'pertinent',
    'pertinenter': 'pertinent',
    'pertinentere': 'pertinent',
    'pertinents': 'pertinent',
    'pertinentst': 'pertinent',
    'pertinentste': 'pertinent',
    'perturbaties': 'perturbatie',
    'perturbatiën': 'perturbatie',
    'perubalsembomen': 'perubalsemboom',
    'peruviaanse': 'peruviaans',
    'pervasieve': 'pervasief',
    'perverse': 'pervers',
    'perverselingen': 'perverseling',
    'perverser': 'pervers',
    'perversere': 'pervers',
    'perversies': 'perversie',
    'perversiteiten': 'perversiteit',
    'perverst': 'pervers',
    'perverste': 'pervers',
    'perverteer': 'perverteren',
    'perverteerde': 'perverteren',
    'perverteerden': 'perverteren',
    'perverteert': 'perverteren',
    'perverterend': 'perverteren',
    'perverterende': 'perverteren',
    'perzen': 'pers',
    'perzikbomen': 'perzikboom',
    'perzikboompje': 'perzikboom',
    'perziken': 'perzik',
    'perzikenbomen': 'perzikenboom',
    'perzikenpitten': 'perzikenpit',
    'perzikfrisse': 'perzikfris',
    'perzikhuidje': 'perzikhuid',
    'perzikpalmen': 'perzikpalm',
    'perzikpitten': 'perzikpit',
    'perzikpruimen': 'perzikpruim',
    'perzikwangige': 'perzikwangig',
    "peseta's": 'peseta',
    "peso's": 'peso',
    'pessaria': 'pessarium',
    'pessariums': 'pessarium',
    'pessimisten': 'pessimist',
    'pessimistische': 'pessimistisch',
    'pessimistischer': 'pessimistisch',
    'pessimistischere': 'pessimistisch',
    'pessimistischt': 'pessimistisch',
    'pessimistischte': 'pessimistisch',
    'pestbacillen': 'pestbacil',
    'pestbacteriën': 'pestbacterie',
    'pestblaren': 'pestblaar',
    'pestbuien': 'pestbui',
    'pestbuilen': 'pestbuil',
    'pestend': 'pesten',
    'pestende': 'pesten',
    'pestepidemieën': 'pestepidemie',
    'pesterige': 'pesterig',
    'pesteriger': 'pesterig',
    'pesterigere': 'pesterig',
    'pesterigst': 'pesterig',
    'pesterigste': 'pesterig',
    'pesterijen': 'pesterij',
    'pestgevallen': 'pestgeval',
    'pestgezwellen': 'pestgezwel',
    'pesthaarden': 'pesthaard',
    'pestholen': 'pesthol',
    'pesthuizen': 'pesthuis',
    'pesthumeuren': 'pesthumeur',
    'pesticiden': 'pesticide',
    'pesticides': 'pesticide',
    'pestilente': 'pestilent',
    'pestilenties': 'pestilentie',
    'pestilentiën': 'pestilentie',
    'pestjochies': 'pestjoch',
    'pestjongens': 'pestjongen',
    'pestkerels': 'pestkerel',
    'pestkoortsen': 'pestkoorts',
    'pestkoppen': 'pestkop',
    'pestlijders': 'pestlijder',
    "pesto's": 'pesto',
    'pestolepeltje': 'pestolepel',
    'pestpercentages': 'pestpercentage',
    'pestprojecten': 'pestproject',
    'peststreken': 'peststreek',
    'pestte': 'pesten',
    'pestten': 'pesten',
    'pestventje': 'pestvent',
    'pestverzorgers': 'pestverzorger',
    'pestvogels': 'pestvogel',
    'pet-flessen': 'pet-fles',
    'petanquebanen': 'petanquebaan',
    'petegiften': 'petegift',
    'petekinderen': 'petekind',
    'petemoeien': 'petemoei',
    'peten': 'peet',
    'peterseliewortels': 'peterseliewortel',
    'petertje': 'peter',
    'petertjes': 'peter',
    'petflessen': 'petfles',
    'petgaten': 'petgat',
    'petieterige': 'petieterig',
    'petieteriger': 'petieterig',
    'petieterigere': 'petieterig',
    'petieterigst': 'petieterig',
    'petieterigste': 'petieterig',
    'petieters': 'petieter',
    'petietertje': 'petieter',
    'petietertjes': 'petieter',
    'petillante': 'petillant',
    'petillanter': 'petillant',
    'petillantere': 'petillant',
    'petillantst': 'petillant',
    'petillantste': 'petillant',
    'petilleer': 'petilleren',
    'petilleerde': 'petilleren',
    'petilleerden': 'petilleren',
    'petilleert': 'petilleren',
    'petillerend': 'petilleren',
    'petillerende': 'petilleren',
    'petitfours': 'petitfour',
    'petities': 'petitie',
    'petitionarissen': 'petitionaris',
    'petitioneer': 'petitioneren',
    'petitioneerde': 'petitioneren',
    'petitioneerden': 'petitioneren',
    'petitioneert': 'petitioneren',
    'petitionerend': 'petitioneren',
    'petitionerende': 'petitioneren',
    'petitionnementen': 'petitionnement',
    'petitiën': 'petitie',
    'petitoire': 'petitoir',
    'petje': 'pet',
    'petjes': 'pet',
    'petomanen': 'petomaan',
    'petrefacten': 'petrefact',
    'petrels': 'petrel',
    'petrificaties': 'petrificatie',
    'petrificeer': 'petrificeren',
    'petrificeerde': 'petrificeren',
    'petrificeerden': 'petrificeren',
    'petrificeert': 'petrificeren',
    'petrificerend': 'petrificeren',
    'petrificerende': 'petrificeren',
    'petrifieer': 'petrifiëren',
    'petrifieerde': 'petrifiëren',
    'petrifieerden': 'petrifiëren',
    'petrifieert': 'petrifiëren',
    'petrifiërend': 'petrifiëren',
    'petrifiërende': 'petrifiëren',
    'petrischalen': 'petrischaal',
    'petrochemische': 'petrochemisch',
    'petrodollars': 'petrodollar',
    'petrogliefen': 'petroglief',
    'petrografische': 'petrografisch',
    'petroleumaandelen': 'petroleumaandeel',
    'petroleumachtige': 'petroleumachtig',
    'petroleumbedrijven': 'petroleumbedrijf',
    'petroleumblikken': 'petroleumblik',
    'petroleumboeren': 'petroleumboer',
    'petroleumbronnen': 'petroleumbron',
    'petroleumdampen': 'petroleumdamp',
    'petroleumhavens': 'petroleumhaven',
    'petroleumhoudende': 'petroleumhoudend',
    'petroleumkachels': 'petroleumkachel',
    'petroleumkannen': 'petroleumkan',
    'petroleumlagen': 'petroleumlaag',
    'petroleumlampen': 'petroleumlamp',
    'petroleumleidingen': 'petroleumleiding',
    'petroleumlichten': 'petroleumlicht',
    'petroleumlichtjes': 'petroleumlichtje',
    'petroleummaatschappijen': 'petroleummaatschappij',
    'petroleummotoren': 'petroleummotor',
    'petroleummotors': 'petroleummotor',
    'petroleumproducten': 'petroleumproduct',
    'petroleumstellen': 'petroleumstel',
    'petroleumtankers': 'petroleumtanker',
    'petroleumtanks': 'petroleumtank',
    'petroleumtankschepen': 'petroleumtankschip',
    'petroleumvaten': 'petroleumvat',
    'petroleumvelden': 'petroleumveld',
    'petroleumvergassers': 'petroleumvergasser',
    'petroleumwaarden': 'petroleumwaarde',
    'petroleumzaakje': 'petroleumzaak',
    'petroliestellen': 'petroliestel',
    'petroliestelletje': 'petroliestel',
    'petroliestelletjes': 'petroliestel',
    'petrologen': 'petroloog',
    'petsend': 'petsen',
    'petsende': 'petsen',
    'petst': 'petsen',
    'petste': 'petsen',
    'petsten': 'petsen',
    'pettenwinkels': 'pettenwinkel',
    'petticoats': 'petticoat',
    "petunia's": 'petunia',
    'peuken': 'peuk',
    'peukje': 'peuk',
    'peukjes': 'peuk',
    'peukkie': 'peuk',
    'peulde': 'peulen',
    'peulden': 'peulen',
    'peuldoppen': 'peuldop',
    'peulend': 'peulen',
    'peulende': 'peulen',
    'peulenschillen': 'peulenschil',
    'peulenschilletje': 'peulenschil',
    'peulerwten': 'peulerwt',
    'peulgewassen': 'peulgewas',
    'peulschillen': 'peulschil',
    'peult': 'peulen',
    'peultje': 'peul',
    'peultjes': 'peul',
    'peulvruchten': 'peulvrucht',
    'peurde': 'peuren',
    'peurden': 'peuren',
    'peurders': 'peurder',
    'peurend': 'peuren',
    'peurende': 'peuren',
    'peurstokken': 'peurstok',
    'peurt': 'peuren',
    'peurwormen': 'peurworm',
    'peuten': 'peut',
    'peuteraars': 'peuteraar',
    'peutercrèches': 'peutercrèche',
    'peuterde': 'peuteren',
    'peuterden': 'peuteren',
    'peuterend': 'peuteren',
    'peuterende': 'peuteren',
    'peuterige': 'peuterig',
    'peuteriger': 'peuterig',
    'peuterigere': 'peuterig',
    'peuterigst': 'peuterig',
    'peuterigste': 'peuterig',
    'peuterklassen': 'peuterklas',
    'peuterleiders': 'peuterleider',
    'peuterleidsters': 'peuterleidster',
    'peuters': 'peuter',
    'peuterspeelzalen': 'peuterspeelzaal',
    'peutert': 'peuteren',
    'peutertje': 'peuter',
    'peutertjes': 'peuter',
    'peutertuinen': 'peutertuin',
    'peuzelaars': 'peuzelaar',
    'peuzelaarsters': 'peuzelaarster',
    'peuzelde': 'peuzelen',
    'peuzelden': 'peuzelen',
    'peuzelend': 'peuzelen',
    'peuzelende': 'peuzelen',
    'peuzelingen': 'peuzeling',
    'peuzels': 'peuzel',
    'peuzelt': 'peuzelen',
    'peuzeltje': 'peuzel',
    'peuzeltjes': 'peuzel',
    'pezend': 'pezen',
    'pezende': 'pezen',
    'pezeriken': 'pezerik',
    'pezeweef': 'pezeweven',
    'pezeweefde': 'pezeweven',
    'pezeweefden': 'pezeweven',
    'pezeweeft': 'pezeweven',
    'pezewevend': 'pezeweven',
    'pezewevende': 'pezeweven',
    'pezewevers': 'pezewever',
    'pezige': 'pezig',
    'peziger': 'pezig',
    'pezigere': 'pezig',
    'pezigs': 'pezig',
    'pezigst': 'pezig',
    'pezigste': 'pezig',
    'ph-veranderingen': 'ph-verandering',
    'phablets': 'phablet',
    'phh-winkels': 'phh-winkel',
    'philipsdozen': 'philipsdoos',
    'philoceratops': 'philoceratop',
    'physische': 'physisch',
    'phytosauriërs': 'phytosauriër',
    "pi's": 'pi',
    'pi-bindingen': 'pi-binding',
    'pi-elektronen': 'pi-elektron',
    'pi-mesonen': 'pi-meson',
    'piaf-achtige': 'piaf-achtig',
    "pianino's": 'pianino',
    "pianissimo's": 'pianissimo',
    'pianisten': 'pianist',
    'pianistes': 'pianiste',
    'pianistische': 'pianistisch',
    "piano's": 'piano',
    'piano-etudes': 'piano-etude',
    'piano-orgels': 'piano-orgel',
    'pianobouwers': 'pianobouwer',
    'pianoconcerten': 'pianoconcert',
    'pianofortes': 'pianoforte',
    'pianohanden': 'pianohand',
    'pianoklanken': 'pianoklank',
    'pianoklassen': 'pianoklas',
    'pianokrukken': 'pianokruk',
    'pianokwartetten': 'pianokwartet',
    "pianola's": 'pianola',
    'pianoleerlingen': 'pianoleerling',
    'pianoleraars': 'pianoleraar',
    'pianoleraren': 'pianoleraar',
    'pianoleraressen': 'pianolerares',
    'pianolessen': 'pianoles',
    'pianootje': 'piano',
    'pianootjes': 'piano',
    'pianopartijen': 'pianopartij',
    'pianorollen': 'pianorol',
    'pianosonates': 'pianosonate',
    'pianospelers': 'pianospeler',
    'pianostemmers': 'pianostemmer',
    'pianostudies': 'pianostudie',
    'pianostukken': 'pianostuk',
    "pianotrio's": 'pianotrio',
    'pianovirtuozen': 'pianovirtuoos',
    'pianowerken': 'pianowerk',
    'piassen': 'pias',
    'piasserige': 'piasserig',
    'piasseriger': 'piasserig',
    'piasserigere': 'piasserig',
    'piasserigst': 'piasserig',
    'piasserigste': 'piasserig',
    'piasserijen': 'piasserij',
    'piassige': 'piassig',
    'piassiger': 'piassig',
    'piassigere': 'piassig',
    'piassigst': 'piassig',
    'piassigste': 'piassig',
    'piasters': 'piaster',
    "piazza's": 'piazza',
    'pic-packnopen': 'pic-packnoop',
    "pica's": 'pica',
    'picadores': 'picador',
    'picard-fiches': 'picard-fiche',
    'picareske': 'picaresk',
    "picaro's": 'picaro',
    "piccolo's": 'piccolo',
    'piccolofluiten': 'piccolofluit',
    'piccolootje': 'piccolo',
    'piccolootjes': 'piccolo',
    'piccoloïsten': 'piccoloïst',
    'pick-upaansluitingen': 'pick-upaansluiting',
    'pick-uppersen': 'pick-uppers',
    'pick-ups': 'pick-up',
    'picknickend': 'picknicken',
    'picknickende': 'picknicken',
    'picknickmanden': 'picknickmand',
    'picknickpartijen': 'picknickpartij',
    'picknickplaatsen': 'picknickplaats',
    'picknicks': 'picknick',
    'picknickt': 'picknicken',
    'picknicktafels': 'picknicktafel',
    'picknickte': 'picknicken',
    'picknickten': 'picknicken',
    'pickpockets': 'pickpocket',
    'pickups': 'pickup',
    'picots': 'picot',
    'picpussen': 'picpus',
    'pictairneilandse': 'pictairneilands',
    'pictische': 'pictisch',
    'pictografische': 'pictografisch',
    'pictogrammen': 'pictogram',
    'picturaalst': 'picturaal',
    'picturaalste': 'picturaal',
    'picturale': 'picturaal',
    'picturaler': 'picturaal',
    'picturalere': 'picturaal',
    'picturalistische': 'picturalistisch',
    'pidgintalen': 'pidgintaal',
    'piechems': 'piechem',
    'pieds-noirs': 'pieds-noir',
    'piefen': 'pief',
    'piefjes': 'piefje',
    'piefpaf': 'piefpaffen',
    'piefpaffend': 'piefpaffen',
    'piefpaffende': 'piefpaffen',
    'piefpaft': 'piefpaffen',
    'piefpafte': 'piefpaffen',
    'piefpaften': 'piefpaffen',
    'piegems': 'piegem',
    'piegums': 'piegum',
    'piekend': 'pieken',
    'piekende': 'pieken',
    'piekeniers': 'piekenier',
    'pieker': 'piekeren',
    'piekeraars': 'piekeraar',
    'piekeraarsters': 'piekeraarster',
    'piekerde': 'piekeren',
    'piekerden': 'piekeren',
    'piekerend': 'piekeren',
    'piekerende': 'piekeren',
    'piekerige': 'piekerig',
    'piekers': 'pieker',
    'piekert': 'piekeren',
    'piekerwolken': 'piekerwolk',
    'piekfijne': 'piekfijn',
    'piekharige': 'piekharig',
    'piekies': 'piek',
    'piekje': 'piek',
    'pieklastturbines': 'pieklastturbine',
    'piekmomenten': 'piekmoment',
    'piekpijpen': 'piekpijp',
    'piekspanningen': 'piekspanning',
    'piekt': 'pieken',
    'piekten': 'pieken',
    'piektijden': 'piektijd',
    'piekuren': 'piekuur',
    'piekuurtreinen': 'piekuurtrein',
    'pielde': 'pielen',
    'pielden': 'pielen',
    'pielend': 'pielen',
    'pielende': 'pielen',
    'pielepoten': 'pielepoot',
    'pieletje': 'piel',
    'pielt': 'pielen',
    'pieltje': 'piel',
    'pieltjes': 'piel',
    'piemelde': 'piemelen',
    'piemelden': 'piemelen',
    'piemelend': 'piemelen',
    'piemelende': 'piemelen',
    'piemelnaakte': 'piemelnaakt',
    'piemels': 'piemel',
    'piemelt': 'piemelen',
    'piemeltje': 'piemel',
    'piemeltjes': 'piemel',
    'pienterder': 'pienter',
    'pienterdere': 'pienter',
    'pientere': 'pienter',
    'pienters': 'pienter',
    'pienterst': 'pienter',
    'pienterste': 'pienter',
    "piepa's": 'piepa',
    'piepaatje': 'piepa',
    'piepaatjes': 'piepa',
    'piepappels': 'piepappel',
    'piepbeesten': 'piepbeest',
    'piepbeestje': 'piepbeest',
    'piepdieren': 'piepdier',
    'piepend': 'piepen',
    'piepende': 'piepen',
    'pieperige': 'pieperig',
    'pieperiger': 'pieperig',
    'pieperigere': 'pieperig',
    'pieperigst': 'pieperig',
    'pieperigste': 'pieperig',
    'piepertje': 'pieper',
    'piepertjes': 'pieper',
    'piepgeluiden': 'piepgeluid',
    'piepgeluidje': 'piepgeluid',
    'piepgeluidjes': 'piepgeluid',
    'piephakken': 'piephak',
    'piepje': 'piep',
    'piepjes': 'piep',
    'piepjonge': 'piepjong',
    'piepjonger': 'piepjong',
    'piepjongere': 'piepjong',
    'piepjongst': 'piepjong',
    'piepjongste': 'piepjong',
    'piepke': 'piep',
    'piepkleine': 'piepklein',
    'piepkleins': 'piepklein',
    'piepkuikens': 'piepkuiken',
    'pieponderwerpjes': 'pieponderwerp',
    'piepstemmen': 'piepstem',
    'piepstemmetje': 'piepstem',
    'piept': 'piepen',
    'piepte': 'piepen',
    'piepten': 'piepen',
    'pieptonen': 'pieptoon',
    'piercings': 'piercing',
    'pierde': 'pieren',
    'pierden': 'pieren',
    'pierdode': 'pierdood',
    'pierebadje': 'pierebad',
    'pieremachochels': 'pieremachochel',
    'pierementen': 'pierement',
    'pierenbakken': 'pierenbak',
    'pierend': 'pieren',
    'pierende': 'pieren',
    'pierenverschrikkers': 'pierenverschrikker',
    'pierenverschrikkertje': 'pierenverschrikker',
    'pierewaai': 'pierewaaien',
    'pierewaaide': 'pierewaaien',
    'pierewaaiden': 'pierewaaien',
    'pierewaaiend': 'pierewaaien',
    'pierewaaiende': 'pierewaaien',
    'pierewaaiers': 'pierewaaier',
    'pierewaait': 'pierewaaien',
    'pierewieten': 'pierewiet',
    'pierleiders': 'pierleider',
    'pierrettes': 'pierrette',
    'pierrootje': 'pierrot',
    'pierrootjes': 'pierrot',
    'pierrots': 'pierrot',
    'piert': 'pieren',
    'piertje': 'pier',
    'piertjes': 'pier',
    'piesbakken': 'piesbak',
    'piesend': 'piesen',
    'piesende': 'piesen',
    'piespaaltje': 'piespaal',
    'piespotten': 'piespot',
    'piest': 'piesen',
    'pieste': 'piesen',
    'piesten': 'piesen',
    'pietemeteuterige': 'pietemeteuterig',
    'pieten': 'piet',
    'pietepeuterige': 'pietepeuterig',
    'pietepeuteriger': 'pietepeuterig',
    'pietepeuterigere': 'pietepeuterig',
    'pietepeuterigst': 'pietepeuterig',
    'pietepeuterigste': 'pietepeuterig',
    'pieterde': 'pieteren',
    'pieterden': 'pieteren',
    'pieterend': 'pieteren',
    'pieterende': 'pieteren',
    'pieterige': 'pieterig',
    'pieteriger': 'pieterig',
    'pieterigere': 'pieterig',
    'pieterigst': 'pieterig',
    'pieterigste': 'pieterig',
    'pietermannen': 'pieterman',
    'pietermannetje': 'pieterman',
    'pietermannetjes': 'pieterman',
    'pietert': 'pieteren',
    'pietjes': 'pietje',
    'pietjesneukers': 'pietjesneuker',
    'pietlutten': 'pietlut',
    'pietluttige': 'pietluttig',
    'pietluttiger': 'pietluttig',
    'pietluttigere': 'pietluttig',
    'pietluttigheden': 'pietluttigheid',
    'pietluttigst': 'pietluttig',
    'pietluttigste': 'pietluttig',
    'pietsies': 'pietsie',
    'pietsjes': 'pietsje',
    'pieust': 'pieus',
    'pieuste': 'pieus',
    'pieuze': 'pieus',
    'pieuzer': 'pieus',
    'pieuzere': 'pieus',
    'piezels': 'piezel',
    'piezeltje': 'piezel',
    'piezeltjes': 'piezel',
    'piffen': 'pif',
    'pifpaf': 'pifpaffen',
    'pifpaffend': 'pifpaffen',
    'pifpaffende': 'pifpaffen',
    'pifpaft': 'pifpaffen',
    'pifpafte': 'pifpaffen',
    'pifpaften': 'pifpaffen',
    'pigmentbacteriën': 'pigmentbacterie',
    'pigmentcellen': 'pigmentcel',
    'pigmentdrukken': 'pigmentdruk',
    'pigmentkorrels': 'pigmentkorrel',
    'pigmentvlekjes': 'pigmentvlek',
    'pigmentvlekken': 'pigmentvlek',
    'pigmentvreters': 'pigmentvreter',
    'pijen': 'pij',
    'pijjekkers': 'pijjekker',
    'pijjekkertje': 'pijjekker',
    'pijjekkertjes': 'pijjekker',
    'pijlbundels': 'pijlbundel',
    'pijlen': 'pijl',
    'pijlenbundels': 'pijlenbundel',
    'pijlerbasilieken': 'pijlerbasiliek',
    'pijlerbruggen': 'pijlerbrug',
    'pijlerdammen': 'pijlerdam',
    'pijlerfunderingen': 'pijlerfundering',
    'pijlers': 'pijler',
    'pijlertje': 'pijler',
    'pijlertjes': 'pijler',
    'pijlgewichten': 'pijlgewicht',
    'pijlgiffen': 'pijlgif',
    'pijlgifkikkers': 'pijlgifkikker',
    'pijlgiften': 'pijlgift',
    'pijlinktvissen': 'pijlinktvis',
    'pijlkokers': 'pijlkoker',
    'pijlnaden': 'pijlnaad',
    'pijlpunten': 'pijlpunt',
    'pijlrechte': 'pijlrecht',
    'pijlsnelle': 'pijlsnel',
    'pijlstaarteenden': 'pijlstaarteend',
    'pijlstaartroggen': 'pijlstaartrog',
    'pijlstaartvlinders': 'pijlstaartvlinder',
    'pijlstenen': 'pijlsteen',
    'pijlstormvogels': 'pijlstormvogel',
    'pijltje': 'pijl',
    'pijltjes': 'pijl',
    'pijltjestoetsen': 'pijltjestoets',
    'pijlvergiffen': 'pijlvergif',
    'pijlvergiften': 'pijlvergift',
    'pijlvleugels': 'pijlvleugel',
    'pijlvormige': 'pijlvormig',
    'pijlvormiger': 'pijlvormig',
    'pijlvormigere': 'pijlvormig',
    'pijlvormigst': 'pijlvormig',
    'pijlvormigste': 'pijlvormig',
    'pijlwormen': 'pijlworm',
    'pijlwortels': 'pijlwortel',
    'pijnappelklieren': 'pijnappelklier',
    'pijnappels': 'pijnappel',
    'pijnbanen': 'pijnbaan',
    'pijnbanken': 'pijnbank',
    'pijnbehandelaars': 'pijnbehandelaar',
    'pijnbomen': 'pijnboom',
    'pijnboombossen': 'pijnboombos',
    'pijnboompitten': 'pijnboompit',
    'pijnde': 'pijnen',
    'pijnden': 'pijnen',
    'pijndingeskes': 'pijnding',
    'pijnend': 'pijnen',
    'pijnende': 'pijnen',
    'pijngrenzen': 'pijngrens',
    'pijngroepen': 'pijngroep',
    'pijnig': 'pijnigen',
    'pijnigde': 'pijnigen',
    'pijnigden': 'pijnigen',
    'pijnigend': 'pijnigen',
    'pijnigende': 'pijnigen',
    'pijnigers': 'pijniger',
    'pijnigingen': 'pijniging',
    'pijnigt': 'pijnigen',
    'pijnklachten': 'pijnklacht',
    'pijnlijke': 'pijnlijk',
    'pijnlijker': 'pijnlijk',
    'pijnlijkere': 'pijnlijk',
    'pijnlijkheden': 'pijnlijkheid',
    'pijnlijks': 'pijnlijk',
    'pijnlijkst': 'pijnlijk',
    'pijnlijkste': 'pijnlijk',
    'pijnloost': 'pijnloos',
    'pijnlooste': 'pijnloos',
    'pijnloze': 'pijnloos',
    'pijnlozer': 'pijnloos',
    'pijnlozere': 'pijnloos',
    'pijnmomenten': 'pijnmoment',
    'pijnprikkels': 'pijnprikkel',
    'pijnpunten': 'pijnpunt',
    'pijnscheuten': 'pijnscheut',
    'pijnstillende': 'pijnstillend',
    'pijnstillender': 'pijnstillend',
    'pijnstillendere': 'pijnstillend',
    'pijnstillends': 'pijnstillend',
    'pijnstillendst': 'pijnstillend',
    'pijnstillendste': 'pijnstillend',
    'pijnstillers': 'pijnstiller',
    'pijnstillertje': 'pijnstiller',
    'pijnt': 'pijnen',
    'pijntje': 'pijn',
    'pijntjes': 'pijn',
    'pijnwouden': 'pijnwoud',
    'pijpachtige': 'pijpachtig',
    'pijpbeenderen': 'pijpbeen',
    'pijpbenen': 'pijpbeen',
    'pijpbloemen': 'pijpbloem',
    'pijpbloemige': 'pijpbloemig',
    'pijpboren': 'pijpboor',
    'pijpenbakkers': 'pijpenbakker',
    'pijpenborden': 'pijpenbord',
    'pijpenboren': 'pijpenboor',
    'pijpend': 'pijpen',
    'pijpende': 'pijpen',
    'pijpendopje': 'pijpendop',
    'pijpendopjes': 'pijpendop',
    'pijpendoppen': 'pijpendop',
    'pijpenfabrieken': 'pijpenfabriek',
    'pijpenkoppen': 'pijpenkop',
    'pijpenkoters': 'pijpenkoter',
    'pijpenkrullen': 'pijpenkrul',
    'pijpenkrulletjes': 'pijpenkrul',
    "pijpenla's": 'pijpenla',
    'pijpenlaas': 'pijpenla',
    'pijpenladen': 'pijpenlade',
    'pijpenlijntjes': 'pijpenlijn',
    'pijpenpeuters': 'pijpenpeuter',
    'pijpenplanken': 'pijpenplank',
    'pijpenragers': 'pijpenrager',
    'pijpenrekken': 'pijpenrek',
    'pijpenstelen': 'pijpensteel',
    'pijpenstoppers': 'pijpenstopper',
    'pijpenstrootjes': 'pijpenstrootje',
    'pijpenzeefjes': 'pijpenzeefje',
    'pijpers': 'pijper',
    'pijpfitters': 'pijpfitter',
    'pijpfittingen': 'pijpfitting',
    'pijpfittings': 'pijpfitting',
    'pijpgasten': 'pijpgast',
    'pijpgezwellen': 'pijpgezwel',
    'pijpijzers': 'pijpijzer',
    'pijpje': 'pijp',
    'pijpjes': 'pijp',
    'pijpjeskragen': 'pijpjeskraag',
    'pijpjesmutsen': 'pijpjesmuts',
    'pijpleidingen': 'pijpleiding',
    'pijplijnen': 'pijplijn',
    'pijpmakerijen': 'pijpmakerij',
    'pijpmanchetten': 'pijpmanchet',
    'pijporgels': 'pijporgel',
    'pijpplooien': 'pijpplooi',
    'pijprieten': 'pijpriet',
    'pijprokers': 'pijproker',
    'pijpschoonmakers': 'pijpschoonmaker',
    'pijpsleutels': 'pijpsleutel',
    'pijpsloten': 'pijpslot',
    'pijpsnijders': 'pijpsnijder',
    'pijpt': 'pijpen',
    'pijpte': 'pijpen',
    'pijpten': 'pijpen',
    'pijpvormige': 'pijpvormig',
    'pijpwerken': 'pijpwerk',
    'pijpzakje': 'pijpzak',
    'pijpzakken': 'pijpzak',
    'pijpzweren': 'pijpzweer',
    'pijtje': 'pij',
    'pijtjes': 'pij',
    'pikante': 'pikant',
    'pikanter': 'pikant',
    'pikantere': 'pikant',
    'pikanterieën': 'pikanterie',
    'pikantige': 'pikantig',
    'pikantiger': 'pikantig',
    'pikantigere': 'pikantig',
    'pikantigst': 'pikantig',
    'pikantigste': 'pikantig',
    'pikants': 'pikant',
    'pikantst': 'pikant',
    'pikantste': 'pikant',
    'pikbroeken': 'pikbroek',
    'pikdonkere': 'pikdonker',
    'pikdraden': 'pikdraad',
    'pikeer': 'pikeren',
    'pikeerde': 'pikeren',
    'pikeerden': 'pikeren',
    'pikeersels': 'pikeersel',
    'pikeert': 'pikeren',
    'pikerend': 'pikeren',
    'pikerende': 'pikeren',
    'pikethamers': 'pikethamer',
    'piketpalen': 'piketpaal',
    'piketspellen': 'piketspel',
    'pikette': 'piketten',
    'piketteer': 'piketteren',
    'piketteerde': 'piketteren',
    'piketteerden': 'piketteren',
    'piketteert': 'piketteren',
    'pikettend': 'piketten',
    'pikettende': 'piketten',
    'piketterend': 'piketteren',
    'piketterende': 'piketteren',
    'piketteringen': 'pikettering',
    'pikeurs': 'pikeur',
    'pikeurtjes': 'pikeurtje',
    'pikhaken': 'pikhaak',
    'pikhamers': 'pikhamer',
    'pikhanen': 'pikhaan',
    'pikhouwelen': 'pikhouweel',
    'pikkedonkere': 'pikkedonker',
    'pikkelde': 'pikkelen',
    'pikkelden': 'pikkelen',
    'pikkelend': 'pikkelen',
    'pikkelende': 'pikkelen',
    'pikkels': 'pikkel',
    'pikkelt': 'pikkelen',
    'pikkeltje': 'pikkel',
    'pikkeltjes': 'pikkel',
    'pikkend': 'pikken',
    'pikkende': 'pikken',
    'pikkerige': 'pikkerig',
    'pikkeriger': 'pikkerig',
    'pikkerigere': 'pikkerig',
    'pikkerigst': 'pikkerig',
    'pikkerigste': 'pikkerig',
    'pikkers': 'pikker',
    'pikketanissen': 'pikketanis',
    'pikkies': 'pik',
    'pikkige': 'pikkig',
    'pikklare': 'pikklaar',
    'pikkwasten': 'pikkwast',
    'piklepels': 'piklepel',
    'pikols': 'pikol',
    'pikordes': 'pikorde',
    'pikovens': 'pikoven',
    'pikpleisters': 'pikpleister',
    'piksleen': 'pikslee',
    'pikt': 'pikken',
    'pikte': 'pikken',
    'pikten': 'pikken',
    'piktonnen': 'pikton',
    'piktoortsen': 'piktoorts',
    'pikuren': 'pikuur',
    'pikzwarte': 'pikzwart',
    'pikzwarter': 'pikzwart',
    'pikzwartere': 'pikzwart',
    'pikzwartst': 'pikzwart',
    'pikzwartste': 'pikzwart',
    'pilaarbijters': 'pilaarbijter',
    'pilaarheiligen': 'pilaarheilige',
    'pilaartje': 'pilaar',
    'pilaartjes': 'pilaar',
    'pilaren': 'pilaar',
    'pilasters': 'pilaster',
    'pilastertje': 'pilaster',
    'pilastertjes': 'pilaster',
    'pilde': 'pillen',
    'pilden': 'pillen',
    'pileer': 'pileren',
    'pileerde': 'pileren',
    'pileerden': 'pileren',
    'pileert': 'pileren',
    'pilerend': 'pileren',
    'pilerende': 'pileren',
    'pilkevers': 'pilkever',
    'pilleke': 'pil',
    'pillekes': 'pil',
    'pillend': 'pillen',
    'pillende': 'pillen',
    'pillendoosje': 'pillendoos',
    'pillendoosjes': 'pillendoos',
    'pillendozen': 'pillendoos',
    'pillendraaiers': 'pillendraaier',
    'pillendraaiersbewegingen': 'pillendraaiersbeweging',
    'pillenflessen': 'pillenfles',
    'pillengiften': 'pillengift',
    'pilletje': 'pil',
    'pilletjes': 'pil',
    'pillichtje': 'pillicht',
    'pilootafleveringen': 'pilootaflevering',
    'pilot-experimenten': 'pilot-experiment',
    'pilot-projecten': 'pilot-project',
    'pilotachtige': 'pilotachtig',
    'pilotafleveringen': 'pilotaflevering',
    'piloten': 'piloot',
    'pilotexperimenten': 'pilotexperiment',
    'pilotprojecten': 'pilotproject',
    'pilots': 'pilot',
    'pilotstudies': 'pilotstudie',
    'pilotstudiën': 'pilotstudie',
    'pilsbieren': 'pilsbier',
    'pilsje': 'pils',
    'pilsjes': 'pils',
    'pilske': 'pils',
    'pilsken': 'pils',
    'pilstapje': 'pilstap',
    'pilt': 'pillen',
    'pimentbomen': 'pimentboom',
    'pimpelaars': 'pimpelaar',
    'pimpelde': 'pimpelen',
    'pimpelden': 'pimpelen',
    'pimpelend': 'pimpelen',
    'pimpelende': 'pimpelen',
    'pimpelmeesjes': 'pimpelmees',
    'pimpelmezen': 'pimpelmees',
    'pimpelpaarse': 'pimpelpaars',
    'pimpelpaarser': 'pimpelpaars',
    'pimpelpaarsere': 'pimpelpaars',
    'pimpelpaarst': 'pimpelpaars',
    'pimpelpaarste': 'pimpelpaars',
    'pimpels': 'pimpel',
    'pimpelt': 'pimpelen',
    'pimpeltje': 'pimpel',
    'pimpeltjes': 'pimpel',
    'pimpelzonnetje': 'pimpelzon',
    'pimpernellen': 'pimpernel',
    'pimpernelrozen': 'pimpernelroos',
    'pimpernoten': 'pimpernoot',
    'pin-upgirls': 'pin-upgirl',
    'pin-ups': 'pin-up',
    'pinacotheken': 'pinacotheek',
    'pinakels': 'pinakel',
    'pinakeltje': 'pinakel',
    'pinakeltjes': 'pinakel',
    'pinangen': 'pinang',
    'pinangnoten': 'pinangnoot',
    'pinangpalmen': 'pinangpalm',
    'pinangs': 'pinang',
    'pinapparaten': 'pinapparaat',
    'pinassen': 'pinas',
    'pinautomaten': 'pinautomaat',
    'pinbetalingen': 'pinbetaling',
    'pince-nezs': 'pince-nez',
    'pince-neztje': 'pince-nez',
    'pince-neztjes': 'pince-nez',
    'pinceer': 'pinceren',
    'pinceerde': 'pinceren',
    'pinceerden': 'pinceren',
    'pinceert': 'pinceren',
    'pincerend': 'pinceren',
    'pincerende': 'pinceren',
    'pincetje': 'pincet',
    'pincetten': 'pincet',
    'pinchers': 'pincher',
    'pinchertje': 'pincher',
    'pinchertjes': 'pincher',
    'pinchhitbeurten': 'pinchhitbeurt',
    'pinchhitters': 'pinchhitter',
    'pincodes': 'pincode',
    "pinda's": 'pinda',
    'pindaatje': 'pinda',
    'pindaatjes': 'pinda',
    'pindachinezen': 'pindachinees',
    'pindakaaspolitici': 'pindakaaspoliticus',
    'pindamannen': 'pindaman',
    'pindanootjes': 'pindanootje',
    'pindarotsje': 'pindarots',
    'pindarotsjes': 'pindarotsje',
    'pindastudenten': 'pindastudent',
    'pinde': 'pinnen',
    'pinden': 'pinnen',
    'pineale': 'pineaal',
    'pineuten': 'pineut',
    'pingde': 'pingen',
    'pingden': 'pingen',
    'pingelaars': 'pingelaar',
    'pingelde': 'pingelen',
    'pingelden': 'pingelen',
    'pingelend': 'pingelen',
    'pingelende': 'pingelen',
    'pingels': 'pingel',
    'pingelt': 'pingelen',
    'pingeltje': 'pingel',
    'pingeltjes': 'pingel',
    'pingend': 'pingen',
    'pingende': 'pingen',
    'pingoruïnes': 'pingoruïne',
    'pingpongballetje': 'pingpongbal',
    'pingpongde': 'pingpongen',
    'pingpongden': 'pingpongen',
    'pingpongend': 'pingpongen',
    'pingpongende': 'pingpongen',
    'pingpongspellen': 'pingpongspel',
    'pingpongt': 'pingpongen',
    'pingpongtafelen': 'pingpongtafel',
    'pingpongtafels': 'pingpongtafel',
    'pingt': 'pingen',
    'pinguïnpakje': 'pinguïnpak',
    'pinguïns': 'pinguïn',
    'pinhelmen': 'pinhelm',
    'pinkelde': 'pinkelen',
    'pinkelden': 'pinkelen',
    'pinkelend': 'pinkelen',
    'pinkelende': 'pinkelen',
    'pinkels': 'pinkel',
    'pinkelt': 'pinkelen',
    'pinkeltje-bestuur': 'pinkeltjebestuur',
    'pinkeltje-leeftijd': 'pinkeltjeleeftijd',
    'pinkend': 'pinken',
    'pinkende': 'pinken',
    'pinkerde': 'pinkeren',
    'pinkerden': 'pinkeren',
    'pinkerend': 'pinkeren',
    'pinkerende': 'pinkeren',
    'pinkers': 'pinker',
    'pinkert': 'pinkeren',
    'pinkharen': 'pinkhaar',
    'pinkmuizen': 'pinkmuis',
    'pinkogend': 'pinkogen',
    'pinkogende': 'pinkogen',
    'pinkoog': 'pinkogen',
    'pinkoogde': 'pinkogen',
    'pinkoogden': 'pinkogen',
    'pinkoogt': 'pinkogen',
    'pinkringen': 'pinkring',
    'pinks': 'pink',
    'pinkse': 'pinks',
    'pinksteranjelieren': 'pinksteranjelier',
    'pinksterappelen': 'pinksterappel',
    'pinksterappels': 'pinksterappel',
    'pinksterbewegingen': 'pinksterbeweging',
    'pinksterbloemen': 'pinksterbloem',
    'pinksterfeesten': 'pinksterfeest',
    'pinkstergebruiken': 'pinkstergebruik',
    'pinkstergemeenten': 'pinkstergemeente',
    'pinksterkronen': 'pinksterkroon',
    'pinkstermaanden': 'pinkstermaand',
    'pinksterrozen': 'pinksterroos',
    'pinkstervakanties': 'pinkstervakantie',
    'pinkstervuren': 'pinkstervuur',
    'pinksterweiden': 'pinksterweide',
    'pinksterweken': 'pinksterweek',
    'pinkstieren': 'pinkstier',
    'pinkt': 'pinken',
    'pinkte': 'pinken',
    'pinkten': 'pinken',
    'pinkvaarzen': 'pinkvaars',
    'pinmossen': 'pinmos',
    'pinnekes': 'pin',
    'pinnend': 'pinnen',
    'pinnende': 'pinnen',
    'pinnenmutsen': 'pinnenmuts',
    'pinners': 'pinner',
    'pinnetje': 'pin',
    'pinnetjes': 'pin',
    'pinnige': 'pinnig',
    'pinniger': 'pinnig',
    'pinnigere': 'pinnig',
    'pinnigst': 'pinnig',
    'pinnigste': 'pinnig',
    "pinokkio's": 'pinokkio',
    'pinots': 'pinot',
    'pinpassen': 'pinpas',
    'pinschers': 'pinscher',
    'pinten': 'pint',
    'pintenen': 'pinteen',
    'pintje': 'pint',
    'pintjes': 'pint',
    'pioenen': 'pioen',
    'pioenrozen': 'pioenroos',
    'pioentje': 'pioen',
    'pioentjes': 'pioen',
    'pioneersetjes': 'pioneerset',
    'pionen': 'pion',
    'pionierde': 'pionieren',
    'pionierden': 'pionieren',
    'pionierend': 'pionieren',
    'pionierende': 'pionieren',
    'pioniers': 'pionier',
    'pioniersfamilies': 'pioniersfamilie',
    'pioniersjaren': 'pioniersjaar',
    'pionierssoorten': 'pionierssoort',
    'pioniersters': 'pionierster',
    'pioniersvegetaties': 'pioniersvegetatie',
    'pioniert': 'pionieren',
    'pionnen': 'pion',
    'pionnetje': 'pion',
    'pionnetjes': 'pion',
    'pions': 'pion',
    'piotten': 'piot',
    "pipa's": 'pipa',
    'pipers': 'piper',
    'pipetje': 'pipet',
    'pipetjes': 'pipet',
    'pipetteer': 'pipetteren',
    'pipetteerde': 'pipetteren',
    'pipetteerden': 'pipetteren',
    'pipetteert': 'pipetteren',
    'pipetten': 'pipet',
    'pipetterend': 'pipetteren',
    'pipetterende': 'pipetteren',
    'pipokleuren': 'pipokleur',
    'pipowagens': 'pipowagen',
    'pippelingen': 'pippeling',
    'pippelinkje': 'pippeling',
    'pippelinkjes': 'pippeling',
    'pipse': 'pips',
    'pipser': 'pips',
    'pipsere': 'pips',
    'pipst': 'pips',
    'pipste': 'pips',
    'piqués': 'piqué',
    'piqûren': 'piqûre',
    'piraatje': 'piraat',
    'piraatversies': 'piraatversie',
    'piramidale': 'piramidaal',
    'piramidebanen': 'piramidebaan',
    'piramidebomen': 'piramideboom',
    'piramidecellen': 'piramidecel',
    'piramidekes': 'piramide',
    'piramiden': 'piramide',
    'piramides': 'piramide',
    'piramideteksten': 'piramidetekst',
    'piramidevormige': 'piramidevormig',
    'piramidevormiger': 'piramidevormig',
    'piramidevormigere': 'piramidevormig',
    'piramidevormigst': 'piramidevormig',
    'piramidevormigste': 'piramidevormig',
    "piranha's": 'piranha',
    'piraten': 'piraat',
    'piratenboekske': 'piratenboek',
    'piratenedities': 'pirateneditie',
    'piratenhemden': 'piratenhemd',
    'piratenleiders': 'piratenleider',
    'piratennesten': 'piratennest',
    'piratenooglapke': 'piratenooglap',
    'piratenschepen': 'piratenschip',
    'piratenspullen': 'piratenspul',
    'piratenverhalen': 'piratenverhaal',
    'piratenzenders': 'piratenzender',
    "piroplasma's": 'piroplasma',
    'pirouetjes': 'pirouette',
    'pirouetteer': 'pirouetteren',
    'pirouetteerde': 'pirouetteren',
    'pirouetteerden': 'pirouetteren',
    'pirouetteert': 'pirouetteren',
    'pirouetten': 'pirouette',
    'pirouetterend': 'pirouetteren',
    'pirouetterende': 'pirouetteren',
    'pirouettes': 'pirouette',
    'pisachtige': 'pisachtig',
    'pisafdrijvende': 'pisafdrijvend',
    'pisaftappingen': 'pisaftapping',
    'pisangbomen': 'pisangboom',
    'pisangs': 'pisang',
    'pisangvogels': 'pisangvogel',
    'pisangvreters': 'pisangvreter',
    'pisbakken': 'pisbak',
    'pisblazen': 'pisblaas',
    'pisbloemen': 'pisbloem',
    'pisbroeken': 'pisbroek',
    'pisbuisvernauwingen': 'pisbuisvernauwing',
    'pisbuizen': 'pisbuis',
    'piscinen': 'piscine',
    'piscines': 'piscine',
    'pisdoeken': 'pisdoek',
    'pisflessen': 'pisfles',
    'pisglazen': 'pisglas',
    'pishoeken': 'pishoek',
    'piskijkers': 'piskijker',
    'piskousen': 'piskous',
    'pisleiders': 'pisleider',
    'pislozingen': 'pislozing',
    'pisnijdige': 'pisnijdig',
    'pispotten': 'pispot',
    'pispraatjes': 'pispraatje',
    'pissebedden': 'pissebed',
    'pissebloemen': 'pissebloem',
    'pissend': 'pissen',
    'pissende': 'pissen',
    'pisserige': 'pisserig',
    'pisseriger': 'pisserig',
    'pisserigere': 'pisserig',
    'pisserigst': 'pisserig',
    'pisserigste': 'pisserig',
    'pissers': 'pisser',
    'pissertje': 'pisser',
    'pissertjes': 'pisser',
    'pissige': 'pissig',
    'pissigere': 'pissig',
    'pissigst': 'pissig',
    'pissigste': 'pissig',
    'pissijns': 'pissijn',
    'pissoirs': 'pissoir',
    'pisstenen': 'pissteen',
    'pistachebomen': 'pistacheboom',
    'pistaches': 'pistache',
    'piste-ceuleers': 'piste-ceuleer',
    'pistecapaciteiten': 'pistecapaciteit',
    'pistes': 'piste',
    'pistiers': 'pistier',
    'pistolen': 'pistool',
    'pistoletjes': 'pistolet',
    'pistoletten': 'pistolet',
    'pistonblazers': 'pistonblazer',
    'pistonisten': 'pistonist',
    'pistonpennen': 'pistonpen',
    'pistons': 'piston',
    'pistoolgrepen': 'pistoolgreep',
    'pistoolheften': 'pistoolheft',
    'pistoolholsters': 'pistoolholster',
    'pistoolmitrailleurs': 'pistoolmitrailleur',
    'pistoolschilders': 'pistoolschilder',
    'pistoolschoten': 'pistoolschot',
    'pistooltje': 'pistool',
    'pistooltjes': 'pistooltje',
    'pisvloeden': 'pisvloed',
    'piswegen': 'pisweg',
    'pitchers': 'pitcher',
    'pitchpines': 'pitchpine',
    'pitgarens': 'pitgaren',
    'pithometers': 'pithometer',
    'pithouders': 'pithouder',
    'pitjes': 'pit',
    'pitjesbakken': 'pitjesbak',
    'pitloze': 'pitloos',
    'pitoren': 'pitoor',
    'pitotbuizen': 'pitotbuis',
    'pitrietstoelen': 'pitrietstoel',
    'pitrussen': 'pitrus',
    'pitsend': 'pitsen',
    'pitsende': 'pitsen',
    'pitsjaren': 'pitsjaar',
    'pitspoezen': 'pitspoes',
    'pitst': 'pitsen',
    'pitste': 'pitsen',
    'pitsten': 'pitsen',
    'pitstoppen': 'pitstop',
    'pitstops': 'pitstop',
    'pitte': 'pitten',
    'pitteleers': 'pitteleer',
    'pittenbakken': 'pittenbak',
    'pittend': 'pitten',
    'pittende': 'pitten',
    'pittige': 'pittig',
    'pittiger': 'pittig',
    'pittigere': 'pittig',
    'pittigs': 'pittig',
    'pittigst': 'pittig',
    'pittigste': 'pittig',
    'pittoreske': 'pittoresk',
    'pittoresker': 'pittoresk',
    'pittoreskere': 'pittoresk',
    'pittoreskst': 'pittoresk',
    'pittoreskste': 'pittoresk',
    'pitvissen': 'pitvis',
    'pitvruchten': 'pitvrucht',
    'pivoteer': 'pivoteren',
    'pivoteerde': 'pivoteren',
    'pivoteerden': 'pivoteren',
    'pivoteert': 'pivoteren',
    'pivoterend': 'pivoteren',
    'pivoterende': 'pivoteren',
    'pixels': 'pixel',
    'pixeltje': 'pixel',
    'pixeltjes': 'pixel',
    "pizza's": 'pizza',
    'pizzaatje': 'pizza',
    'pizzaatjes': 'pizza',
    'pizzakoekjes': 'pizzakoek',
    "pizzeria's": 'pizzeria',
    "pizzicato's": 'pizzicato',
    'pièces': 'pièce',
    'piëdestallen': 'piëdestal',
    'piëdestalletje': 'piëdestal',
    'piëdestalletjes': 'piëdestal',
    'piëdestals': 'piëdestal',
    "piëta's": 'piëta',
    'piëteitsvolle': 'piëteitsvol',
    'piëtisten': 'piëtist',
    'piëtistische': 'piëtistisch',
    'piëzo-elektrische': 'piëzo-elektrisch',
    'piëzometers': 'piëzometer',
    'plaagbellers': 'plaagbeller',
    'plaagde': 'plagen',
    'plaagden': 'plagen',
    'plaagdieren': 'plaagdier',
    'plaaggeesten': 'plaaggeest',
    'plaaginsecten': 'plaaginsect',
    'plaagje': 'plaag',
    'plaagstoten': 'plaagstoot',
    'plaagt': 'plagen',
    'plaagzieke': 'plaagziek',
    'plaagzieker': 'plaagziek',
    'plaagziekere': 'plaagziek',
    'plaagziekst': 'plaagziek',
    'plaagziekste': 'plaagziek',
    'plaam': 'plamen',
    'plaamde': 'plamen',
    'plaamden': 'plamen',
    'plaamt': 'plamen',
    'plaande': 'planen',
    'plaanden': 'planen',
    'plaant': 'planen',
    'plaasterde': 'plaasteren',
    'plaasterden': 'plaasteren',
    'plaasterend': 'plaasteren',
    'plaasterende': 'plaasteren',
    'plaasters': 'plaaster',
    'plaastert': 'plaasteren',
    'plaatbatterijen': 'plaatbatterij',
    'plaatborstels': 'plaatborstel',
    'plaatbroden': 'plaatbrood',
    'plaatcondensatoren': 'plaatcondensator',
    'plaatcondensators': 'plaatcondensator',
    'plaatdrukken': 'plaatdruk',
    'plaatdrukkerijen': 'plaatdrukkerij',
    'plaatdrukkers': 'plaatdrukker',
    'plaatfilters': 'plaatfilter',
    'plaatframes': 'plaatframe',
    'plaatfrezers': 'plaatfrezer',
    'plaatgraveurs': 'plaatgraveur',
    'plaatgrendels': 'plaatgrendel',
    'plaatgrenzen': 'plaatgrens',
    'plaathaken': 'plaathaak',
    'plaathoezen': 'plaathoes',
    'plaatje': 'plaat',
    'plaatjes': 'plaat',
    'plaatjesalbums': 'plaatjesalbum',
    'plaatjesbarometers': 'plaatjesbarometer',
    'plaatjesboeken': 'plaatjesboek',
    'plaatjeshoutzwammen': 'plaatjeshoutzwam',
    'plaatkettingen': 'plaatketting',
    'plaatkielen': 'plaatkiel',
    'plaatklauwen': 'plaatklauw',
    'plaatklemmen': 'plaatklem',
    'plaatklokken': 'plaatklok',
    'plaatknippers': 'plaatknipper',
    'plaatkoeken': 'plaatkoek',
    'plaatkramen': 'plaatkraam',
    'plaatmallen': 'plaatmal',
    'plaatmaterialen': 'plaatmateriaal',
    'plaatnummers': 'plaatnummer',
    'plaatopnamen': 'plaatopname',
    'plaatopnames': 'plaatopname',
    'plaatpersen': 'plaatpers',
    'plaatradiatoren': 'plaatradiator',
    'plaatradiators': 'plaatradiator',
    'plaatsaanduidingen': 'plaatsaanduiding',
    'plaatsaanwijzers': 'plaatsaanwijzer',
    'plaatsaanwijzingen': 'plaatsaanwijzing',
    'plaatsbegevers': 'plaatsbegever',
    'plaatsbekledende': 'plaatsbekledend',
    'plaatsbekleders': 'plaatsbekleder',
    'plaatsbepalingen': 'plaatsbepaling',
    'plaatsbeschrijvende': 'plaatsbeschrijvend',
    'plaatsbeschrijvingen': 'plaatsbeschrijving',
    'plaatsbesprekingen': 'plaatsbespreking',
    'plaatsbestemmingen': 'plaatsbestemming',
    'plaatsbewijzen': 'plaatsbewijs',
    'plaatsbiljetten': 'plaatsbiljet',
    'plaatsbriefjes': 'plaatsbriefje',
    'plaatsbureaus': 'plaatsbureau',
    'plaatschalmkettingen': 'plaatschalmketting',
    'plaatscharen': 'plaatschaar',
    'plaatschuiven': 'plaatschuif',
    'plaatscommandanten': 'plaatscommandant',
    'plaatsdeuren': 'plaatsdeur',
    'plaatse': 'plaats',
    'plaatselijke': 'plaatselijk',
    'plaatselijken': 'plaatselijk',
    'plaatselijks': 'plaatselijk',
    'plaatsend': 'plaatsen',
    'plaatsende': 'plaatsen',
    'plaatsgegrepen': 'plaatsgrijpen',
    'plaatsgehad': 'plaatshebben',
    'plaatsgelden': 'plaatsgeld',
    'plaatsgemaakt': 'plaatsmaken',
    'plaatsgenomen': 'plaatsnemen',
    'plaatsgenoten': 'plaatsgenoot',
    'plaatsgevonden': 'plaatsvinden',
    'plaatsgrepen': 'plaatsgrijpen',
    'plaatsgrijp': 'plaatsgrijpen',
    'plaatsgrijpend': 'plaatsgrijpen',
    'plaatsgrijpende': 'plaatsgrijpen',
    'plaatsgrijpt': 'plaatsgrijpen',
    'plaatshad': 'plaatshebben',
    'plaatshadden': 'plaatshebben',
    'plaatsheb': 'plaatshebben',
    'plaatshebbend': 'plaatshebben',
    'plaatshebbende': 'plaatshebben',
    'plaatshebt': 'plaatshebben',
    'plaatsheeft': 'plaatshebben',
    'plaatsherten': 'plaatshert',
    'plaatsingen': 'plaatsing',
    'plaatsingsbureaus': 'plaatsingsbureau',
    'plaatsingscommissies': 'plaatsingscommissie',
    'plaatsingsmogelijkheden': 'plaatsingsmogelijkheid',
    'plaatsje': 'plaats',
    'plaatsjes': 'plaats',
    'plaatskaarten': 'plaatskaart',
    'plaatskaartje': 'plaatskaart',
    'plaatskaartjes': 'plaatskaart',
    'plaatske': 'plaats',
    'plaatskes': 'plaats',
    'plaatslijpers': 'plaatslijper',
    'plaatsmaakte': 'plaatsmaken',
    'plaatsmaakten': 'plaatsmaken',
    'plaatsnaamborden': 'plaatsnaambord',
    'plaatsnam': 'plaatsnemen',
    'plaatsneem': 'plaatsnemen',
    'plaatsneemt': 'plaatsnemen',
    'plaatsnemend': 'plaatsnemen',
    'plaatsnemende': 'plaatsnemen',
    'plaatsnijders': 'plaatsnijder',
    'plaatsopnemingen': 'plaatsopneming',
    'plaatspanningen': 'plaatspanning',
    'plaatspanningsapparaten': 'plaatspanningsapparaat',
    'plaatspassers': 'plaatspasser',
    'plaatsschouwingen': 'plaatsschouwing',
    'plaatst': 'plaatsen',
    'plaatste': 'plaatsen',
    'plaatsten': 'plaatsen',
    'plaatstrippen': 'plaatstrip',
    'plaatsveranderingen': 'plaatsverandering',
    'plaatsverschillen': 'plaatsverschil',
    'plaatsvervangende': 'plaatsvervangend',
    'plaatsvervangers': 'plaatsvervanger',
    'plaatsvervangingen': 'plaatsvervanging',
    'plaatsvervangsters': 'plaatsvervangster',
    'plaatsverwisselende': 'plaatsverwisselend',
    'plaatsvind': 'plaatsvinden',
    'plaatsvindend': 'plaatsvinden',
    'plaatsvindende': 'plaatsvinden',
    'plaatsvindt': 'plaatsvinden',
    'plaatsvond': 'plaatsvinden',
    'plaatsvonden': 'plaatsvinden',
    'plaatsvormende': 'plaatsvormen',
    'plaatsweddenschappen': 'plaatsweddenschap',
    'plaatswissels': 'plaatswissel',
    'plaattangen': 'plaattang',
    'plaattektonische': 'plaattektonisch',
    'plaatvormige': 'plaatvormig',
    'plaatwalsen': 'plaatwals',
    'plaatwerken': 'plaatwerk',
    'plaatwerkers': 'plaatwerker',
    'plaatwerksters': 'plaatwerkster',
    'plaatzagen': 'plaatzaag',
    'plaatzwammen': 'plaatzwam',
    "placebo's": 'placebo',
    'placematjes': 'placemat',
    'placemats': 'placemat',
    'placematteke': 'placemat',
    "placenta's": 'placenta',
    'placentaire': 'placentair',
    'placentale': 'placentaal',
    'placers': 'placer',
    'placht': 'plegen',
    'plachten': 'plegen',
    'placodermen': 'placoderm',
    'pladijzen': 'pladijs',
    'plafonbetimmeringen': 'plafonbetimmering',
    'plafondbalken': 'plafondbalk',
    'plafondbeschilderingen': 'plafondbeschildering',
    'plafondbetimmeringen': 'plafondbetimmering',
    'plafonddozen': 'plafonddoos',
    'plafondengeltjes': 'plafondengeltje',
    'plafondhaken': 'plafondhaak',
    'plafondhangers': 'plafondhanger',
    'plafondlampen': 'plafondlamp',
    'plafondlatten': 'plafondlat',
    'plafondlichten': 'plafondlicht',
    'plafondnagels': 'plafondnagel',
    'plafondplaatjes': 'plafondplaatje',
    'plafondplaten': 'plafondplaat',
    'plafondproefvluchten': 'plafondproefvlucht',
    'plafonds': 'plafond',
    'plafondschilderingen': 'plafondschildering',
    'plafondschroten': 'plafondschroot',
    'plafondstukken': 'plafondstuk',
    'plafonengeltjes': 'plafonengeltje',
    'plafonhaken': 'plafonhaak',
    'plafonhangers': 'plafonhanger',
    'plafonlampen': 'plafonlamp',
    'plafonlatten': 'plafonlat',
    'plafonlichten': 'plafonlicht',
    'plafonnagels': 'plafonnagel',
    'plafonneer': 'plafonneren',
    'plafonneerde': 'plafonneren',
    'plafonneerden': 'plafonneren',
    'plafonneerders': 'plafonneerder',
    'plafonneersels': 'plafonneersel',
    'plafonneert': 'plafonneren',
    'plafonneke': 'plafon',
    'plafonnerend': 'plafonneren',
    'plafonnerende': 'plafonneren',
    'plafonneringen': 'plafonnering',
    'plafonnetje': 'plafond',
    'plafonnetjes': 'plafon',
    'plafonneurs': 'plafonneur',
    'plafonnières': 'plafonnière',
    'plafonproefvluchten': 'plafonproefvlucht',
    'plafons': 'plafon',
    'plafonschroten': 'plafonschroot',
    'plagde': 'plaggen',
    'plagden': 'plaggen',
    'plagend': 'plagen',
    'plagende': 'plagen',
    'plagerige': 'plagerig',
    'plageriger': 'plagerig',
    'plagerigere': 'plagerig',
    'plagerigst': 'plagerig',
    'plagerigste': 'plagerig',
    'plagerijen': 'plagerij',
    'plagerijtje': 'plagerij',
    'plagerijtjes': 'plagerij',
    'plagers': 'plager',
    'plagertje': 'plager',
    'plagertjes': 'plager',
    'plaggend': 'plaggen',
    'plaggende': 'plaggen',
    'plaggengronden': 'plaggegrond',
    'plaggenhuisjes': 'plaggenhuis',
    'plaggenhutten': 'plaggenhut',
    'plaggenmaaiers': 'plaggenmaaier',
    'plaggenmaaisters': 'plaggenmaaister',
    'plaggensnijders': 'plaggensnijder',
    'plaggenstekers': 'plaggensteker',
    'plaggenvelden': 'plaggenveld',
    'plaggenzichten': 'plaggenzicht',
    'plagiarissen': 'plagiaris',
    'plagiaten': 'plagiaat',
    'plagiators': 'plagiator',
    'plagieer': 'plagiëren',
    'plagieerde': 'plagiëren',
    'plagieerden': 'plagiëren',
    'plagieert': 'plagiëren',
    'plagiërend': 'plagiëren',
    'plagiërende': 'plagiëren',
    'plagt': 'plaggen',
    'plaids': 'plaid',
    'plaisanterieën': 'plaisanterie',
    'plakadressen': 'plakadres',
    'plakalbums': 'plakalbum',
    'plakbanden': 'plakband',
    'plakbandje': 'plakband',
    'plakboeken': 'plakboek',
    'plakborden': 'plakbord',
    'plakbriefkes': 'plakbrief',
    'plakbrieven': 'plakbrief',
    'plaketten': 'plaket',
    'plakhaken': 'plakhaak',
    'plakhamers': 'plakhamer',
    'plakijzers': 'plakijzer',
    'plakje': 'plak',
    'plakjes': 'plak',
    'plakkaarten': 'plakkaart',
    'plakkaatboeken': 'plakkaatboek',
    'plakkaatje': 'plakkaat',
    'plakkaatschrijvers': 'plakkaatschrijver',
    'plakkaten': 'plakkaat',
    'plakkend': 'plakken',
    'plakkende': 'plakken',
    'plakkerige': 'plakkerig',
    'plakkeriger': 'plakkerig',
    'plakkerigere': 'plakkerig',
    'plakkerigs': 'plakkerig',
    'plakkerigst': 'plakkerig',
    'plakkerigste': 'plakkerig',
    'plakkerijen': 'plakkerij',
    'plakkerke': 'plakker',
    'plakkerken': 'plakker',
    'plakkerkes': 'plakkertje',
    'plakkers': 'plakker',
    'plakkertje': 'plakker',
    'plakkertjes': 'plakker',
    'plakletters': 'plakletter',
    'plakmiddelen': 'plakmiddel',
    'plakpillen': 'plakpil',
    'plakplaatjes': 'plakplaatje',
    'plakpleisters': 'plakpleister',
    'plakploegen': 'plakploeg',
    'plakprentjes': 'plakprentje',
    'plaksels': 'plaksel',
    'plakspanen': 'plakspaan',
    'plaksters': 'plakster',
    'plakt': 'plakken',
    'plaktafels': 'plaktafel',
    'plakte': 'plakken',
    'plakten': 'plakken',
    'plakwerkje': 'plakwerk',
    'plakwerkjes': 'plakwerk',
    'plakzegels': 'plakzegel',
    'plakzoden': 'plakzode',
    'plamend': 'plamen',
    'plamende': 'plamen',
    'plamurend': 'plamuren',
    'plamurende': 'plamuren',
    'plamuurde': 'plamuren',
    'plamuurden': 'plamuren',
    'plamuurmessen': 'plamuurmes',
    'plamuurspuiters': 'plamuurspuiter',
    'plamuurt': 'plamuren',
    'planaire': 'planair',
    'planaren': 'planaar',
    'planbaten': 'planbaat',
    'planborden': 'planbord',
    'planbureaus': 'planbureau',
    'planchetten': 'planchet',
    'planchettes': 'planchette',
    'planconcave': 'planconcaaf',
    'planconvexe': 'planconvex',
    'plande': 'plannen',
    'planden': 'plannen',
    'planeer': 'planeren',
    'planeerde': 'planeren',
    'planeerden': 'planeren',
    'planeerders': 'planeerder',
    'planeerhamers': 'planeerhamer',
    'planeert': 'planeren',
    'planeetachtige': 'planeetachtig',
    'planeetbanen': 'planeetbaan',
    'planeetboeken': 'planeetboek',
    'planeetgeesten': 'planeetgeest',
    'planeetjaren': 'planeetjaar',
    'planeetje': 'planeet',
    'planeetnevels': 'planeetnevel',
    'planeetraderen': 'planeetrad',
    'planeetroerders': 'planeetroerder',
    'planeetsferen': 'planeetsfeer',
    'planeetstanden': 'planeetstand',
    'planeettandwielen': 'planeettandwiel',
    'planeetwachters': 'planeetwachter',
    'planeetwielen': 'planeetwiel',
    'planend': 'planen',
    'planende': 'planen',
    'planerend': 'planeren',
    'planerende': 'planeren',
    'planetaire': 'planetair',
    'planetairs': 'planetair',
    'planetaria': 'planetarium',
    'planetariums': 'planetarium',
    'planeten': 'planeet',
    'planetenbanen': 'planetenbaan',
    'planetenstelsels': 'planetenstelsel',
    'planetentafels': 'planetentafel',
    'planetesimalen': 'planetesimaal',
    'planetoïden': 'planetoïde',
    'planigloben': 'planiglobe',
    'planimeters': 'planimeter',
    'planimetreer': 'planimetreren',
    'planimetreerde': 'planimetreren',
    'planimetreerden': 'planimetreren',
    'planimetreert': 'planimetreren',
    'planimetrerend': 'planimetreren',
    'planimetrerende': 'planimetreren',
    'planindelingen': 'planindeling',
    'planisferen': 'planisfeer',
    'plankdragers': 'plankdrager',
    'plankenbeschotten': 'plankenbeschot',
    'plankenkasten': 'plankenkast',
    'plankenloodsen': 'plankenloods',
    'plankenvloeren': 'plankenvloer',
    'plankenwegen': 'plankenweg',
    'plankerige': 'plankerig',
    'plankeriger': 'plankerig',
    'plankerigere': 'plankerig',
    'plankerigst': 'plankerig',
    'plankerigste': 'plankerig',
    'plankers': 'planker',
    'planketsels': 'planketsel',
    'planketten': 'planket',
    'plankharde': 'plankhard',
    'plankieren': 'plankier',
    'plankiertje': 'plankier',
    'plankiertjes': 'plankier',
    'plankje': 'plank',
    'plankjes': 'plank',
    'plankske': 'plank',
    'plankskes': 'plank',
    'planktonbuizen': 'planktonbuis',
    'planktonische': 'planktonisch',
    'planktonnetten': 'planktonnet',
    'plankwerken': 'plankwerk',
    'plankwortels': 'plankwortel',
    'planloze': 'planloos',
    'planmatige': 'planmatig',
    'planmatiger': 'planmatig',
    'planmatigere': 'planmatig',
    'planmatigs': 'planmatig',
    'planmatigst': 'planmatig',
    'planmatigste': 'planmatig',
    'planneke': 'plan',
    'plannekes': 'plan',
    'plannend': 'plannen',
    'plannende': 'plannen',
    'plannengemaakt': 'plannenmaken',
    'plannenmakers': 'plannenmaker',
    'plannensmeders': 'plannensmeder',
    'planners': 'planner',
    'plannetje': 'plan',
    'plannetjes': 'plan',
    'planningen': 'planning',
    'planningsactiviteiten': 'planningsactiviteit',
    'planningsapparaten': 'planningsapparaat',
    'planningsconcepties': 'planningsconceptie',
    'planningsdeskundigen': 'planningsdeskundige',
    'planningsdoeleinden': 'planningsdoeleinde',
    'planningsfunctionarissen': 'planningsfunctionaris',
    'planningsinstanties': 'planningsinstantie',
    'planningsmaatregelen': 'planningsmaatregel',
    'planningsmethoden': 'planningsmethode',
    'planningsmodellen': 'planningsmodel',
    'planningsniveaus': 'planningsniveau',
    'planningsobjecten': 'planningsobject',
    'planningsorganen': 'planningsorgaan',
    'planningsproblemen': 'planningsprobleem',
    'planningsprocedures': 'planningsprocedure',
    'planningsprocessen': 'planningsproces',
    'planningstechnieken': 'planningstechniek',
    'planningszaken': 'planningszaak',
    "plano's": 'plano',
    'planoculairs': 'planoculair',
    'planologen': 'planoloog',
    'planologische': 'planologisch',
    'planometers': 'planometer',
    'planparallelle': 'planparallel',
    'planparalleller': 'planparallel',
    'planparallellere': 'planparallel',
    'planparallelst': 'planparallel',
    'planparallelste': 'planparallel',
    'plans': 'plan',
    'planschade-eisen': 'planschade-eis',
    'plansystemen': 'plansysteem',
    'plantaardige': 'plantaardig',
    'plantaardigs': 'plantaardig',
    'plantage-eigenaren': 'plantage-eigenaar',
    'plantagearbeiders': 'plantagearbeider',
    'plantagedirecteuren': 'plantagedirecteur',
    'plantagehouders': 'plantagehouder',
    'plantages': 'plantage',
    'plantaire': 'plantair',
    'plantbedden': 'plantbed',
    'plantboren': 'plantboor',
    'plantedelen': 'plantendeel',
    'planteer': 'planteren',
    'planteerde': 'planteren',
    'planteerden': 'planteren',
    'planteermachines': 'planteermachine',
    'planteert': 'planteren',
    'plantenafdrukken': 'plantenafdruk',
    'plantenalbums': 'plantenalbum',
    'plantenartikelen': 'plantenartikel',
    'plantenatlassen': 'plantenatlas',
    'plantenbakje': 'plantenbak',
    'plantenbakken': 'plantenbak',
    'plantenbedden': 'plantenbed',
    'plantenbeschrijvingen': 'plantenbeschrijving',
    'plantenboeken': 'plantenboek',
    'plantenbussen': 'plantenbus',
    'plantencellen': 'plantencel',
    'plantencollecties': 'plantencollectie',
    'plantend': 'planten',
    'plantende': 'planten',
    'planteneters': 'planteneter',
    'plantenextracten': 'plantenextract',
    'plantenfamilies': 'plantenfamilie',
    'plantenfysiologische': 'plantenfysiologisch',
    'plantengemeenschappen': 'plantengemeenschap',
    'plantengeografische': 'plantengeografisch',
    'plantengeslachten': 'plantengeslacht',
    'plantengeuren': 'plantengeur',
    'plantengordels': 'plantengordel',
    'plantengroepen': 'plantengroep',
    'plantenharen': 'plantenhaar',
    'plantenhormonen': 'plantenhormoon',
    'plantenkalenders': 'plantenkalender',
    'plantenkassen': 'plantenkas',
    'plantenkenners': 'plantenkenner',
    'plantenkleurstoffen': 'plantenkleurstof',
    'plantenkwekerijen': 'plantenkwekerij',
    'plantenkwekers': 'plantenkweker',
    'plantenluizen': 'plantenluis',
    'plantenmensen': 'plantenmens',
    'plantenmotieven': 'plantenmotief',
    'plantennamen': 'plantennaam',
    'plantenolies': 'plantenolie',
    'plantenoliën': 'plantenolie',
    'plantenrassen': 'plantenras',
    'plantenresten': 'plantenrest',
    'plantensappen': 'plantensap',
    'plantensoorten': 'plantensoort',
    'plantenspuiten': 'plantenspuit',
    'plantenstekken': 'plantenstek',
    'plantenstelsels': 'plantenstelsel',
    'plantenstenen': 'plantensteen',
    'plantenstengels': 'plantenstengel',
    'plantenstoffen': 'plantenstof',
    'plantentuinen': 'plantentuin',
    'plantenvetten': 'plantenvet',
    'plantenvezels': 'plantenvezel',
    'plantenvezeltjes': 'plantenvezel',
    'plantenvirussen': 'plantenvirus',
    'plantenvlooien': 'plantenvlo',
    'plantenvormen': 'plantenvorm',
    'plantenwespen': 'plantenwesp',
    'plantenwortels': 'plantenwortel',
    'plantenzaden': 'plantenzaad',
    'plantenziektekundige': 'plantenziektekundig',
    'plantenziekten': 'plantenziekte',
    'plantenziektes': 'plantenziekte',
    'plantenzouten': 'plantenzout',
    'plantenzuren': 'plantenzuur',
    'planterend': 'planteren',
    'planterende': 'planteren',
    'planterijen': 'planterij',
    'planters': 'planter',
    'plantetende': 'plantetend',
    'planteurs': 'planteur',
    'plantgewassen': 'plantgewas',
    'plantingen': 'planting',
    'plantje': 'plant',
    'plantjes': 'plant',
    'plantkaarten': 'plantkaart',
    'plantklare': 'plantklaar',
    'plantkuilen': 'plantkuil',
    'plantlijnen': 'plantlijn',
    'plantluizen': 'plantluis',
    'plantmachines': 'plantmachine',
    'plantmotieven': 'plantmotief',
    'plantnamen': 'plantnaam',
    'plantons': 'planton',
    'plantrekkers': 'plantrekker',
    'plantschoppen': 'plantschop',
    'plantsels': 'plantsel',
    'plantsoenen': 'plantsoen',
    'plantsoentje': 'plantsoen',
    'plantsoentjes': 'plantsoen',
    'plantsoorten': 'plantsoort',
    'plantte': 'planten',
    'plantten': 'planten',
    'plantwijdten': 'plantwijdte',
    'plantwijdtes': 'plantwijdte',
    'plaques': 'plaque',
    'plaquettes': 'plaquette',
    'plasbermen': 'plasberm',
    'plasdankjes': 'plasdankje',
    'plasjes': 'plas',
    "plasma's": 'plasma',
    'plasmabanken': 'plasmabank',
    'plasmabollen': 'plasmabol',
    'plasmacellen': 'plasmacel',
    'plasmaconcentraties': 'plasmaconcentratie',
    'plasmamembranen': 'plasmamembraan',
    'plasmaschermen': 'plasmascherm',
    'plasmiden': 'plasmide',
    'plasmolens': 'plasmolen',
    'plaspauzen': 'plaspauze',
    'plaspauzes': 'plaspauze',
    'plaspillen': 'plaspil',
    'plasproeven': 'plasproef',
    'plasregende': 'plasregenen',
    'plasregenden': 'plasregenen',
    'plasregenend': 'plasregenen',
    'plasregenende': 'plasregenen',
    'plasregens': 'plasregen',
    'plasregent': 'plasregenen',
    'plassend': 'plassen',
    'plassende': 'plassen',
    'plassengebieden': 'plassengebied',
    'plassers': 'plasser',
    'plast': 'plassen',
    'plaste': 'plassen',
    'plasten': 'plassen',
    'plasticblazers': 'plasticblazer',
    'plasticbommen': 'plasticbom',
    'plasticje': 'plastic',
    'plasticjes': 'plastic',
    'plasticmonteurs': 'plasticmonteur',
    'plastics': 'plastic',
    'plastiden': 'plastide',
    'plastiekend': 'plastieken',
    'plastiekende': 'plastieken',
    'plastiekfolietjes': 'plastiekfolie',
    'plastiekt': 'plastieken',
    'plastiekte': 'plastieken',
    'plastiekten': 'plastieken',
    'plastiekwerkers': 'plastiekwerker',
    'plastificeer': 'plastificeren',
    'plastificeerde': 'plastificeren',
    'plastificeerden': 'plastificeren',
    'plastificeermachines': 'plastificeermachine',
    'plastificeert': 'plastificeren',
    'plastificerend': 'plastificeren',
    'plastificerende': 'plastificeren',
    'plastinaten': 'plastinaat',
    'plastische': 'plastisch',
    'plastischer': 'plastisch',
    'plastronnetje': 'plastron',
    'plastronnetjes': 'plastron',
    'plastrons': 'plastron',
    'plasverveningen': 'plasvervening',
    'plasvijvers': 'plasvijver',
    'plat-duitse': 'plat-duits',
    'plataantje': 'plataan',
    'plataantjes': 'plataan',
    'platachtige': 'platachtig',
    'platanen': 'plataan',
    'platbekken': 'platbek',
    'platbel': 'platbellen',
    'platbelde': 'platbellen',
    'platbelden': 'platbellen',
    'platbellend': 'platbellen',
    'platbellende': 'platbellen',
    'platbelt': 'platbellen',
    'platbodemde': 'platbodemd',
    'platbodems': 'platbodem',
    'platbodemvaartuigen': 'platbodemvaartuig',
    'platbolle': 'platbol',
    'platboomde': 'platboomd',
    'platbrand': 'platbranden',
    'platbrandde': 'platbranden',
    'platbrandden': 'platbranden',
    'platbrandend': 'platbranden',
    'platbrandende': 'platbranden',
    'platbrandt': 'platbranden',
    'platbuikige': 'platbuikig',
    'platdraden': 'platdraad',
    'platdruk': 'platdrukken',
    'platdrukkend': 'platdrukken',
    'platdrukkende': 'platdrukken',
    'platdrukt': 'platdrukken',
    'platdrukte': 'platdrukken',
    'platdrukten': 'platdrukken',
    'plateauke': 'plateau',
    'plateauladders': 'plateauladder',
    'plateauliften': 'plateaulift',
    'plateaus': 'plateau',
    'plateautje': 'plateau',
    'plateautjes': 'plateau',
    'plateautrappen': 'plateautrap',
    'plateauvolken': 'plateauvolk',
    'plateauwagens': 'plateauwagen',
    'plateauzolen': 'plateauzool',
    'plateelbakkerijen': 'plateelbakkerij',
    'plateelbakkers': 'plateelbakker',
    'plateelovens': 'plateeloven',
    'plateelschilders': 'plateelschilder',
    'plateeltje': 'plateel',
    'plateeltjes': 'plateel',
    'plateer': 'plateren',
    'plateerde': 'plateren',
    'plateerden': 'plateren',
    'plateert': 'plateren',
    'platelen': 'plateel',
    'platen': 'plaat',
    'platenalbums': 'platenalbum',
    'platenatlassen': 'platenatlas',
    'platenbazen': 'platenbaas',
    'platenbijbels': 'platenbijbel',
    'platenbladen': 'platenblad',
    'platenboeken': 'platenboek',
    'platenboeren': 'platenboer',
    'platenbonnen': 'platenbon',
    'platenbons': 'platenbon',
    'platencontracten': 'platencontract',
    'platendraaierke': 'platendraaier',
    'platendraaiers': 'platendraaier',
    "platenfirma's": 'platenfirma',
    'platenhandelaars': 'platenhandelaar',
    'platenhandelaren': 'platenhandelaar',
    'platenhoezen': 'platenhoes',
    'platenkasten': 'platenkast',
    'platenkisten': 'platenkist',
    'platenkoffers': 'platenkoffer',
    'platenlabels': 'platenlabel',
    'platenmaatschappijen': 'platenmaatschappij',
    'platenopnamen': 'platenopname',
    'platenpersers': 'platenperser',
    'platenproducenten': 'platenproducent',
    'platenreinigers': 'platenreiniger',
    'platenrekken': 'platenrek',
    'platenscharen': 'platenschaar',
    'platenschijven': 'platenschijf',
    'platenspelers': 'platenspeler',
    'platenvormers': 'platenvormer',
    'platenwinkels': 'platenwinkel',
    'platenwisselaars': 'platenwisselaar',
    'platenzaken': 'platenzaak',
    'platenzetters': 'platenzetter',
    'platerend': 'plateren',
    'platerende': 'plateren',
    'platformen': 'platform',
    'platformke': 'platform',
    'platformonafhankelijke': 'platformonafhankelijk',
    'platformpje': 'platform',
    'platformpjes': 'platform',
    'platforms': 'platform',
    'platga': 'platgaan',
    'platgaand': 'platgaan',
    'platgaande': 'platgaan',
    'platgaat': 'platgaan',
    'platgatten': 'platgat',
    'platgebeld': 'platbellen',
    'platgebelde': 'platbellen',
    'platgebombardeerd': 'platbombarderen',
    'platgebrand': 'platbranden',
    'platgebrande': 'platbranden',
    'platgedrukt': 'platdrukken',
    'platgedrukte': 'platdrukken',
    'platgegaan': 'platgaan',
    'platgegane': 'platgaan',
    'platgegooid': 'platgooien',
    'platgegooide': 'platgooien',
    'platgeklopt': 'platkloppen',
    'platgeklopte': 'platkloppen',
    'platgelegd': 'platleggen',
    'platgelegde': 'platleggen',
    'platgelegen': 'platliggen',
    'platgelopen': 'platlopen',
    'platgemaakt': 'platmaken',
    'platgemaakte': 'platmaken',
    'platgeperst': 'platpersen',
    'platgeperste': 'platpersen',
    'platgeschoren': 'platscheren',
    'platgeschoten': 'platschieten',
    'platgeslagen': 'platslaan',
    'platgespoten': 'platspuiten',
    'platgestreken': 'platstrijken',
    'platgetrapt': 'plattrappen',
    'platgetrapte': 'plattrappen',
    'platgetreden': 'plattreden',
    'platgewalste': 'platwalsen',
    'platging': 'platgaan',
    'platgingen': 'platgaan',
    'platgooi': 'platgooien',
    'platgooide': 'platgooien',
    'platgooiden': 'platgooien',
    'platgooiend': 'platgooien',
    'platgooiende': 'platgooien',
    'platgooit': 'platgooien',
    'platgroeiende': 'platgroeiend',
    'platheden': 'platheid',
    'plathoeven': 'plathoef',
    'platholle': 'plathol',
    'platinablonde': 'platinablond',
    'platinablonder': 'platinablond',
    'platinablondere': 'platinablond',
    'platinablondst': 'platinablond',
    'platinablondste': 'platinablond',
    'platinadraden': 'platinadraad',
    'platinahoudende': 'platinahoudend',
    'platinakleurige': 'platinakleurig',
    'platinasponsen': 'platinaspons',
    'platinasponzen': 'platinaspons',
    'platinawasserijen': 'platinawasserij',
    'platineer': 'platineren',
    'platineerde': 'platineren',
    'platineerden': 'platineren',
    'platineert': 'platineren',
    'platinerend': 'platineren',
    'platinerende': 'platineren',
    'platingen': 'plating',
    'platitudes': 'platitude',
    'platjes': 'platje',
    'platkevers': 'platkever',
    'platklop': 'platkloppen',
    'platkloppend': 'platkloppen',
    'platkloppende': 'platkloppen',
    'platklopt': 'platkloppen',
    'platklopte': 'platkloppen',
    'platklopten': 'platkloppen',
    'platkoppen': 'platkop',
    'platkopwespen': 'platkopwesp',
    'platkopwormen': 'platkopworm',
    'platlag': 'platliggen',
    'platlagen': 'platliggen',
    'platleg': 'platleggen',
    'platlegde': 'platleggen',
    'platlegden': 'platleggen',
    'platleggend': 'platleggen',
    'platleggende': 'platleggen',
    'platlegt': 'platleggen',
    'platliep': 'platlopen',
    'platliepen': 'platlopen',
    'platlig': 'platliggen',
    'platliggend': 'platliggen',
    'platliggende': 'platliggen',
    'platligt': 'platliggen',
    'platloop': 'platlopen',
    'platloopt': 'platlopen',
    'platlopend': 'platlopen',
    'platlopende': 'platlopen',
    'platluizen': 'platluis',
    'platmaak': 'platmaken',
    'platmaakt': 'platmaken',
    'platmaakte': 'platmaken',
    'platmaakten': 'platmaken',
    'platmakend': 'platmaken',
    'platmakende': 'platmaken',
    'platneuzen': 'platneus',
    'platonische': 'platonisch',
    'platonischer': 'platonisch',
    'platonischere': 'platonisch',
    'platonischt': 'platonisch',
    'platonischte': 'platonisch',
    'platonisten': 'platonist',
    'platoonse': 'platoons',
    'platpers': 'platpersen',
    'platpersend': 'platpersen',
    'platpersende': 'platpersen',
    'platperst': 'platpersen',
    'platperste': 'platpersen',
    'platpersten': 'platpersen',
    'platribbige': 'platribbig',
    'platronde': 'platrond',
    'plats': 'plat',
    'platschaven': 'platschaaf',
    'platscheer': 'platscheren',
    'platscheert': 'platscheren',
    'platschelpen': 'platschelp',
    'platscherend': 'platscheren',
    'platscherende': 'platscheren',
    'platschiet': 'platschieten',
    'platschietend': 'platschieten',
    'platschietende': 'platschieten',
    'platschoor': 'platscheren',
    'platschoot': 'platschieten',
    'platschoren': 'platscheren',
    'platschoten': 'platschieten',
    'platsla': 'platslaan',
    'platslaand': 'platslaan',
    'platslaande': 'platslaan',
    'platslaat': 'platslaan',
    'platsloeg': 'platslaan',
    'platsloegen': 'platslaan',
    'platsnuitschorskevers': 'platsnuitschorskever',
    'platspoot': 'platspuiten',
    'platspoten': 'platspuiten',
    'platspuit': 'platspuiten',
    'platspuitend': 'platspuiten',
    'platspuitende': 'platspuiten',
    'platst': 'plat',
    'platstaarten': 'platstaart',
    'platste': 'plat',
    'platsteekborduursels': 'platsteekborduursel',
    'platsterren': 'platster',
    'platstreek': 'platstrijken',
    'platstreken': 'platstrijken',
    'platstrijk': 'platstrijken',
    'platstrijkend': 'platstrijken',
    'platstrijkende': 'platstrijken',
    'platstrijkt': 'platstrijken',
    'platstukken': 'platstuk',
    'plattebanden': 'platteband',
    'plattebuiskachels': 'plattebuiskachel',
    'platteer': 'platteren',
    'platteerde': 'platteren',
    'platteerden': 'platteren',
    'platteert': 'platteren',
    'plattegronden': 'plattegrond',
    'plattegrondje': 'plattegrond',
    'plattelande': 'platteland',
    'plattelanden': 'platteland',
    'plattelanders': 'plattelander',
    'plattelandsbewoners': 'plattelandsbewoner',
    'plattelandsdorpen': 'plattelandsdorp',
    'plattelandsdorpje': 'plattelandsdorp',
    'plattelandse': 'plattelands',
    'plattelandsfamilies': 'plattelandsfamilie',
    'plattelandsgebieden': 'plattelandsgebied',
    'plattelandsgemeenschappen': 'plattelandsgemeenschap',
    'plattelandsgemeenten': 'plattelandsgemeente',
    'plattelandsgemeentes': 'plattelandsgemeente',
    'plattelandsgeneesheren': 'plattelandsgeneesheer',
    'plattelandsjongens': 'plattelandsjongen',
    'plattelandsstadje': 'plattelandsstad',
    'plattelandsvernieuwingen': 'plattelandsvernieuwing',
    'plattelandsvrouwen': 'plattelandsvrouw',
    'plattend': 'platten',
    'plattende': 'platten',
    'platter': 'plat',
    'platterend': 'platteren',
    'platterende': 'platteren',
    'plattingen': 'platting',
    'plattings': 'platting',
    'plattrad': 'plattreden',
    'plattraden': 'plattreden',
    'plattrap': 'plattrappen',
    'plattrappend': 'plattrappen',
    'plattrappende': 'plattrappen',
    'plattrapt': 'plattrappen',
    'plattrapte': 'plattrappen',
    'plattrapten': 'plattrappen',
    'plattredend': 'plattreden',
    'plattredende': 'plattreden',
    'plattreed': 'plattreden',
    'plattreedt': 'plattreden',
    'platvierkanten': 'platvierkant',
    'platvinken': 'platvink',
    'platvissen': 'platvis',
    'platvloerse': 'platvloers',
    'platvoetend': 'platvoeten',
    'platvoetende': 'platvoeten',
    'platvoetige': 'platvoetig',
    'platvoetiger': 'platvoetig',
    'platvoetigere': 'platvoetig',
    'platvoetigst': 'platvoetig',
    'platvoetigste': 'platvoetig',
    'platvoette': 'platvoeten',
    'platvoetten': 'platvoeten',
    'platvoetzolen': 'platvoetzool',
    'platvolle': 'platvol',
    'platwals': 'platwalsen',
    'platwalsend': 'platwalsen',
    'platwalsende': 'platwalsen',
    'platwalst': 'platwalsen',
    'platwalste': 'platwalsen',
    'platwalsten': 'platwalsen',
    'platwormen': 'platworm',
    'platyops': 'platyop',
    'platzakke': 'platzak',
    'platzeeën': 'platzee',
    'platzetters': 'platzetter',
    'plausibele': 'plausibel',
    'plausibeler': 'plausibel',
    'plausibelere': 'plausibel',
    'plausibels': 'plausibel',
    'plausibelst': 'plausibel',
    'plausibelste': 'plausibel',
    'plaveide': 'plaveien',
    'plaveiden': 'plaveien',
    'plaveiend': 'plaveien',
    'plaveiende': 'plaveien',
    'plaveiingen': 'plaveiing',
    'plaveiselcelcarcinomen': 'plaveiselcelcarcinoom',
    'plaveisels': 'plaveisel',
    'plaveistenen': 'plaveisteen',
    'plaveit': 'plaveien',
    'plaveitje': 'plavei',
    'plaveitjes': 'plavei',
    'plavuizen': 'plavuis',
    'play-offwedstrijden': 'play-offwedstrijd',
    'playbackend': 'playbacken',
    'playbackende': 'playbacken',
    'playbackt': 'playbacken',
    'playbackte': 'playbacken',
    'playbackten': 'playbacken',
    'playboys': 'playboy',
    'playknopje': 'playknop',
    'playmobilpoppetjes': 'playmobilpop',
    'playmobiltoestanden': 'playmobiltoestand',
    'plebanen': 'plebaan',
    'plebejers': 'plebejer',
    'plebejische': 'plebejisch',
    'plebejischer': 'plebejisch',
    'plebejischere': 'plebejisch',
    'plebejischt': 'plebejisch',
    'plebejischte': 'plebejisch',
    'plebiscieten': 'plebisciet',
    'plebisciets': 'plebisciet',
    'plebisciteer': 'plebisciteren',
    'plebisciteerde': 'plebisciteren',
    'plebisciteerden': 'plebisciteren',
    'plebisciteert': 'plebisciteren',
    'plebisciterend': 'plebisciteren',
    'plebisciterende': 'plebisciteren',
    'plechtankers': 'plechtanker',
    'plechten': 'plecht',
    'plechtgewaden': 'plechtgewaad',
    'plechtige': 'plechtig',
    'plechtiger': 'plechtig',
    'plechtigere': 'plechtig',
    'plechtigheden': 'plechtigheid',
    'plechtigs': 'plechtig',
    'plechtigst': 'plechtig',
    'plechtigste': 'plechtig',
    'plechtstatige': 'plechtstatig',
    'plechtstatiger': 'plechtstatig',
    'plechtstatigere': 'plechtstatig',
    'plechtstatigs': 'plechtstatig',
    'plechtstatigst': 'plechtstatig',
    'plechtstatigste': 'plechtstatig',
    'plectra': 'plectrum',
    'plectrums': 'plectrum',
    'pleeborstels': 'pleeborstel',
    'pleeboys': 'pleeboy',
    'pleeg': 'plegen',
    'pleegbroeders': 'pleegbroeder',
    'pleegbroers': 'pleegbroer',
    'pleegcontracten': 'pleegcontract',
    'pleegde': 'plegen',
    'pleegden': 'plegen',
    'pleegdochters': 'pleegdochter',
    'pleeggevangenen': 'pleeggevangene',
    'pleegkinderen': 'pleegkind',
    'pleegmensen': 'pleegmens',
    'pleegmoeders': 'pleegmoeder',
    'pleegouders': 'pleegouder',
    'pleegt': 'plegen',
    'pleegvaders': 'pleegvader',
    'pleegzonen': 'pleegzoon',
    'pleegzoons': 'pleegzoon',
    'pleegzusjes': 'pleegzus',
    'pleegzusters': 'pleegzuster',
    'pleereinigers': 'pleereiniger',
    'pleerollen': 'pleerol',
    'plees': 'plee',
    'pleetje': 'plee',
    'pleetjes': 'plee',
    'plegend': 'plegen',
    'plegende': 'plegen',
    'plegers': 'pleger',
    'plegieën': 'plegie',
    'pleidooien': 'pleidooi',
    'pleinen': 'plein',
    'pleiners': 'pleiner',
    'pleintje': 'plein',
    'pleintjes': 'plein',
    'pleisteraars': 'pleisteraar',
    'pleisterachtige': 'pleisterachtig',
    'pleisterafgietsels': 'pleisterafgietsel',
    'pleisterbeelden': 'pleisterbeeld',
    'pleisterde': 'pleisteren',
    'pleisterden': 'pleisteren',
    'pleisterend': 'pleisteren',
    'pleisterende': 'pleisteren',
    'pleistergewelven': 'pleistergewelf',
    'pleistergroeven': 'pleistergroeve',
    'pleisteringen': 'pleistering',
    'pleisterlagen': 'pleisterlaag',
    'pleisterplaatsen': 'pleisterplaats',
    'pleisterrekverbanden': 'pleisterrekverband',
    'pleisters': 'pleister',
    'pleisterspanen': 'pleisterspaan',
    'pleisterspatels': 'pleisterspatel',
    'pleisterstenen': 'pleistersteen',
    'pleisterstrijkers': 'pleisterstrijker',
    'pleistert': 'pleisteren',
    'pleistertje': 'pleister',
    'pleistertjes': 'pleister',
    'pleistertroffels': 'pleistertroffel',
    'pleisterwerken': 'pleisterwerk',
    'pleisterwerkers': 'pleisterwerker',
    'pleitbezorgers': 'pleitbezorger',
    'pleitend': 'pleiten',
    'pleitende': 'pleiten',
    'pleiters': 'pleiter',
    "pleitnota's": 'pleitnota',
    'pleitredes': 'pleitrede',
    'pleitsters': 'pleitster',
    'pleitte': 'pleiten',
    'pleitten': 'pleiten',
    'pleitzaken': 'pleitzaak',
    'pleitzalen': 'pleitzaal',
    'pleitzieke': 'pleitziek',
    'pleitzieker': 'pleitziek',
    'pleitziekere': 'pleitziek',
    'pleitziekst': 'pleitziek',
    'pleitziekste': 'pleitziek',
    'plekje': 'plek',
    'plekjes': 'plek',
    'plekke': 'plek',
    'plekkend': 'plekken',
    'plekkende': 'plekken',
    'plekkerige': 'plekkerig',
    'plekkeriger': 'plekkerig',
    'plekkerigere': 'plekkerig',
    'plekkerigst': 'plekkerig',
    'plekkerigste': 'plekkerig',
    'plekkie': 'plek',
    'plekske': 'plek',
    'plekskes': 'plek',
    'plekt': 'plekken',
    'plekte': 'plekken',
    'plekten': 'plekken',
    'plempdijken': 'plempdijk',
    'plempend': 'plempen',
    'plempende': 'plempen',
    'plempt': 'plempen',
    'plempte': 'plempen',
    'plempten': 'plempen',
    'plenaire': 'plenair',
    'pleng': 'plengen',
    'plengde': 'plengen',
    'plengden': 'plengen',
    'plengend': 'plengen',
    'plengende': 'plengen',
    'plengfeesten': 'plengfeest',
    'plengingen': 'plenging',
    'plengoffers': 'plengoffer',
    'plengt': 'plengen',
    'plenipotentiarissen': 'plenipotentiaris',
    'plenoptische': 'plenoptisch',
    'plensbuien': 'plensbui',
    'plensde': 'plenzen',
    'plensden': 'plenzen',
    'plensregende': 'plensregenen',
    'plensregenden': 'plensregenen',
    'plensregenend': 'plensregenen',
    'plensregenende': 'plensregenen',
    'plensregens': 'plensregen',
    'plensregent': 'plensregenen',
    'plenst': 'plenzen',
    'plenter': 'plenteren',
    'plenterde': 'plenteren',
    'plenterden': 'plenteren',
    'plenterend': 'plenteren',
    'plenterende': 'plenteren',
    'plentert': 'plenteren',
    'plenzend': 'plenzen',
    'plenzende': 'plenzen',
    'pleonasmen': 'pleonasme',
    'pleonastische': 'pleonastisch',
    'pleopoden': 'pleopode',
    'plesiosauriërs': 'plesiosauriër',
    'plet': 'pletten',
    'pletbare': 'pletbaar',
    'pletborden': 'pletbord',
    'plethamers': 'plethamer',
    'pletmolens': 'pletmolen',
    'pletpersen': 'pletpers',
    'pletrollen': 'pletrol',
    'pletsend': 'pletsen',
    'pletsende': 'pletsen',
    'pletst': 'pletsen',
    'pletste': 'pletsen',
    'pletsten': 'pletsen',
    'plette': 'pletten',
    'plettend': 'pletten',
    'plettende': 'pletten',
    'pletterde': 'pletteren',
    'pletterden': 'pletteren',
    'pletterend': 'pletteren',
    'pletterende': 'pletteren',
    'pletterijen': 'pletterij',
    'pletters': 'pletter',
    'plettert': 'pletteren',
    'pleur': 'pleuren',
    'pleurde': 'pleuren',
    'pleurden': 'pleuren',
    'pleurend': 'pleuren',
    'pleurende': 'pleuren',
    'pleurislijders': 'pleurislijder',
    'pleurissen': 'pleuris',
    'pleuritische': 'pleuritisch',
    'pleuritissen': 'pleuritis',
    'pleuropneumonieën': 'pleuropneumonie',
    'pleurotomieën': 'pleurotomie',
    'pleurt': 'pleuren',
    'plevieren': 'plevier',
    'pleviertje': 'plevier',
    'pleviertjes': 'plevier',
    'plezante': 'plezant',
    'plezanter': 'plezant',
    'plezantere': 'plezant',
    'plezantst': 'plezant',
    'plezantste': 'plezant',
    'plezierbootjes': 'plezierboot',
    'plezierboten': 'plezierboot',
    'plezierd': 'plezieren',
    'plezierde': 'plezieren',
    'plezierden': 'plezieren',
    'pleziere': 'plezier',
    'plezierend': 'plezieren',
    'plezierende': 'plezieren',
    'plezierige': 'plezierig',
    'plezieriger': 'plezierig',
    'plezierigere': 'plezierig',
    'plezierigs': 'plezierig',
    'plezierigst': 'plezierig',
    'plezierigste': 'plezierig',
    'plezierjachten': 'plezierjacht',
    'pleziermakers': 'pleziermaker',
    'plezierreisje': 'plezierreis',
    'plezierreisjes': 'plezierreis',
    'plezierreizen': 'plezierreis',
    'plezierreizigers': 'plezierreiziger',
    'plezierritje': 'plezierrit',
    'pleziert': 'plezieren',
    'pleziertje': 'plezier',
    'pleziertjes': 'plezier',
    'pleziertochten': 'pleziertocht',
    'pleziertochtje': 'pleziertocht',
    'pleziertreinen': 'pleziertrein',
    'pleziervaarten': 'pleziervaart',
    'plichten': 'plicht',
    'plichtgetrouwe': 'plichtgetrouw',
    'plichtgetrouwer': 'plichtgetrouw',
    'plichtgetrouwere': 'plichtgetrouw',
    'plichtgetrouwst': 'plichtgetrouw',
    'plichtgetrouwste': 'plichtgetrouw',
    'plichtmatige': 'plichtmatig',
    'plichtmatigs': 'plichtmatig',
    'plichtplegers': 'plichtpleger',
    'plichtplegingen': 'plichtpleging',
    'plichtsbewuste': 'plichtsbewust',
    'plichtsgetrouwe': 'plichtsgetrouw',
    'plichtsgetrouwer': 'plichtsgetrouw',
    'plichtsgetrouwere': 'plichtsgetrouw',
    'plichtsgetrouws': 'plichtsgetrouw',
    'plichtsgetrouwst': 'plichtsgetrouw',
    'plichtsgetrouwste': 'plichtsgetrouw',
    'plichtsverzakers': 'plichtsverzaker',
    'plichtvergetener': 'plichtvergeten',
    'plichtvergetenere': 'plichtvergeten',
    'plichtvergetenst': 'plichtvergeten',
    'plichtvergetenste': 'plichtvergeten',
    'pliniaanse': 'pliniaans',
    'plintconvectors': 'plintconvector',
    'plinten': 'plint',
    'plintje': 'plint',
    'plintjes': 'plint',
    'plintkasten': 'plintkast',
    'plinttegels': 'plinttegel',
    'pliocene': 'plioceen',
    'pliosauriërs': 'pliosauriër',
    'plisseer': 'plisseren',
    'plisseerde': 'plisseren',
    'plisseerden': 'plisseren',
    'plisseerinrichtingen': 'plisseerinrichting',
    'plisseermachines': 'plisseermachine',
    'plisseert': 'plisseren',
    'plisseetje': 'plissé',
    'plisseetjes': 'plissé',
    'plisserend': 'plisseren',
    'plisserende': 'plisseren',
    'plissérokken': 'plissérok',
    'plissés': 'plissé',
    'plistocene': 'plistoceen',
    'plo-leiders': 'plo-leider',
    'ploegachtervolgingen': 'ploegachtervolging',
    'ploegbalken': 'ploegbalk',
    'ploegbazen': 'ploegbaas',
    'ploegbeenderen': 'ploegbeen',
    'ploegbeitels': 'ploegbeitel',
    'ploegbenen': 'ploegbeen',
    'ploegbomen': 'ploegboom',
    'ploegde': 'ploegen',
    'ploegden': 'ploegen',
    'ploegdiensten': 'ploegdienst',
    'ploegdrijvers': 'ploegdrijver',
    'ploegenachtervolgingen': 'ploegenachtervolging',
    'ploegend': 'ploegen',
    'ploegende': 'ploegen',
    'ploegendiensten': 'ploegendienst',
    'ploegenstelsels': 'ploegenstelsel',
    'ploegentijdritten': 'ploegentijdrit',
    'ploegenwedstrijden': 'ploegenwedstrijd',
    'ploegers': 'ploeger',
    'ploeggangen': 'ploeggang',
    'ploeggenootje': 'ploeggenoot',
    'ploeggenoten': 'ploeggenoot',
    'ploeggenotes': 'ploeggenote',
    'ploeghouten': 'ploeghout',
    'ploegie': 'ploeg',
    'ploegijzers': 'ploegijzer',
    'ploegje': 'ploeg',
    'ploegjes': 'ploeg',
    'ploegkouters': 'ploegkouter',
    'ploeglanden': 'ploegland',
    'ploegleiders': 'ploegleider',
    'ploeglonen': 'ploegloon',
    'ploegmaatjes': 'ploegmaat',
    'ploegmaats': 'ploegmaat',
    'ploegmachines': 'ploegmachine',
    'ploegmakkers': 'ploegmakker',
    'ploegmaten': 'ploegmaat',
    'ploegmessen': 'ploegmes',
    'ploegopstellingen': 'ploegopstelling',
    'ploegossen': 'ploegos',
    'ploegpaarden': 'ploegpaard',
    'ploegschaarbeenderen': 'ploegschaarbeen',
    'ploegschaarbenen': 'ploegschaarbeen',
    'ploegscharen': 'ploegschaar',
    'ploegschaven': 'ploegschaaf',
    'ploegsgewijze': 'ploegsgewijs',
    'ploegske': 'ploeg',
    'ploegsporten': 'ploegsport',
    'ploegstaarten': 'ploegstaart',
    'ploegt': 'ploegen',
    'ploertachtige': 'ploertachtig',
    'ploertachtiger': 'ploertachtig',
    'ploertachtigere': 'ploertachtig',
    'ploertachtigst': 'ploertachtig',
    'ploertachtigste': 'ploertachtig',
    'ploerten': 'ploert',
    'ploertendoders': 'ploertendoder',
    'ploertenstreken': 'ploertenstreek',
    'ploerterige': 'ploerterig',
    'ploerteriger': 'ploerterig',
    'ploerterigere': 'ploerterig',
    'ploerterigheden': 'ploerterigheid',
    'ploerterigst': 'ploerterig',
    'ploerterigste': 'ploerterig',
    'ploerterijen': 'ploerterij',
    'ploertige': 'ploertig',
    'ploertiger': 'ploertig',
    'ploertigere': 'ploertig',
    'ploertigheden': 'ploertigheid',
    'ploertigst': 'ploertig',
    'ploertigste': 'ploertig',
    'ploertinnen': 'ploertin',
    'ploeter': 'ploeteren',
    'ploeteraars': 'ploeteraar',
    'ploeterbadje': 'ploeterbad',
    'ploeterde': 'ploeteren',
    'ploeterden': 'ploeteren',
    'ploeterend': 'ploeteren',
    'ploeterende': 'ploeteren',
    'ploetert': 'ploeteren',
    'ploeterteam-types': 'ploeterteam-type',
    'ploffend': 'ploffen',
    'ploffende': 'ploffen',
    'ploffers': 'ploffer',
    'plofgeluidjes': 'plofgeluid',
    'plofje': 'plof',
    'plofjes': 'plof',
    'plofklanken': 'plofklank',
    'ploft': 'ploffen',
    'plofte': 'ploffen',
    'ploften': 'ploffen',
    'plokgelden': 'plokgeld',
    'plokje': 'plok',
    'plokjes': 'plok',
    'plokjesjagers': 'plokjesjager',
    'plokken': 'plok',
    'plokpenningen': 'plokpenning',
    'plokworsten': 'plokworst',
    'plombeer': 'plomberen',
    'plombeerde': 'plomberen',
    'plombeerden': 'plomberen',
    'plombeerders': 'plombeerder',
    'plombeerloden': 'plombeerlood',
    'plombeersels': 'plombeersel',
    'plombeerstempels': 'plombeerstempel',
    'plombeert': 'plomberen',
    'plombeertangen': 'plombeertang',
    'plomberend': 'plomberen',
    'plomberende': 'plomberen',
    'plomberingen': 'plombering',
    'plombes': 'plombe',
    'plombs': 'plomb',
    'plompe': 'plomp',
    'plompeblaren': 'plompenblad',
    'plompenbladen': 'plompenblad',
    'plompenbladeren': 'plompenblad',
    'plompend': 'plompen',
    'plompende': 'plompen',
    'plomper': 'plomp',
    'plomperds': 'plomperd',
    'plompere': 'plomp',
    'plompheden': 'plompheid',
    'plomps': 'plomp',
    'plompst': 'plomp',
    'plompste': 'plomp',
    'plompt': 'plompen',
    'plompte': 'plompen',
    'plompten': 'plompen',
    'plonges': 'plonge',
    'plonsbaden': 'plonsbad',
    'plonsde': 'plonzen',
    'plonsden': 'plonzen',
    'plonsen': 'plons',
    'plonsje': 'plons',
    'plonsjes': 'plons',
    'plonsstokken': 'plonsstok',
    'plonst': 'plonzen',
    'plonzend': 'plonzen',
    'plonzende': 'plonzen',
    'plooibaarder': 'plooibaar',
    'plooibaardere': 'plooibaar',
    'plooibaarst': 'plooibaar',
    'plooibaarste': 'plooibaar',
    'plooibare': 'plooibaar',
    'plooibedjes': 'plooibed',
    'plooidalen': 'plooidal',
    'plooide': 'plooien',
    'plooiden': 'plooien',
    'plooiend': 'plooien',
    'plooiende': 'plooien',
    'plooigebergten': 'plooigebergte',
    'plooigebergtes': 'plooigebergte',
    'plooiijzers': 'plooiijzer',
    'plooiingen': 'plooiing',
    'plooiingsgebergten': 'plooiingsgebergte',
    'plooiingsgebergtes': 'plooiingsgebergte',
    'plooikiezen': 'plooikies',
    'plooikragen': 'plooikraag',
    'plooimuggen': 'plooimug',
    'plooimutsen': 'plooimuts',
    'plooiranden': 'plooirand',
    'plooirokje': 'plooirok',
    'plooirokjes': 'plooirok',
    'plooirokken': 'plooirok',
    'plooischaren': 'plooischaar',
    'plooisels': 'plooisel',
    'plooiseltje': 'plooisel',
    'plooiseltjes': 'plooisel',
    'plooit': 'plooien',
    'plooitje': 'plooi',
    'plooitjes': 'plooi',
    'plooivaste': 'plooivast',
    'plooivleugelwespen': 'plooivleugelwesp',
    'plooiwespen': 'plooiwesp',
    'plootte': 'ploten',
    'plootten': 'ploten',
    'plopgeluiden': 'plopgeluid',
    'plopje': 'plop',
    'ploppen': 'plop',
    'ploppers': 'plopper',
    'plopt': 'ploppen',
    'plopte': 'ploppen',
    'plotelementen': 'plotelement',
    'plotend': 'ploten',
    'plotende': 'ploten',
    'ploterijen': 'ploterij',
    'plotse': 'plots',
    'plotselinge': 'plotseling',
    'plotselinger': 'plotseling',
    'plotselings': 'plotseling',
    'plotsklapse': 'plotsklaps',
    'plotte': 'plotten',
    'plottend': 'plotten',
    'plottende': 'plotten',
    'plotters': 'plotter',
    'plotwendingen': 'plotwending',
    'plozen': 'pluizen',
    'plp-werktijden': 'plp-werktijd',
    "plu's": 'plu',
    'plug-ins': 'plug-in',
    'plugbeitels': 'plugbeitel',
    'plugde': 'pluggen',
    'plugden': 'pluggen',
    'plugfittingen': 'plugfitting',
    'plugfittings': 'plugfitting',
    'pluggend': 'pluggen',
    'pluggende': 'pluggen',
    'pluggers': 'plugger',
    'plugijzers': 'plugijzer',
    'plugje': 'plug',
    'plugjes': 'plug',
    'plugt': 'pluggen',
    'pluimages': 'pluimage',
    'pluimasperges': 'pluimasperge',
    'pluimballen': 'pluimbal',
    'pluimborstels': 'pluimborstel',
    'pluimbossen': 'pluimbos',
    'pluimbroekje': 'pluimbroek',
    'pluimcelpoliepen': 'pluimcelpoliep',
    'pluimde': 'pluimen',
    'pluimden': 'pluimen',
    'pluimdragers': 'pluimdrager',
    'pluimend': 'pluimen',
    'pluimende': 'pluimen',
    'pluimgewichten': 'pluimgewicht',
    'pluimgraven': 'pluimgraaf',
    'pluimhoeden': 'pluimhoed',
    'pluimige': 'pluimig',
    'pluimiger': 'pluimig',
    'pluimigere': 'pluimig',
    'pluimigst': 'pluimig',
    'pluimigste': 'pluimig',
    'pluimmuggen': 'pluimmug',
    'pluimontladingen': 'pluimontlading',
    'pluimpje': 'pluim',
    'pluimpjes': 'pluim',
    'pluimstaarten': 'pluimstaart',
    'pluimstrijk': 'pluimstrijken',
    'pluimstrijkend': 'pluimstrijken',
    'pluimstrijkende': 'pluimstrijken',
    'pluimstrijkerijen': 'pluimstrijkerij',
    'pluimstrijkers': 'pluimstrijker',
    'pluimstrijkt': 'pluimstrijken',
    'pluimstrijkte': 'pluimstrijken',
    'pluimstrijkten': 'pluimstrijken',
    'pluimt': 'pluimen',
    'pluimvarens': 'pluimvaren',
    'pluimveebedrijven': 'pluimveebedrijf',
    'pluimveeconsulenten': 'pluimveeconsulent',
    'pluimveedagen': 'pluimveedag',
    'pluimveehouderijen': 'pluimveehouderij',
    'pluimveehouders': 'pluimveehouder',
    'pluimveekwekerijen': 'pluimveekwekerij',
    'pluimveevoeders': 'pluimveevoeder',
    'pluimvormige': 'pluimvormig',
    'pluisachtige': 'pluisachtig',
    'pluisachtiger': 'pluisachtig',
    'pluisachtigere': 'pluisachtig',
    'pluisachtigst': 'pluisachtig',
    'pluisachtigste': 'pluisachtig',
    'pluisde': 'pluizen',
    'pluisden': 'pluizen',
    'pluisharen': 'pluishaar',
    'pluisje': 'pluis',
    'pluisjes': 'pluis',
    'pluist': 'pluizen',
    'pluizend': 'pluizen',
    'pluizende': 'pluizen',
    'pluizerige': 'pluizerig',
    'pluizeriger': 'pluizerig',
    'pluizerigere': 'pluizerig',
    'pluizerigst': 'pluizerig',
    'pluizerigste': 'pluizerig',
    'pluizerijen': 'pluizerij',
    'pluizers': 'pluizer',
    'pluizige': 'pluizig',
    'pluiziger': 'pluizig',
    'pluizigere': 'pluizig',
    'pluizigst': 'pluizig',
    'pluizigste': 'pluizig',
    'plukappels': 'plukappel',
    'plukbare': 'plukbaar',
    'plukgelden': 'plukgeld',
    'plukhaarde': 'plukharen',
    'plukhaarden': 'plukharen',
    'plukhaart': 'plukharen',
    'plukhaken': 'plukhaak',
    'plukharend': 'plukharen',
    'plukharende': 'plukharen',
    'plukjes': 'pluk',
    'plukke': 'plukken',
    'plukkend': 'plukken',
    'plukkende': 'plukken',
    'plukkeriger': 'plukkerig',
    'plukkers': 'plukker',
    'plukmanden': 'plukmand',
    'plukrijpe': 'plukrijp',
    'pluksels': 'pluksel',
    'plukstokken': 'plukstok',
    'plukt': 'plukken',
    'plukte': 'plukken',
    'plukten': 'plukken',
    'plumeaus': 'plumeau',
    'plumeautje': 'plumeau',
    'plumeautjes': 'plumeau',
    'plumpuddingen': 'plumpudding',
    'plumpuddings': 'plumpudding',
    'plunder': 'plunderen',
    'plunderaars': 'plunderaar',
    'plunderde': 'plunderen',
    'plunderden': 'plunderen',
    'plunderend': 'plunderen',
    'plunderende': 'plunderen',
    'plunderingen': 'plundering',
    'plundert': 'plunderen',
    'plunderzieke': 'plunderziek',
    'plunderzieker': 'plunderziek',
    'plunderziekere': 'plunderziek',
    'plunderziekst': 'plunderziek',
    'plunderziekste': 'plunderziek',
    'plunjers': 'plunjer',
    'plunjezakken': 'plunjezak',
    'pluralia': 'pluralis',
    'pluralissen': 'pluralis',
    'pluralistische': 'pluralistisch',
    'pluralisvormen': 'pluralisvorm',
    'pluriforme': 'pluriform',
    'pluriforms': 'pluriform',
    'plurken': 'plurk',
    'plus-boeken': 'plus-boek',
    'plusfours': 'plusfour',
    'plusieurs': 'plusieur',
    'plusje': 'plus',
    'plusjes': 'plus',
    'plusminustekens': 'plusminusteken',
    'pluspunten': 'pluspunt',
    'plussend': 'plussen',
    'plussende': 'plussen',
    'plussers': 'plusser',
    'plust': 'plussen',
    'pluste': 'plussen',
    'plustekens': 'plusteken',
    'plusten': 'plussen',
    'plusuren': 'plusuur',
    'plutocraten': 'plutocraat',
    'plutocratieën': 'plutocratie',
    'plutocratische': 'plutocratisch',
    'plutocratischer': 'plutocratisch',
    'plutocratischere': 'plutocratisch',
    'plutocratischt': 'plutocratisch',
    'plutocratischte': 'plutocratisch',
    'plutonische': 'plutonisch',
    'plutoniumschepen': 'plutoniumschip',
    'pluvialen': 'pluviale',
    'pluvieren': 'pluvier',
    'pluviertje': 'pluvier',
    'pluviertjes': 'pluvier',
    'pluviografen': 'pluviograaf',
    'pluviometers': 'pluviometer',
    'pms-centra': 'pms-centrum',
    'pms-centrums': 'pms-centrum',
    'pneumatische': 'pneumatisch',
    'pneumatometers': 'pneumatometer',
    'pneumatoporen': 'pneumatopoor',
    'pneumococci': 'pneumococcus',
    'pneumokokken': 'pneumokok',
    'pneumothoraxen': 'pneumothorax',
    'pneus': 'pneu',
    'png-bestanden': 'png-bestand',
    'pnp-installaties': 'pnp-installatie',
    "po's": 'po',
    'poch': 'pochen',
    'pocheer': 'pocheren',
    'pocheerde': 'pocheren',
    'pocheerden': 'pocheren',
    'pocheert': 'pocheren',
    'pochels': 'pochel',
    'pocheltje': 'pochel',
    'pocheltjes': 'pochel',
    'pochend': 'pochen',
    'pochende': 'pochen',
    'pocherend': 'pocheren',
    'pocherende': 'pocheren',
    'pocherige': 'pocherig',
    'pocheriger': 'pocherig',
    'pocherigere': 'pocherig',
    'pocherigst': 'pocherig',
    'pocherigste': 'pocherig',
    'pocherijen': 'pocherij',
    'pochers': 'pocher',
    'pochetten': 'pochet',
    'pochhanzen': 'pochhans',
    'pochhanzerijen': 'pochhanzerij',
    'pocht': 'pochen',
    'pochte': 'pochen',
    'pochten': 'pochen',
    "pocketcamera's": 'pocketcamera',
    'pocketedities': 'pocketeditie',
    'pocketje': 'pocket',
    'pocketwoordenboeken': 'pocketwoordenboek',
    'podagreuze': 'podagreus',
    'podagristen': 'podagrist',
    'podcasts': 'podcast',
    'podia': 'podium',
    'podiumartiesten': 'podiumartiest',
    'podiumfinishes': 'podiumfinish',
    'podiumkunstenaars': 'podiumkunstenaar',
    'podiumkunstinstellingen': 'podiumkunstinstelling',
    'podiumoptredens': 'podiumoptreden',
    'podiumpje': 'podium',
    'podiumplaatsen': 'podiumplaats',
    'podiumplekken': 'podiumplek',
    'podiums': 'podium',
    'podometers': 'podometer',
    'podzolgronden': 'podzolgrond',
    'poedelde': 'poedelen',
    'poedelden': 'poedelen',
    'poedelend': 'poedelen',
    'poedelende': 'poedelen',
    'poedelhonden': 'poedelhond',
    'poedelnaakte': 'poedelnaakt',
    'poedelnaakter': 'poedelnaakt',
    'poedelnaaktere': 'poedelnaakt',
    'poedelnaaktst': 'poedelnaakt',
    'poedelnaaktste': 'poedelnaakt',
    'poedelprijsje': 'poedelprijs',
    'poedelprijsjes': 'poedelprijs',
    'poedelprijzen': 'poedelprijs',
    'poedels': 'poedel',
    'poedelt': 'poedelen',
    'poedeltje': 'poedel',
    'poedeltjes': 'poedel',
    'poederachtige': 'poederachtig',
    'poederblussers': 'poederblusser',
    'poederde': 'poederen',
    'poederden': 'poederen',
    'poederdonsje': 'poederdons',
    'poederdonsjes': 'poederdons',
    'poederdonzen': 'poederdons',
    'poederdoosje': 'poederdoos',
    'poederdoosjes': 'poederdoos',
    'poederdozen': 'poederdoos',
    'poederend': 'poederen',
    'poederende': 'poederen',
    'poederige': 'poederig',
    'poederiger': 'poederig',
    'poederigere': 'poederig',
    'poederigst': 'poederig',
    'poederigste': 'poederig',
    'poederkwasten': 'poederkwast',
    'poeders': 'poeder',
    'poedert': 'poederen',
    'poedertje': 'poeder',
    'poedertjes': 'poeder',
    'poederverven': 'poederverf',
    'poedervormige': 'poedervormig',
    'poedervormiger': 'poedervormig',
    'poedervormigere': 'poedervormig',
    'poedervormigst': 'poedervormig',
    'poedervormigste': 'poedervormig',
    'poefen': 'poef',
    'poefs': 'poef',
    'poehamakers': 'poehamaker',
    'poehanen': 'poehaan',
    'poeierblussers': 'poeierblusser',
    'poeierde': 'poeieren',
    'poeierden': 'poeieren',
    'poeierdonsje': 'poeierdons',
    'poeierdonsjes': 'poeierdons',
    'poeierdonzen': 'poeierdons',
    'poeierdoosje': 'poeierdoos',
    'poeierdoosjes': 'poeierdoos',
    'poeierdozen': 'poeierdoos',
    'poeierend': 'poeieren',
    'poeierende': 'poeieren',
    'poeierige': 'poeierig',
    'poeieriger': 'poeierig',
    'poeierigere': 'poeierig',
    'poeierigst': 'poeierig',
    'poeierigste': 'poeierig',
    'poeierke': 'poeier',
    'poeierkwasten': 'poeierkwast',
    'poeiers': 'poeier',
    'poeiert': 'poeieren',
    'poeiertje': 'poeier',
    'poeiertjes': 'poeier',
    'poeierverven': 'poeierverf',
    'poeiervormige': 'poeiervormig',
    'poeiervormiger': 'poeiervormig',
    'poeiervormigere': 'poeiervormig',
    'poeiervormigst': 'poeiervormig',
    'poeiervormigste': 'poeiervormig',
    'poekel': 'poekelen',
    'poekelde': 'poekelen',
    'poekelden': 'poekelen',
    'poekelend': 'poekelen',
    'poekelende': 'poekelen',
    'poekelt': 'poekelen',
    'poelde': 'poelen',
    'poelden': 'poelen',
    'poelend': 'poelen',
    'poelende': 'poelen',
    'poelepetaten': 'poelepetaat',
    'poelgronden': 'poelgrond',
    'poeliers': 'poelier',
    'poelies': 'poelie',
    'poeljen': 'poelje',
    'poeljes': 'poelje',
    'poelslakken': 'poelslak',
    'poelsnippen': 'poelsnip',
    'poelt': 'poelen',
    'poeltje': 'poel',
    'poeltjes': 'poel',
    'poelvissen': 'poelvis',
    'poelvogels': 'poelvogel',
    "poema's": 'poema',
    'poemaatje': 'poema',
    'poemaatjes': 'poema',
    'poenale': 'poenaal',
    'poenen': 'poen',
    'poenerige': 'poenerig',
    'poeneriger': 'poenerig',
    'poenerigere': 'poenerig',
    'poenerigst': 'poenerig',
    'poenerigste': 'poenerig',
    'poenige': 'poenig',
    'poeniger': 'poenig',
    'poenigere': 'poenig',
    'poenigst': 'poenig',
    'poenigste': 'poenig',
    'poepbruine': 'poepbruin',
    'poepend': 'poepen',
    'poepende': 'poepen',
    'poeperds': 'poeperd',
    'poepers': 'poeper',
    'poepertje': 'poeper',
    'poepertjes': 'poeper',
    'poepgaten': 'poepgat',
    'poepgrappen': 'poepgrap',
    'poepies': 'poep',
    'poepje': 'poep',
    'poepjes': 'poep',
    'poepke': 'poep',
    'poept': 'poepen',
    'poepte': 'poepen',
    'poepten': 'poepen',
    'poerde': 'poeren',
    'poerden': 'poeren',
    'poerend': 'poeren',
    'poerende': 'poeren',
    'poerimfeesten': 'poerimfeest',
    'poert': 'poeren',
    'poesen': 'poes',
    'poesiealbums': 'poesiealbum',
    'poesje': 'poes',
    'poesjenellen': 'poesjenel',
    'poesjenellenkelders': 'poesjenellenkelder',
    'poesjes': 'poes',
    'poesliefst': 'poeslief',
    'poesliefste': 'poeslief',
    'poeslieve': 'poeslief',
    'poesliever': 'poeslief',
    'poeslievere': 'poeslief',
    'poesmooie': 'poesmooi',
    'poesmooier': 'poesmooi',
    'poesmooiere': 'poesmooi',
    'poesmooist': 'poesmooi',
    'poesmooiste': 'poesmooi',
    'poest': 'poesten',
    "poesta's": 'poesta',
    'poestaburgers': 'poestaburger',
    'poestend': 'poesten',
    'poestende': 'poesten',
    'poestte': 'poesten',
    'poestten': 'poesten',
    'poetsbuien': 'poetsbui',
    'poetsdagen': 'poetsdag',
    'poetsdoeken': 'poetsdoek',
    'poetsdozen': 'poetsdoos',
    'poetsend': 'poetsen',
    'poetsende': 'poetsen',
    'poetsers': 'poetser',
    'poetsextracten': 'poetsextract',
    'poetsgarnalen': 'poetsgarnaal',
    'poetsgrondels': 'poetsgrondel',
    'poetslappen': 'poetslap',
    'poetsmiddelen': 'poetsmiddel',
    'poetspommades': 'poetspommade',
    'poetsproducten': 'poetsproduct',
    'poetssters': 'poetsster',
    'poetst': 'poetsen',
    'poetste': 'poetsen',
    'poetsten': 'poetsen',
    'poetsvissen': 'poetsvis',
    'poetsvrouwen': 'poetsvrouw',
    'poetszakken': 'poetszak',
    'poezekes': 'poes',
    'poezele': 'poezel',
    'poezeler': 'poezel',
    'poezelere': 'poezel',
    'poezelige': 'poezelig',
    'poezeliger': 'poezelig',
    'poezeligere': 'poezelig',
    'poezeligst': 'poezelig',
    'poezeligste': 'poezelig',
    'poezelst': 'poezel',
    'poezelste': 'poezel',
    'poezenluiken': 'poezenluik',
    'poezenluikje': 'poezenluik',
    'poezenluikjes': 'poezenluik',
    'poezenmensen': 'poezenmens',
    'poezige': 'poezig',
    'pofbroeken': 'pofbroek',
    'poffend': 'poffen',
    'poffende': 'poffen',
    'poffers': 'poffer',
    'poffertje': 'poffer',
    'poffertjes': 'poffer',
    'poffertjeskramen': 'poffertjeskraam',
    'poffertjespannen': 'poffertjespan',
    'pofklanten': 'pofklant',
    'pofmouwen': 'pofmouw',
    'poft': 'poffen',
    'pofte': 'poffen',
    'poften': 'poffen',
    'pogend': 'pogen',
    'pogende': 'pogen',
    'pogingen': 'poging',
    'pogode': 'pogoën',
    'pogroms': 'pogrom',
    "poinsettia's": 'poinsettia',
    'pointeer': 'pointeren',
    'pointeerde': 'pointeren',
    'pointeerden': 'pointeren',
    'pointeert': 'pointeren',
    'pointerend': 'pointeren',
    'pointerende': 'pointeren',
    'pointers': 'pointer',
    'pointes': 'pointe',
    'pointeurs': 'pointeur',
    'pointilleer': 'pointilleren',
    'pointilleerde': 'pointilleren',
    'pointilleerden': 'pointilleren',
    'pointilleert': 'pointilleren',
    'pointillerend': 'pointilleren',
    'pointillerende': 'pointilleren',
    'pointillistische': 'pointillistisch',
    'pointillés': 'pointillé',
    'poisen': 'poise',
    'poises': 'poise',
    'pokachtige': 'pokachtig',
    'pokachtiger': 'pokachtig',
    'pokachtigere': 'pokachtig',
    'pokachtigst': 'pokachtig',
    'pokachtigste': 'pokachtig',
    'pokdalige': 'pokdalig',
    'pokdaliger': 'pokdalig',
    'pokdaligere': 'pokdalig',
    'pokdaligst': 'pokdalig',
    'pokdaligste': 'pokdalig',
    'pokend': 'poken',
    'pokende': 'poken',
    'pokerbekers': 'pokerbeker',
    'pokerde': 'pokeren',
    'pokerden': 'pokeren',
    'pokerend': 'pokeren',
    'pokerende': 'pokeren',
    'pokerfaces': 'pokerface',
    'pokerpisten': 'pokerpiste',
    'pokerpistes': 'pokerpiste',
    'pokerprofessionals': 'pokerprofessional',
    'pokerspelers': 'pokerspeler',
    'pokert': 'pokeren',
    'pokervarianten': 'pokervariant',
    'pokkenbriefjes': 'pokkenbriefje',
    'pokkend': 'pokken',
    'pokkende': 'pokken',
    'pokkenepidemieën': 'pokkenepidemie',
    'pokkenerupties': 'pokkeneruptie',
    'pokkenlijders': 'pokkenlijder',
    'pokkenprikken': 'pokkenprik',
    'pokkenstreken': 'pokkenstreek',
    'pokkerige': 'pokkerig',
    'pokkeriger': 'pokkerig',
    'pokkerigere': 'pokkerig',
    'pokkerigst': 'pokkerig',
    'pokkerigste': 'pokkerig',
    'pokkige': 'pokkig',
    'pokkiger': 'pokkig',
    'pokkigere': 'pokkig',
    'pokkigst': 'pokkig',
    'pokkigste': 'pokkig',
    'pokputje': 'pokput',
    'pokputjes': 'pokput',
    'pokputten': 'pokput',
    'pokstenen': 'poksteen',
    'pokt': 'pokken',
    'pokte': 'pokken',
    'pokten': 'pokken',
    'pokziekten': 'pokziekte',
    'pokziektes': 'pokziekte',
    'polakken': 'polak',
    'polakkers': 'polakker',
    'polarimeters': 'polarimeter',
    'polarisatiebrillen': 'polarisatiebril',
    'polarisatiefilters': 'polarisatiefilter',
    'polarisatiehoeken': 'polarisatiehoek',
    'polarisatiemicroscopen': 'polarisatiemicroscoop',
    'polarisatiespanningen': 'polarisatiespanning',
    'polarisatiestromen': 'polarisatiestroom',
    'polarisatievlakken': 'polarisatievlak',
    'polarisatoren': 'polarisator',
    'polarisators': 'polarisator',
    'polariscopen': 'polariscoop',
    'polariseer': 'polariseren',
    'polariseerde': 'polariseren',
    'polariseerden': 'polariseren',
    'polariseert': 'polariseren',
    'polariserend': 'polariseren',
    'polariserende': 'polariseren',
    'polarisraketten': 'polarisraket',
    "polaroidcamera's": 'polaroidcamera',
    "polaroidfoto's": 'polaroidfoto',
    'polaroids': 'polaroid',
    'polaroidtoestellen': 'polaroidtoestel',
    'polderbelastingen': 'polderbelasting',
    'polderbemalingen': 'polderbemaling',
    'polderbesturen': 'polderbestuur',
    'polderboeren': 'polderboer',
    'polderboezems': 'polderboezem',
    'polderde': 'polderen',
    'polderden': 'polderen',
    'polderdijken': 'polderdijk',
    'polderdistricten': 'polderdistrict',
    'polderdorpen': 'polderdorp',
    'poldergasten': 'poldergast',
    'poldergebieden': 'poldergebied',
    'poldergeesten': 'poldergeest',
    'poldergemalen': 'poldergemaal',
    'polderjongens': 'polderjongen',
    'polderkerels': 'polderkerel',
    'polderkoortsen': 'polderkoorts',
    'polderlanden': 'polderland',
    'polderlandschappen': 'polderlandschap',
    'poldermeesters': 'poldermeester',
    'poldermolens': 'poldermolen',
    'polderschouwen': 'polderschouw',
    'poldersluizen': 'poldersluis',
    'polderstoelen': 'polderstoel',
    'polderstreken': 'polderstreek',
    'poldert': 'polderen',
    'poldertje': 'polder',
    'poldertjes': 'polder',
    'polderweiden': 'polderweide',
    'polderwerken': 'polderwerk',
    'polderwerkers': 'polderwerker',
    'polderwetten': 'polderwet',
    'polderwijven': 'polderwijf',
    'poleer': 'poleren',
    'poleerboren': 'poleerboor',
    'poleerde': 'poleren',
    'poleerden': 'poleren',
    'poleert': 'poleren',
    'polemici': 'polemicus',
    'polemieken': 'polemiek',
    'polemische': 'polemisch',
    'polemiseer': 'polemiseren',
    'polemiseerde': 'polemiseren',
    'polemiseerden': 'polemiseren',
    'polemiseert': 'polemiseren',
    'polemiserend': 'polemiseren',
    'polemiserende': 'polemiseren',
    'polemisten': 'polemist',
    'polemologen': 'polemoloog',
    'polemologische': 'polemologisch',
    'polend': 'polen',
    'polende': 'polen',
    'polepositions': 'poleposition',
    'polerend': 'poleren',
    'polerende': 'poleren',
    'polichinellen': 'polichinel',
    'polichinels': 'polichinel',
    'poliepen': 'poliep',
    'poliepkwallen': 'poliepkwal',
    'polier': 'polieren',
    'polierde': 'polieren',
    'polierden': 'polieren',
    'polierend': 'polieren',
    'polierende': 'polieren',
    'poliert': 'polieren',
    'polige': 'polig',
    'poliger': 'polig',
    'poligere': 'polig',
    'poligst': 'polig',
    'poligste': 'polig',
    'polijstend': 'polijsten',
    'polijstende': 'polijsten',
    'polijsters': 'polijster',
    'polijstkoppen': 'polijstkop',
    'polijstpoeders': 'polijstpoeder',
    'polijstpoeiers': 'polijstpoeier',
    'polijstschijven': 'polijstschijf',
    'polijststalen': 'polijststaal',
    'polijststenen': 'polijststeen',
    'polijstte': 'polijsten',
    'polijstten': 'polijsten',
    'poliklinieken': 'polikliniek',
    'polikliniekje': 'polikliniek',
    'poliklinische': 'poliklinisch',
    'polio-epidemieën': 'polio-epidemie',
    'poliopatiënten': 'poliopatiënt',
    'poliopatiëntje': 'poliopatiënt',
    'polioprikken': 'polioprik',
    'polishouders': 'polishouder',
    'polismantels': 'polismantel',
    'polissen': 'polis',
    'polisverkopers': 'polisverkoper',
    'politbureaus': 'politbureau',
    'politiaire': 'politiair',
    "politica's": 'politica',
    'politicasters': 'politicaster',
    'politici': 'politicus',
    'politicologen': 'politicoloog',
    'politicologische': 'politicologisch',
    'politie-agenten': 'politie-agent',
    'politie-eenheden': 'politie-eenheid',
    'politie-infiltranten': 'politie-infiltrant',
    'politie-inspecteurs': 'politie-inspecteur',
    'politie-invallen': 'politie-inval',
    'politie-opleidingen': 'politie-opleiding',
    'politieacties': 'politieactie',
    'politieafzettingen': 'politieafzetting',
    'politieagenten': 'politieagent',
    'politieagentje': 'politieagent',
    'politieambtenaren': 'politieambtenaar',
    "politieauto's": 'politieauto',
    'politiebeambten': 'politiebeambte',
    'politieberichten': 'politiebericht',
    'politiebonden': 'politiebond',
    'politiebureaus': 'politiebureau',
    'politiebusje': 'politiebus',
    'politiebusjes': 'politiebus',
    'politiebussen': 'politiebus',
    'politiecellen': 'politiecel',
    'politiechefs': 'politiechef',
    'politiecommandanten': 'politiecommandant',
    'politiecommissarissen': 'politiecommissaris',
    'politiecontroles': 'politiecontrole',
    'politiedienaars': 'politiedienaar',
    'politiedienaren': 'politiedienaar',
    'politiedistricten': 'politiedistrict',
    'politiefeestje': 'politiefeest',
    'politiefilms': 'politiefilm',
    'politiefunctionarissen': 'politiefunctionaris',
    'politiehandboeken': 'politiehandboek',
    'politiehelikopters': 'politiehelikopter',
    'politiehervormingsonderhandelingen': 'politiehervormingsonderhandeling',
    'politiehonden': 'politiehond',
    'politiek-bestuurlijke': 'politiek-bestuurlijk',
    'politiek-economische': 'politiek-economisch',
    'politiek-maatschappelijke': 'politiek-maatschappelijk',
    'politiek-militaire': 'politiek-militair',
    'politiekaarten': 'politiekaart',
    'politiekamers': 'politiekamer',
    'politiekantoren': 'politiekantoor',
    'politiekere': 'politiek',
    'politiekers': 'politieker',
    'politiekogels': 'politiekogel',
    'politiekordons': 'politiekordon',
    'politiekorpsen': 'politiekorps',
    'politiekringen': 'politiekring',
    'politieks': 'politiek',
    'politiekst': 'politiek',
    'politiekste': 'politiek',
    'politiemaatregelen': 'politiemaatregel',
    'politiemannen': 'politieman',
    'politiemensen': 'politieman',
    'politiemutsen': 'politiemuts',
    'politieofficieren': 'politieofficier',
    'politieoorlogen': 'politieoorlog',
    'politieopleidingen': 'politieopleiding',
    'politieoptredens': 'politieoptreden',
    'politieorganisaties': 'politieorganisatie',
    'politieovertredingen': 'politieovertreding',
    'politiepaarden': 'politiepaard',
    'politiepatrouilles': 'politiepatrouille',
    'politiepenningen': 'politiepenning',
    'politieposten': 'politiepost',
    'politierapporten': 'politierapport',
    'politierechtbanken': 'politierechtbank',
    'politierechters': 'politierechter',
    "politieregio's": 'politieregio',
    'politiereglementen': 'politiereglement',
    'politieromans': 'politieroman',
    'politieruiters': 'politieruiter',
    'polities': 'politie',
    'politiescholen': 'politieschool',
    'politieseries': 'politieserie',
    'politiesirenes': 'politiesirene',
    'politiespionnen': 'politiespion',
    'politiestaten': 'politiestaat',
    'politiestraffen': 'politiestraf',
    'politietaken': 'politietaak',
    'politieteams': 'politieteam',
    'politievakbonden': 'politievakbond',
    'politieverhoren': 'politieverhoor',
    'politieverordeningen': 'politieverordening',
    'politievoertuigen': 'politievoertuig',
    'politievoorschriften': 'politievoorschrift',
    'politievrijwilligers': 'politievrijwilliger',
    'politiewachten': 'politiewacht',
    'politiewagens': 'politiewagen',
    'politiewetten': 'politiewet',
    'politiewoordvoerders': 'politiewoordvoerder',
    'politiezaken': 'politiezaak',
    'politiezones': 'politiezone',
    'politionele': 'politioneel',
    'politiseer': 'politiseren',
    'politiseerde': 'politiseren',
    'politiseerden': 'politiseren',
    'politiseert': 'politiseren',
    'politiserend': 'politiseren',
    'politiserende': 'politiseren',
    'politiseringen': 'politisering',
    'politiële': 'politieel',
    'politoerde': 'politoeren',
    'politoerden': 'politoeren',
    'politoerend': 'politoeren',
    'politoerende': 'politoeren',
    'politoert': 'politoeren',
    "polka's": 'polka',
    "polka-mazurka's": 'polka-mazurka',
    'polkaatje': 'polka',
    'polkaatjes': 'polka',
    'polkakopjes': 'polkakopje',
    'polken': 'polk',
    'pollakken': 'pollak',
    'pollen': 'pol',
    'pollenkorrels': 'pollenkorrel',
    'pollepels': 'pollepel',
    'polletje': 'pol',
    'polletjes': 'pol',
    'pollevietje': 'pollevie',
    'pollevietjes': 'pollevie',
    'pollevieën': 'pollevie',
    'pollevijen': 'pollevij',
    'pollevijtje': 'pollevij',
    'pollevijtjes': 'pollevij',
    'polls': 'poll',
    'pollueer': 'pollueren',
    'pollueerde': 'pollueren',
    'pollueerden': 'pollueren',
    'pollueert': 'pollueren',
    'polluenten': 'polluent',
    'polluerend': 'pollueren',
    'polluerende': 'pollueren',
    'polluties': 'pollutie',
    "polo's": 'polo',
    'polobloesje': 'polobloes',
    'polode': 'poloën',
    'poloden': 'poloën',
    'polohemden': 'polohemd',
    'polohemdje': 'polohemd',
    'polohemdjes': 'polohemd',
    'polonaises': 'polonaise',
    'poloot': 'poloën',
    'polootje': 'polo',
    'polootjes': 'polo',
    'poloshirts': 'poloshirt',
    'polospelers': 'polospeler',
    'poloënd': 'poloën',
    'poloënde': 'poloën',
    'polsaders': 'polsader',
    'polsbanden': 'polsband',
    'polsbandje': 'polsband',
    'polsbandjes': 'polsband',
    'polsbeenderen': 'polsbeen',
    'polsbeschermers': 'polsbeschermer',
    'polsdikke': 'polsdik',
    'polsdingetje': 'polsding',
    'polsdragers': 'polsdrager',
    'polsend': 'polsen',
    'polsende': 'polsen',
    'polsfracturen': 'polsfractuur',
    'polsgewrichten': 'polsgewricht',
    'polshorloges': 'polshorloge',
    'polsjes': 'pols',
    'polsriemen': 'polsriem',
    'polsslagaders': 'polsslagader',
    'polsslagen': 'polsslag',
    'polsstilstanden': 'polsstilstand',
    'polsstokhoogspringers': 'polsstokhoogspringer',
    'polsstokken': 'polsstok',
    'polst': 'polsen',
    'polstasjes': 'polstasje',
    'polste': 'polsen',
    'polstelevisies': 'polstelevisie',
    'polsten': 'polsen',
    'polyalfabetische': 'polyalfabetisch',
    'polyamiden': 'polyamide',
    'polyamides': 'polyamide',
    'polyanthische': 'polyanthisch',
    'polyarchieën': 'polyarchie',
    'polychromatische': 'polychromatisch',
    'polychromeer': 'polychromeren',
    'polychromeerde': 'polychromeren',
    'polychromeerden': 'polychromeren',
    'polychromeert': 'polychromeren',
    'polychromerend': 'polychromeren',
    'polychromerende': 'polychromeren',
    'polychromografieën': 'polychromografie',
    'polycratieën': 'polycratie',
    'polycyclische': 'polycyclisch',
    'polycysteuze': 'polycysteus',
    'polyeders': 'polyeder',
    'polyesterboten': 'polyesterboot',
    'polyesterharsen': 'polyesterhars',
    'polyesters': 'polyester',
    'polyethene': 'polyetheen',
    'polyethylene': 'polyethyleen',
    'polyfagen': 'polyfaag',
    'polyfenolen': 'polyfenol',
    'polyfonische': 'polyfonisch',
    'polyfonisten': 'polyfonist',
    'polyforme': 'polyform',
    'polyfyletische': 'polyfyletisch',
    'polygame': 'polygaam',
    'polygene': 'polygeen',
    'polyglotten': 'polyglot',
    'polyglottische': 'polyglottisch',
    'polygonen': 'polygoon',
    'polygrafen': 'polygraaf',
    'polyhistors': 'polyhistor',
    'polyinterpretabele': 'polyinterpretabel',
    'polymeerketens': 'polymeerketen',
    'polymere': 'polymeer',
    'polymeren': 'polymeer',
    'polymerisatiereacties': 'polymerisatiereactie',
    'polymerisaties': 'polymerisatie',
    'polymeriseert': 'polymeriseren',
    'polymeters': 'polymeter',
    'polymorfe': 'polymorf',
    'polymorfen': 'polymorf',
    'polymorfonucleairen': 'polymorfonucleair',
    'polynomen': 'polynoom',
    'polynomiale': 'polynomiaal',
    'polyolen': 'polyool',
    'polypeptiden': 'polypeptide',
    'polyploïde': 'polyploïd',
    'polyptieken': 'polyptiek',
    'polyritmische': 'polyritmisch',
    'polysachariden': 'polysacharide',
    'polysemantische': 'polysemantisch',
    'polysyllabische': 'polysyllabisch',
    'polysyndetons': 'polysyndeton',
    'polysynthetische': 'polysynthetisch',
    'polytechnische': 'polytechnisch',
    'polythene': 'polytheen',
    'polytheïsten': 'polytheïst',
    'polytheïstische': 'polytheïstisch',
    'polytopen': 'polytoop',
    'polyvalente': 'polyvalent',
    'pomeransen': 'pomerans',
    'pommadeer': 'pommaderen',
    'pommadeerde': 'pommaderen',
    'pommadeerden': 'pommaderen',
    'pommadeert': 'pommaderen',
    'pommadepotten': 'pommadepot',
    'pommaderend': 'pommaderen',
    'pommaderende': 'pommaderen',
    'pommades': 'pommade',
    'pommerse': 'pommers',
    'pomologen': 'pomoloog',
    'pompafs': 'pompaf',
    'pomparmen': 'pomparm',
    'pompbakken': 'pompbak',
    'pompbedienden': 'pompbediende',
    'pompbediendes': 'pompbediende',
    'pompbuizen': 'pompbuis',
    'pompekes': 'pomp',
    'pompelmoezen': 'pompelmoes',
    'pompemmers': 'pompemmer',
    'pompend': 'pompen',
    'pompende': 'pompen',
    'pompernikkels': 'pompernikkel',
    'pompeust': 'pompeus',
    'pompeuste': 'pompeus',
    'pompeuze': 'pompeus',
    'pompeuzer': 'pompeus',
    'pompeuzere': 'pompeus',
    'pomphouders': 'pomphouder',
    'pompiers': 'pompier',
    'pompinstallaties': 'pompinstallatie',
    'pompje': 'pomp',
    'pompjes': 'pomp',
    'pompkamers': 'pompkamer',
    'pompke': 'pomp',
    'pompkes': 'pomp',
    'pompoenen': 'pompoen',
    'pompoenenplanten': 'pompoenenplant',
    'pompoenetjes': 'pompoen',
    'pompoenpitten': 'pompoenpit',
    'pompoentje': 'pompoen',
    'pompoentjes': 'pompoen',
    "pompondahlia's": 'pompondahlia',
    'pomponnetje': 'pompon',
    'pomponnetjes': 'pompon',
    'pompons': 'pompon',
    'pompschroevendraaiers': 'pompschroevendraaier',
    'pompspanjoletten': 'pompspanjolet',
    'pompstangen': 'pompstang',
    'pompstations': 'pompstation',
    'pompstenen': 'pompsteen',
    'pompstokken': 'pompstok',
    'pompsystemen': 'pompsysteem',
    'pompt': 'pompen',
    'pompte': 'pompen',
    'pompten': 'pompen',
    'pompverstuivers': 'pompverstuiver',
    'pompzuigers': 'pompzuiger',
    'pompzwengels': 'pompzwengel',
    "poncho's": 'poncho',
    'pondde': 'ponden',
    'pondden': 'ponden',
    'ponderbomen': 'ponderboom',
    'ponders': 'ponder',
    'pondjes': 'pond',
    'pondkoeken': 'pondkoek',
    'pondsgewijze': 'pondsgewijs',
    'pondspondsgewijze': 'pondspondsgewijs',
    'pondt': 'ponden',
    'pondtekens': 'pondteken',
    'poneer': 'poneren',
    'poneerde': 'poneren',
    'poneerden': 'poneren',
    'poneert': 'poneren',
    'ponen': 'poon',
    'ponerend': 'poneren',
    'ponerende': 'poneren',
    'ponjaarden': 'ponjaard',
    'ponjaards': 'ponjaard',
    'ponken': 'ponk',
    'ponnen': 'pon',
    'ponnetje': 'pon',
    'ponnetjes': 'pon',
    'ponsbanden': 'ponsband',
    'ponsend': 'ponsen',
    'ponsende': 'ponsen',
    "ponsettia's": 'ponsettia',
    'ponsfouten': 'ponsfout',
    'ponsgaatje': 'ponsgat',
    'ponsgaatjes': 'ponsgat',
    'ponsgaten': 'ponsgat',
    'ponskaarten': 'ponskaart',
    'ponsmachines': 'ponsmachine',
    'ponsoenen': 'ponsoen',
    'ponsstroken': 'ponsstrook',
    'ponst': 'ponsen',
    'ponste': 'ponsen',
    'ponsten': 'ponsen',
    'ponstypisten': 'ponstypist',
    'ponstypistes': 'ponstypiste',
    'pontbruggen': 'pontbrug',
    'ponten': 'pont',
    'ponterstokken': 'ponterstok',
    "ponticello's": 'ponticello',
    'pontificale': 'pontificaal',
    'pontificaten': 'pontificaat',
    'pontificeer': 'pontificeren',
    'pontificeerde': 'pontificeren',
    'pontificeerden': 'pontificeren',
    'pontificeert': 'pontificeren',
    'pontificerend': 'pontificeren',
    'pontificerende': 'pontificeren',
    'pontifices': 'pontifice',
    'pontje': 'pont',
    'pontjes': 'pont',
    'pontkleppen': 'pontklep',
    'pontonbruggen': 'pontonbrug',
    'pontonnetje': 'ponton',
    'pontonnetjes': 'ponton',
    'pontonniers': 'pontonnier',
    'pontons': 'ponton',
    'pontveren': 'pontveer',
    'pontwachters': 'pontwachter',
    "pony's": 'pony',
    "pony'tje": 'pony',
    "pony'tjes": 'pony',
    'ponybanen': 'ponybaan',
    'ponyrijlessen': 'ponyrijles',
    'ponyvissen': 'ponyvis',
    'ponywagens': 'ponywagen',
    'poog': 'pogen',
    'poogde': 'pogen',
    'poogden': 'pogen',
    'poogt': 'pogen',
    'pooi': 'pooien',
    'pooide': 'pooien',
    'pooiden': 'pooien',
    'pooiend': 'pooien',
    'pooiende': 'pooien',
    'pooiers': 'pooier',
    'pooit': 'pooien',
    'pookt': 'poken',
    'pookte': 'poken',
    'pookten': 'poken',
    'poolassen': 'poolas',
    'poolberen': 'poolbeer',
    'poolcirkels': 'poolcirkel',
    'poolde': 'polen',
    'poolden': 'polen',
    'pooldieren': 'pooldier',
    'poolend': 'poolen',
    'poolende': 'poolen',
    'poolexpedities': 'poolexpeditie',
    'poolfronten': 'poolfront',
    'poolgebieden': 'poolgebied',
    'poolhonden': 'poolhond',
    'poolkappen': 'poolkap',
    'poolklemmen': 'poolklem',
    'poolkringen': 'poolkring',
    'poollichaampje': 'poollichaam',
    'poolnachten': 'poolnacht',
    'poolonderzoekers': 'poolonderzoeker',
    'poolplaatsen': 'poolplaats',
    'poolreizigers': 'poolreiziger',
    'poolrouten': 'poolroute',
    'poolroutes': 'poolroute',
    'poolschepen': 'poolschip',
    'poolschoenen': 'poolschoen',
    'poolschommelingen': 'poolschommeling',
    'poolspanningen': 'poolspanning',
    'poolstations': 'poolstation',
    'poolstreken': 'poolstreek',
    'poolstromen': 'poolstroom',
    'poolt': 'polen',
    'pooltafels': 'pooltafel',
    'poolvaste': 'poolvast',
    'poolvorsers': 'poolvorser',
    'poolvossen': 'poolvos',
    'poolwedstrijden': 'poolwedstrijd',
    'poolweefsels': 'poolweefsel',
    'poolwinden': 'poolwind',
    'poolzeeën': 'poolzee',
    'poortaders': 'poortader',
    'poortdeuren': 'poortdeur',
    'poorterboeken': 'poorterboek',
    'poorterrechten': 'poorterrecht',
    'poorters': 'poorter',
    'poortgebouwen': 'poortgebouw',
    'poorthuisjes': 'poorthuis',
    'poortje': 'poort',
    'poortjes': 'poort',
    'poortklokken': 'poortklok',
    'poortnummers': 'poortnummer',
    'poortstenen': 'poortsteen',
    'poortwachters': 'poortwachter',
    'poortwachtershuisje': 'poortwachtershuis',
    'poortwachtershuisjes': 'poortwachtershuis',
    'poosde': 'pozen',
    'poosden': 'pozen',
    'poosje': 'poos',
    'poosjes': 'poos',
    'poost': 'pozen',
    'pootaardappelen': 'pootaardappel',
    'pootaardappels': 'pootaardappel',
    'pootafdrukken': 'pootafdruk',
    'pootafstanden': 'pootafstand',
    'pootgaten': 'pootgat',
    'pootijzers': 'pootijzer',
    'pootje': 'poot',
    'pootjebadend': 'pootjebaden',
    'pootjebadende': 'pootjebaden',
    'pootjegebaad': 'pootjebaden',
    'pootjes': 'poot',
    'pootlijnen': 'pootlijn',
    'pootloze': 'pootloos',
    'pootmachines': 'pootmachine',
    'pootte': 'poten',
    'pootten': 'poten',
    'pootuien': 'pootui',
    'pootvijvers': 'pootvijver',
    'pop-poll-uitslagen': 'pop-poll-uitslag',
    'pop-ups': 'pop-up',
    'popachtige': 'popachtig',
    'popachtiger': 'popachtig',
    'popachtigere': 'popachtig',
    'popachtigst': 'popachtig',
    'popachtigste': 'popachtig',
    'popartiesten': 'popartiest',
    'popbands': 'popband',
    'popbladen': 'popblad',
    'popconcerten': 'popconcert',
    'popcorns': 'popcorn',
    'popelde': 'popelen',
    'popelden': 'popelen',
    'popelend': 'popelen',
    'popelende': 'popelen',
    'popels': 'popel',
    'popelt': 'popelen',
    'popeltje': 'popel',
    'popeltjes': 'popel',
    'popen': 'pope',
    'popes': 'pope',
    'popfeesten': 'popfeest',
    'popfestivals': 'popfestival',
    'popfilosofen': 'popfilosoof',
    'popgroepen': 'popgroep',
    'pophelden': 'popheld',
    'pophits': 'pophit',
    'popidolen': 'popidool',
    'popinvloeden': 'popinvloed',
    'popjes': 'pop',
    'popke': 'pop',
    'popkes': 'pop',
    'popliedjes': 'popliedje',
    'popliefhebbers': 'popliefhebber',
    'popmooie': 'popmooi',
    'popmooier': 'popmooi',
    'popmooiere': 'popmooi',
    'popmooist': 'popmooi',
    'popmooiste': 'popmooi',
    'popmusici': 'popmusicus',
    'popmuzikanten': 'popmuzikant',
    'popnagels': 'popnagel',
    'popnummers': 'popnummer',
    "popopera's": 'popopera',
    'poppedeintjes': 'poppedeintje',
    'poppeke': 'pop',
    'poppekes': 'pop',
    "poppen-wc'tje": 'poppen-wc',
    'poppend': 'poppen',
    'poppende': 'poppen',
    'poppendokters': 'poppendokter',
    'poppengezichten': 'poppengezicht',
    'poppenhoedjes': 'poppenhoed',
    'poppenhuismeubeltje': 'poppenhuismeubel',
    'poppenhuizen': 'poppenhuis',
    'poppenjurken': 'poppenjurk',
    'poppenkamers': 'poppenkamer',
    'poppenkasten': 'poppenkast',
    'poppenkasterijen': 'poppenkasterij',
    'poppenkastje': 'poppenkast',
    'poppenkleertjes': 'poppenkleren',
    'poppenkramen': 'poppenkraam',
    'poppenspelen': 'poppenspel',
    'poppenspelers': 'poppenspeler',
    'poppenspellen': 'poppenspel',
    'poppenstoelen': 'poppenstoel',
    'poppentheaters': 'poppentheater',
    'poppenwagens': 'poppenwagen',
    'poppenwagentje': 'poppenwagen',
    'poppenwagentjes': 'poppenwagen',
    'poppenwimpers': 'poppenwimper',
    'popperige': 'popperig',
    'popperiger': 'popperig',
    'popperigere': 'popperig',
    'popperigst': 'popperig',
    'popperigste': 'popperig',
    'poppetje': 'pop',
    'poppetjes': 'pop',
    'poppiere': 'poppi',
    'poppige': 'poppig',
    'poppiger': 'poppig',
    'poppigere': 'poppig',
    'poppigst': 'poppig',
    'poppigste': 'poppig',
    'poppodia': 'poppodium',
    'poppyere': 'poppy',
    'popsongs': 'popsong',
    'popstations': 'popstation',
    'popsterren': 'popster',
    'popstijlen': 'popstijl',
    'popt': 'poppen',
    'poptangen': 'poptang',
    'popte': 'poppen',
    'popten': 'poppen',
    'populair-wetenschappelijke': 'populair-wetenschappelijk',
    'populairder': 'populair',
    'populairdere': 'populair',
    'populaire': 'populair',
    'populairs': 'populair',
    'populairst': 'populair',
    'populairste': 'populair',
    'populairwetenschappelijke': 'populairwetenschappelijk',
    'populariseer': 'populariseren',
    'populariseerde': 'populariseren',
    'populariseerden': 'populariseren',
    'populariseert': 'populariseren',
    'populariserend': 'populariseren',
    'populariserende': 'populariseren',
    'populariteitspolls': 'populariteitspoll',
    'populatiebiologen': 'populatiebioloog',
    'populatiedichtheden': 'populatiedichtheid',
    'populaties': 'populatie',
    'populiertje': 'populier',
    'populiertjes': 'populier',
    'populisten': 'populist',
    'populistische': 'populistisch',
    'populistischer': 'populistisch',
    'populistischere': 'populistisch',
    'populistischt': 'populistisch',
    'populistischte': 'populistisch',
    'popzangeressen': 'popzangeres',
    'popzangers': 'popzanger',
    'popzenders': 'popzender',
    'porcikunde': 'porcuskunde',
    'porde': 'porren',
    'porden': 'porren',
    'porders': 'porder',
    'porems': 'porem',
    'poreust': 'poreus',
    'poreuste': 'poreus',
    'poreuze': 'poreus',
    'poreuzer': 'poreus',
    'poreuzere': 'poreus',
    'porfiertegels': 'porfiertegel',
    'poriën': 'porie',
    "porno's": 'porno',
    'pornobioscopen': 'pornobioscoop',
    'pornoblaadje': 'pornoblad',
    'pornoblaadjes': 'pornoblad',
    'pornobladen': 'pornoblad',
    'pornoboekjes': 'pornoboekje',
    'pornofilmpje': 'pornofilm',
    'pornofilms': 'pornofilm',
    "pornofoto's": 'pornofoto',
    'pornografen': 'pornograaf',
    'pornografische': 'pornografisch',
    'pornografischer': 'pornografisch',
    'pornografischere': 'pornografisch',
    'pornografischt': 'pornografisch',
    'pornografischte': 'pornografisch',
    'pornohoekje': 'pornohoek',
    'pornoproducenten': 'pornoproducent',
    'pornoshows': 'pornoshow',
    'pornosites': 'pornosite',
    'pornosterren': 'pornoster',
    'pornotheaters': 'pornotheater',
    'pornotheken': 'pornotheek',
    'pornowebsites': 'pornowebsite',
    'porrend': 'porren',
    'porrende': 'porren',
    'porretje': 'por',
    'porretjes': 'por',
    'porringen': 'porring',
    'porsches': 'porsche',
    'porseleinblauwe': 'porseleinblauw',
    'porseleinkasten': 'porseleinkast',
    'porseleinlakken': 'porseleinlak',
    'porseleinschilders': 'porseleinschilder',
    'porseleinwinkels': 'porseleinwinkel',
    'porsters': 'porster',
    'portaalhefwagens': 'portaalhefwagen',
    'portaalkranen': 'portaalkraan',
    'portaaltje': 'portaal',
    'portaaltjes': 'portaal',
    'portables': 'portable',
    'portalen': 'portaal',
    'portatieve': 'portatief',
    'portatieven': 'portatief',
    'portefeuilles': 'portefeuille',
    'portefeuilletje': 'portefeuille',
    'portefeuilletjes': 'portefeuille',
    'portelde': 'portelen',
    'portelden': 'portelen',
    'portelend': 'portelen',
    'portelende': 'portelen',
    'portelt': 'portelen',
    'portemonneeke': 'portemonnee',
    'portemonneekes': 'portemonnee',
    'portemonnees': 'portemonnee',
    'portemonneetje': 'portemonnee',
    'portemonneetjes': 'portemonnee',
    'porters': 'porter',
    "portfolio's": 'portfolio',
    'portglazen': 'portglas',
    'porti': 'porto',
    'portieken': 'portiek',
    'portiekje': 'portiek',
    'portiekwoningen': 'portiekwoning',
    'portieren': 'portier',
    'portierraampjes': 'portierraampje',
    'portiers': 'portier',
    'portiershokjes': 'portiershokje',
    'portiersloges': 'portiersloge',
    'portierspetten': 'portierspet',
    'portiersters': 'portierster',
    'portierswoningen': 'portierswoning',
    'porties': 'portie',
    'portietje': 'portie',
    'portietjes': 'portie',
    'portières': 'portière',
    'portjes': 'port',
    "porto's": 'porto',
    'portofoons': 'portofoon',
    'portolanen': 'portolaan',
    'portoricaanse': 'portoricaans',
    'portretalbums': 'portretalbum',
    'portretbustes': 'portretbuste',
    "portretfoto's": 'portretfoto',
    'portretfotografen': 'portretfotograaf',
    'portretgalerijen': 'portretgalerij',
    'portretje': 'portret',
    'portretjes': 'portret',
    'portretlijsten': 'portretlijst',
    'portretlijstjes': 'portretlijst',
    'portretmedaillons': 'portretmedaillon',
    'portretopdrachten': 'portretopdracht',
    'portretschilders': 'portretschilder',
    'portretstudies': 'portretstudie',
    'portretstudiën': 'portretstudie',
    'portretteer': 'portretteren',
    'portretteerde': 'portretteren',
    'portretteerden': 'portretteren',
    'portretteert': 'portretteren',
    'portretten': 'portret',
    'portretterend': 'portretteren',
    'portretterende': 'portretteren',
    'portrettisten': 'portrettist',
    'ports': 'port',
    'portugeese': 'portugees',
    'portugezen': 'portugees',
    'porturen': 'portuur',
    'portvrije': 'portvrij',
    'portwijnen': 'portwijn',
    'portzegels': 'portzegel',
    'poseer': 'poseren',
    'poseerde': 'poseren',
    'poseerden': 'poseren',
    'poseert': 'poseren',
    'poserend': 'poseren',
    'poserende': 'poseren',
    'poses': 'pose',
    'poseurs': 'poseur',
    'positiebepalingen': 'positiebepaling',
    'positiefs': 'positief',
    'positiefst': 'positief',
    'positiefste': 'positief',
    'positiejurken': 'positiejurk',
    'positielijnen': 'positielijn',
    'positierapporten': 'positierapport',
    'posities': 'positie',
    'positiever': 'positief',
    'positievere': 'positief',
    'positiewissels': 'positiewissel',
    'positioneer': 'positioneren',
    'positioneerde': 'positioneren',
    'positioneerden': 'positioneren',
    'positioneert': 'positioneren',
    'positionele': 'positioneel',
    'positionerend': 'positioneren',
    'positionerende': 'positioneren',
    'positivisten': 'positivist',
    'positivistische': 'positivistisch',
    'positivistischer': 'positivistisch',
    'positivistischere': 'positivistisch',
    'positivistischt': 'positivistisch',
    'positivistischte': 'positivistisch',
    'positonen': 'positon',
    'positronen': 'positron',
    'possen': 'pos',
    'possessies': 'possessie',
    'possessieve': 'possessief',
    'possessieven': 'possessief',
    'possessoire': 'possessoir',
    'possibilisten': 'possibilist',
    'post-apocalyptische': 'post-apocalyptisch',
    'post-communistische': 'post-communistisch',
    'post-docs': 'post-doc',
    'post-doctorale': 'post-doctoraal',
    'post-forttraject': 'post-fordtraject',
    'post-impressionistische': 'post-impressionistisch',
    'post-koloniale': 'post-koloniaal',
    'post-onderzoeken': 'post-onderzoek',
    'postabonnementen': 'postabonnement',
    'postacademiale': 'postacademiaal',
    'postadressen': 'postadres',
    'postagentschappen': 'postagentschap',
    'postal-renners': 'postal-renner',
    'postale': 'postaal',
    'postalveolaire': 'postalveolair',
    'postambtenaars': 'postambtenaar',
    'postambtenaren': 'postambtenaar',
    'postamenten': 'postament',
    "postauto's": 'postauto',
    'postautootjes': 'postauto',
    'postbank-kaartje': 'postbank-kaart',
    'postbankcheques': 'postbankcheque',
    'postbanken': 'postbank',
    'postbeambten': 'postbeambte',
    'postbedelingen': 'postbedeling',
    'postbedrijven': 'postbedrijf',
    'postbestellers': 'postbesteller',
    'postbestellingen': 'postbestelling',
    'postbewijzen': 'postbewijs',
    'postbezorgers': 'postbezorger',
    'postbladen': 'postblad',
    'postboden': 'postbode',
    'postbodes': 'postbode',
    'postboten': 'postboot',
    'postboxen': 'postbox',
    'postbusadressen': 'postbusadres',
    'postbusnummers': 'postbusnummer',
    'postbussen': 'postbus',
    'postcheques': 'postcheque',
    'postcodeboeken': 'postcodeboek',
    'postcodegebieden': 'postcodegebied',
    'postcodegeoriënteerd': 'postcodeoriënteren',
    'postcodes': 'postcode',
    'postcommandanten': 'postcommandant',
    'postcommunistische': 'postcommunistisch',
    'postcommunistischen': 'postcommunistisch',
    'postconventionele': 'postconventioneel',
    'postdata': 'postdatum',
    'postdateer': 'postdateren',
    'postdateerde': 'postdateren',
    'postdateerden': 'postdateren',
    'postdateert': 'postdateren',
    'postdaterend': 'postdateren',
    'postdaterende': 'postdateren',
    'postdatums': 'postdatum',
    'postdiensten': 'postdienst',
    'postdirecteuren': 'postdirecteur',
    'postdirecteurs': 'postdirecteur',
    'postdistricten': 'postdistrict',
    'postdocs': 'postdoc',
    'postdoctorale': 'postdoctoraal',
    'postduiven': 'postduif',
    'postduivenverenigingen': 'postduivenvereniging',
    'posteer': 'posteren',
    'posteerde': 'posteren',
    'posteerden': 'posteren',
    'posteert': 'posteren',
    'postend': 'posten',
    'postende': 'posten',
    'posterend': 'posteren',
    'posterende': 'posteren',
    'posterieure': 'posterieur',
    'posters': 'poster',
    'postformulieren': 'postformulier',
    'postfrisse': 'postfris',
    'postfrissen': 'postfris',
    'postfrontale': 'postfrontaal',
    'postgasten': 'postgast',
    'postgevat': 'postvatten',
    'postgidsen': 'postgids',
    'postgirorekeningen': 'postgirorekening',
    'postglaciale': 'postglaciaal',
    'postgraduaten': 'postgraduaat',
    'posthoorns': 'posthoorn',
    'posthorens': 'posthoren',
    'postiches': 'postiche',
    'posticheurs': 'posticheur',
    'postiljons': 'postiljon',
    'postilles': 'postille',
    'postimpressionisten': 'postimpressionist',
    'postimpressionistische': 'postimpressionistisch',
    'postincunabelen': 'postincunabel',
    'postindustriële': 'postindustrieel',
    'postinitiële': 'postinitieel',
    'postinstitutionele': 'postinstitutioneel',
    'postjecties': 'postjectie',
    'postjes': 'postje',
    'postjesjagers': 'postjesjager',
    'postkaarten': 'postkaart',
    'postkaartje': 'postkaart',
    'postkaartjes': 'postkaart',
    'postkamers': 'postkamer',
    'postkandidaten': 'postkandidaat',
    'postkantoortje': 'postkantoor',
    'postkantoren': 'postkantoor',
    'postkarretjes': 'postkarretje',
    'postkoetsen': 'postkoets',
    'postkoloniale': 'postkoloniaal',
    'postkwitanties': 'postkwitantie',
    'postladingen': 'postlading',
    'postloketten': 'postloket',
    'postludiums': 'postludium',
    'postmandaten': 'postmandaat',
    'postmannen': 'postman',
    'postmeesters': 'postmeester',
    'postmerken': 'postmerk',
    'postmoderne': 'postmodern',
    'postmodernisten': 'postmodernist',
    'postmodernistische': 'postmodernistisch',
    'postmortale': 'postmortaal',
    'postnatale': 'postnataal',
    'postnominale': 'postnominaal',
    'postnummers': 'postnummer',
    'postogrammen': 'postogram',
    'postonderzoeken': 'postonderzoek',
    'postoperatieve': 'postoperatief',
    'postorderbedrijfje': 'postorderbedrijf',
    'postorderbedrijven': 'postorderbedrijf',
    'postorders': 'postorder',
    'postpaarden': 'postpaard',
    'postpakken': 'postpak',
    'postpakketformulieren': 'postpakketformulier',
    'postpakketten': 'postpakket',
    'postpakketwegers': 'postpakketweger',
    'postpenningen': 'postpenning',
    'postregisters': 'postregister',
    'postrekeningen': 'postrekening',
    'postrevolutionaire': 'postrevolutionair',
    'postrijtuigen': 'postrijtuig',
    'postscripta': 'postscriptum',
    'postscriptfiletjes': 'postscriptfiletje',
    'postscriptums': 'postscriptum',
    'postsecundaire': 'postsecundair',
    'postsorteermachines': 'postsorteermachine',
    'postspaarbankboekjes': 'postspaarbankboekje',
    'postspaarbanken': 'postspaarbank',
    'poststempels': 'poststempel',
    'poststructuralistische': 'poststructuralistisch',
    'poststukken': 'poststuk',
    'postsynaptische': 'postsynaptisch',
    'posttarieven': 'posttarief',
    'postte': 'posten',
    'postten': 'posten',
    'posttranslationele': 'posttranslationeel',
    'posttraumatische': 'posttraumatisch',
    'posttreinen': 'posttrein',
    'postulanten': 'postulant',
    'postulaten': 'postulaat',
    'postuleer': 'postuleren',
    'postuleerde': 'postuleren',
    'postuleerden': 'postuleren',
    'postuleert': 'postuleren',
    'postulerend': 'postuleren',
    'postulerende': 'postuleren',
    'postume': 'postuum',
    'postuniversitaire': 'postuniversitair',
    'posturen': 'postuur',
    'postuurkes': 'postuur',
    'postuurtje': 'postuur',
    'postuurtjes': 'postuur',
    'postvakje': 'postvak',
    'postvakjes': 'postvak',
    'postvakken': 'postvak',
    'postvat': 'postvatten',
    'postvatte': 'postvatten',
    'postvattend': 'postvatten',
    'postvattende': 'postvatten',
    'postverbindingen': 'postverbinding',
    'postverdragen': 'postverdrag',
    'postverzendingen': 'postverzending',
    'postvliegtuigen': 'postvliegtuig',
    'postvluchten': 'postvlucht',
    'postvoorschriften': 'postvoorschrift',
    'postwaardestukken': 'postwaardestuk',
    'postwagens': 'postwagen',
    'postwegen': 'postweg',
    'postwetten': 'postwet',
    'postwisselformulieren': 'postwisselformulier',
    'postwissels': 'postwissel',
    'postzakken': 'postzak',
    'postzegelalbums': 'postzegelalbum',
    'postzegelautomaten': 'postzegelautomaat',
    'postzegelbeurzen': 'postzegelbeurs',
    'postzegelbevochtigers': 'postzegelbevochtiger',
    'postzegelboekjes': 'postzegelboekje',
    'postzegelcatalogi': 'postzegelcatalogus',
    'postzegelcatalogussen': 'postzegelcatalogus',
    'postzegelhandelaren': 'postzegelhandelaar',
    'postzegelhandels': 'postzegelhandel',
    'postzegels': 'postzegel',
    'postzegelstaatjes': 'postzegelstaatje',
    'postzegeltjes': 'postzegel',
    'postzegelverzamelaars': 'postzegelverzamelaar',
    'postzegelverzamelingen': 'postzegelverzameling',
    'postzendingen': 'postzending',
    'postzygapofysen': 'postzygapofyse',
    'potbloemen': 'potbloem',
    'potdeksels': 'potdeksel',
    'potdichte': 'potdicht',
    'potdove': 'potdoof',
    'potel': 'potelen',
    'potelde': 'potelen',
    'potelden': 'potelen',
    'potelend': 'potelen',
    'potelende': 'potelen',
    'potelingen': 'poteling',
    'potelt': 'potelen',
    'potend': 'poten',
    'potende': 'poten',
    'potenparen': 'potenpaar',
    'potenrammers': 'potenrammer',
    'potentaatje': 'potentaat',
    'potentaten': 'potentaat',
    'potente': 'potent',
    'potenter': 'potent',
    'potentere': 'potent',
    'potentiaaleenheden': 'potentiaaleenheid',
    'potentiaalfuncties': 'potentiaalfunctie',
    'potentiaalsprongen': 'potentiaalsprong',
    'potentiaalstromen': 'potentiaalstroom',
    'potentiaalverschillen': 'potentiaalverschil',
    'potentialen': 'potentiaal',
    'potentieels': 'potentieel',
    'potentieproblemen': 'potentieprobleem',
    'potenties': 'potentie',
    'potentiestoornissen': 'potentiestoornis',
    'potentiometers': 'potentiometer',
    'potentiometrische': 'potentiometrisch',
    'potentiële': 'potentieel',
    'potentiëlen': 'potentieel',
    'potentst': 'potent',
    'potentste': 'potent',
    'poternes': 'poterne',
    'poters': 'poter',
    'potertje': 'poter',
    'potertjes': 'poter',
    'potestaten': 'potestaat',
    'potgelden': 'potgeld',
    'potgewassen': 'potgewas',
    'pothoeden': 'pothoed',
    'potige': 'potig',
    'potiger': 'potig',
    'potigere': 'potig',
    'potigst': 'potig',
    'potigste': 'potig',
    'potje': 'pot',
    'potjes': 'pot',
    'potjesmarkten': 'potjesmarkt',
    'potkachels': 'potkachel',
    'potkijkers': 'potkijker',
    'potlodend': 'potloden',
    'potlodende': 'potloden',
    'potloodde': 'potloden',
    'potloodden': 'potloden',
    'potloodhouders': 'potloodhouder',
    'potloodje': 'potlood',
    'potloodlange': 'potloodlang',
    'potloodlijnen': 'potloodlijn',
    'potloodlijntje': 'potloodlijn',
    'potloodpassers': 'potloodpasser',
    'potloodscherpers': 'potloodscherper',
    'potloodslijpers': 'potloodslijper',
    'potloodslijpmachines': 'potloodslijpmachine',
    'potloodstiften': 'potloodstift',
    'potloodstrepen': 'potloodstreep',
    'potloodt': 'potloden',
    'potloodtekeningen': 'potloodtekening',
    'potloodventers': 'potloodventer',
    'potmeters': 'potmeter',
    'potplanten': 'potplant',
    'potpolders': 'potpolder',
    "potpourri's": 'potpourri',
    'potpourrietje': 'potpourri',
    'potpourrietjes': 'potpourri',
    'potroeden': 'potroede',
    'potscherven': 'potscherf',
    'potsen': 'pots',
    'potsenmakerijen': 'potsenmakerij',
    'potsenmakers': 'potsenmaker',
    'potsierlijke': 'potsierlijk',
    'potsierlijker': 'potsierlijk',
    'potsierlijkere': 'potsierlijk',
    'potsierlijks': 'potsierlijk',
    'potsierlijkst': 'potsierlijk',
    'potsierlijkste': 'potsierlijk',
    'potsige': 'potsig',
    'potsiger': 'potsig',
    'potsigere': 'potsig',
    'potsigst': 'potsig',
    'potsigste': 'potsig',
    'potske': 'pots',
    'potspelen': 'potspel',
    'potspellen': 'potspel',
    'potstallen': 'potstal',
    'potte': 'potten',
    'potteke': 'pot',
    'pottekes': 'pot',
    'pottenbakkerijen': 'pottenbakkerij',
    'pottenbakkers': 'pottenbakker',
    'pottenbakkersovens': 'pottenbakkersoven',
    'pottenbakkersschijven': 'pottenbakkersschijf',
    'pottenbakkerswielen': 'pottenbakkerswiel',
    'pottenbaksters': 'pottenbakster',
    'pottenculturen': 'pottencultuur',
    'pottend': 'potten',
    'pottende': 'potten',
    'pottenkasten': 'pottenkast',
    'pottenkijkers': 'pottenkijker',
    'pottenmarkten': 'pottenmarkt',
    'pottenwinkels': 'pottenwinkel',
    'potter-films': 'potter-film',
    'potter-tekenfilmpjes': 'potter-tekenfilm',
    'potters': 'potter',
    'potteust': 'potteus',
    'potteuste': 'potteus',
    'potteuze': 'potteus',
    'potteuzer': 'potteus',
    'potteuzere': 'potteus',
    'potverdomsten': 'potverdomst',
    'potverteerders': 'potverteerder',
    'potvissen': 'potvis',
    'potvormige': 'potvormig',
    'potvormiger': 'potvormig',
    'potvormigere': 'potvormig',
    'potvormigst': 'potvormig',
    'potvormigste': 'potvormig',
    'poujadistische': 'poujadistisch',
    'poulains': 'poulain',
    'poulardes': 'poularde',
    'poules': 'poule',
    'poulewedstrijden': 'poulewedstrijd',
    'poulewinnaars': 'poulewinnaar',
    'pourritures': 'pourriture',
    'poursuites': 'poursuite',
    'pousseer': 'pousseren',
    'pousseerde': 'pousseren',
    'pousseerden': 'pousseren',
    'pousseert': 'pousseren',
    'pousserend': 'pousseren',
    'pousserende': 'pousseren',
    'poverder': 'pover',
    'poverdere': 'pover',
    'povere': 'pover',
    'povers': 'pover',
    'poverst': 'pover',
    'poverste': 'pover',
    'povertjes': 'pover',
    'power-ups': 'power-up',
    'powerzooms': 'powerzoom',
    'pozend': 'pozen',
    'pozende': 'pozen',
    "poëma's": 'poëma',
    'poëmata': 'poëma',
    'poëmen': 'poëem',
    'poëtasterijen': 'poëtasterij',
    'poëtasters': 'poëtaster',
    'poëten': 'poëet',
    "poëtica's": 'poëtica',
    'poëticale': 'poëticaal',
    'poëtische': 'poëtisch',
    'poëtischer': 'poëtisch',
    'poëtischere': 'poëtisch',
    'poëtischt': 'poëtisch',
    'poëtischte': 'poëtisch',
    'poëtiseer': 'poëtiseren',
    'poëtiseerde': 'poëtiseren',
    'poëtiseerden': 'poëtiseren',
    'poëtiseert': 'poëtiseren',
    'poëtiserend': 'poëtiseren',
    'poëtiserende': 'poëtiseren',
    'poëzie-avonden': 'poëzie-avond',
    'poëziealbums': 'poëziealbum',
    'poëzieavonden': 'poëzieavond',
    'poëziebundels': 'poëziebundel',
    'poëzieminnaars': 'poëzieminnaar',
    'poëzieprojecten': 'poëzieproject',
    'pps-vormen': 'pps-vorm',
    'pr-jongens': 'pr-jongen',
    'pr-mannen': 'pr-man',
    'praai': 'praaien',
    'praaide': 'praaien',
    'praaiden': 'praaien',
    'praaiend': 'praaien',
    'praaiende': 'praaien',
    'praairapporten': 'praairapport',
    'praait': 'praaien',
    'praalbedden': 'praalbed',
    'praalbogen': 'praalboog',
    'praalde': 'pralen',
    'praalden': 'pralen',
    'praalgraven': 'praalgraf',
    'praalhanzen': 'praalhans',
    'praalkoetsen': 'praalkoets',
    'praalt': 'pralen',
    'praalwagens': 'praalwagen',
    'praalzieke': 'praalziek',
    'praalzieker': 'praalziek',
    'praalziekere': 'praalziek',
    'praalziekst': 'praalziek',
    'praalziekste': 'praalziek',
    'praamde': 'pramen',
    'praamden': 'pramen',
    'praampje': 'praam',
    'praampjes': 'praam',
    'praamt': 'pramen',
    'praatachtige': 'praatachtig',
    'praatachtiger': 'praatachtig',
    'praatachtigere': 'praatachtig',
    'praatachtigst': 'praatachtig',
    'praatachtigste': 'praatachtig',
    'praatallen': 'praatal',
    'praatavonden': 'praatavond',
    'praatballonnetje': 'praatballon',
    'praatballonnetjes': 'praatballon',
    'praatbarakken': 'praatbarak',
    'praatcafés': 'praatcafé',
    'praatgraagst': 'praatgraag',
    'praatgraagste': 'praatgraag',
    'praatgrage': 'praatgraag',
    'praatgragen': 'praatgraag',
    'praatgrager': 'praatgraag',
    'praatgragere': 'praatgraag',
    'praatgroep-enthousiasten': 'praatgroep-enthousiast',
    'praatgroepen': 'praatgroep',
    'praatgroepjes': 'praatgroep',
    'praathokje': 'praathok',
    'praatjes': 'praatje',
    'praatjesmakers': 'praatjesmaker',
    'praatlustige': 'praatlustig',
    'praatlustiger': 'praatlustig',
    'praatlustigere': 'praatlustig',
    'praatlustigst': 'praatlustig',
    'praatlustigste': 'praatlustig',
    'praatpalen': 'praatpaal',
    'praatplaten': 'praatplaat',
    "praatprogramma's": 'praatprogramma',
    'praats': 'praat',
    'praatshows': 'praatshow',
    'praatsters': 'praatster',
    'praatstertje': 'praatster',
    'praatstertjes': 'praatster',
    'praatstukken': 'praatstuk',
    'praatte': 'praten',
    'praatten': 'praten',
    'praatvaars': 'praatvaar',
    'praatzieke': 'praatziek',
    'praatzieker': 'praatziek',
    'praatziekere': 'praatziek',
    'praatziekst': 'praatziek',
    'praatziekste': 'praatziek',
    'prach': 'prachen',
    'prachend': 'prachen',
    'prachende': 'prachen',
    'prachtbanden': 'prachtband',
    'prachtbeesten': 'prachtbeest',
    'prachtboeken': 'prachtboek',
    'prachte': 'prachen',
    'prachten': 'prachen',
    'prachtexemplaren': 'prachtexemplaar',
    'prachtige': 'prachtig',
    'prachtiger': 'prachtig',
    'prachtigere': 'prachtig',
    'prachtigs': 'prachtig',
    'prachtigst': 'prachtig',
    'prachtigste': 'prachtig',
    'prachtkansen': 'prachtkans',
    'prachtkerels': 'prachtkerel',
    'prachtklederen': 'prachtkleed',
    'prachtkleren': 'prachtkleed',
    'prachtkleuren': 'prachtkleur',
    'prachtlibellen': 'prachtlibel',
    'prachtlievender': 'prachtlievend',
    'prachtlievendere': 'prachtlievend',
    'prachtlievendst': 'prachtlievend',
    'prachtlievendste': 'prachtlievend',
    'prachtstukken': 'prachtstuk',
    'prachtuitgaven': 'prachtuitgave',
    'prachtvlinders': 'prachtvlinder',
    'prachtvolle': 'prachtvol',
    'prachtwerken': 'prachtwerk',
    'practica': 'practicum',
    'practicanten': 'practicant',
    'practici': 'practicus',
    'practicums': 'practicum',
    'practicussen': 'practicus',
    'practisch-technische': 'practisch-technisch',
    'practische': 'practisch',
    'praemaxillaire': 'praemaxillair',
    'praeputia': 'praeputium',
    'praeses': 'praese',
    'praesides': 'preses',
    "praeteritio's": 'praeteritio',
    'praetores': 'praetor',
    'praetoriaanse': 'praetoriaans',
    'pragmatici': 'pragmaticus',
    'pragmatieke': 'pragmatiek',
    'pragmatieker': 'pragmatiek',
    'pragmatiekere': 'pragmatiek',
    'pragmatiekst': 'pragmatiek',
    'pragmatiekste': 'pragmatiek',
    'pragmatische': 'pragmatisch',
    'pragmatischer': 'pragmatisch',
    'pragmatischere': 'pragmatisch',
    'pragmatischt': 'pragmatisch',
    'pragmatischte': 'pragmatisch',
    'pragmatisten': 'pragmatist',
    'pragmatistische': 'pragmatistisch',
    'prairie-indianen': 'prairie-indiaan',
    'prairiebranden': 'prairiebrand',
    'prairiehonden': 'prairiehond',
    'prairiepaarden': 'prairiepaard',
    'prairies': 'prairie',
    'prairietje': 'prairie',
    'prairietjes': 'prairie',
    'prairiewolven': 'prairiewolf',
    'prairiën': 'prairie',
    'prakijzers': 'prakijzer',
    'prakje': 'prak',
    'prakjes': 'prak',
    'prakkend': 'prakken',
    'prakkende': 'prakken',
    'prakkiseer': 'prakkiseren',
    'prakkiseerde': 'prakkiseren',
    'prakkiseerden': 'prakkiseren',
    'prakkiseert': 'prakkiseren',
    'prakkiserend': 'prakkiseren',
    'prakkiserende': 'prakkiseren',
    'prakt': 'prakken',
    'prakte': 'prakken',
    'prakten': 'prakken',
    'praktijkbehoeften': 'praktijkbehoefte',
    'praktijkboekje': 'praktijkboek',
    "praktijkdiploma's": 'praktijkdiploma',
    'praktijkdocenten': 'praktijkdocent',
    'praktijken': 'praktijk',
    'praktijkervaringen': 'praktijkervaring',
    'praktijkexamens': 'praktijkexamen',
    'praktijkexamina': 'praktijkexamen',
    'praktijkgerichte': 'praktijkgericht',
    'praktijkgerichter': 'praktijkgericht',
    'praktijkgerichtere': 'praktijkgericht',
    'praktijkgerichtst': 'praktijkgericht',
    'praktijkgerichtste': 'praktijkgericht',
    'praktijkgevallen': 'praktijkgeval',
    'praktijkjaren': 'praktijkjaar',
    'praktijkkinderen': 'praktijkkind',
    'praktijkleraren': 'praktijkleraar',
    'praktijklessen': 'praktijkles',
    'praktijklokalen': 'praktijklokaal',
    'praktijkmensen': 'praktijkmens',
    'praktijkopdrachten': 'praktijkopdracht',
    'praktijkproblemen': 'praktijkprobleem',
    'praktijkproeven': 'praktijkproef',
    'praktijkruimten': 'praktijkruimte',
    'praktijkruimtes': 'praktijkruimte',
    'praktijksituaties': 'praktijksituatie',
    'praktijktests': 'praktijktest',
    'praktijktheoretische': 'praktijktheoretisch',
    'praktijktheorieën': 'praktijktheorie',
    'praktijkuren': 'praktijkuur',
    'praktijkvakken': 'praktijkvak',
    'praktijkvoorbeelden': 'praktijkvoorbeeld',
    'praktijkwerkzaamheden': 'praktijkwerkzaamheid',
    'praktikabels': 'praktikabel',
    'praktische': 'praktisch',
    'praktischer': 'praktisch',
    'praktischere': 'praktisch',
    'praktischt': 'praktisch',
    'praktischte': 'praktisch',
    'praktiseer': 'praktiseren',
    'praktiseerde': 'praktiseren',
    'praktiseerden': 'praktiseren',
    'praktiseert': 'praktiseren',
    'praktiserende': 'praktiseren',
    'praktizijns': 'praktizijn',
    'pralend': 'pralen',
    'pralende': 'pralen',
    'pralerijen': 'pralerij',
    'pralers': 'praler',
    'pralientje': 'praline',
    'pralinen': 'praline',
    'pralines': 'praline',
    'praltrillers': 'praltriller',
    'pramend': 'pramen',
    'pramende': 'pramen',
    'prammen': 'pram',
    'prammers': 'prammer',
    'prangde': 'prangen',
    'prangden': 'prangen',
    'prangend': 'prangen',
    'prangende': 'prangen',
    'prangender': 'prangend',
    'prangers': 'pranger',
    'prangertje': 'pranger',
    'prangertjes': 'pranger',
    'prangijzers': 'prangijzer',
    'prangt': 'prangen',
    'pratend': 'praten',
    'pratende': 'praten',
    'praters': 'prater',
    'pratertje': 'prater',
    'pratertjes': 'prater',
    'pratikeer': 'pratikeren',
    'pratikeerde': 'pratikeren',
    'pratikeerden': 'pratikeren',
    'pratikeert': 'pratikeren',
    'pratikerend': 'pratikeren',
    'pratikerende': 'pratikeren',
    'prauwen': 'prauw',
    'prauwenveren': 'prauwenveer',
    'prauwtje': 'prauw',
    'prauwtjes': 'prauw',
    'prauwvoerders': 'prauwvoerder',
    'praxinoscopen': 'praxinoscoop',
    'praxis-systeempje': 'praxis-systeem',
    'praxissysteempje': 'praxissysteem',
    "pre's": 'pre',
    'pre-christelijke': 'pre-christelijk',
    'pre-dynastieke': 'pre-dynastiek',
    'pre-eyckiaanse': 'pre-eyckiaans',
    'pre-industriële': 'pre-industrieel',
    'pre-islamitische': 'pre-islamitisch',
    'pre-koloniale': 'pre-koloniaal',
    'pre-operatieve': 'pre-operatief',
    'pre-politieke': 'prepolitiek',
    'pre-revolutionaire': 'pre-revolutionair',
    'pre-romeinse': 'pre-romeins',
    'preadviezen': 'preadvies',
    'preadviseer': 'preadviseren',
    'preadviseerde': 'preadviseren',
    'preadviseerden': 'preadviseren',
    'preadviseert': 'preadviseren',
    'preadviserend': 'preadviseren',
    'preadviserende': 'preadviseren',
    'prealabele': 'prealabel',
    'preambules': 'preambule',
    'preatermissies': 'preatermissie',
    'prebenden': 'prebende',
    'prebendes': 'prebende',
    'preboeddhistische': 'preboeddhistisch',
    'precairder': 'precair',
    'precairdere': 'precair',
    'precaire': 'precair',
    'precairst': 'precair',
    'precairste': 'precair',
    "precario's": 'precario',
    'precariobelastingen': 'precariobelasting',
    'precatalogussen': 'precatalogus',
    'precauties': 'precautie',
    'precedeer': 'precederen',
    'precedeerde': 'precederen',
    'precedeerden': 'precederen',
    'precedeert': 'precederen',
    'precedenten': 'precedent',
    'precederend': 'precederen',
    'precederende': 'precederen',
    'precepten': 'precept',
    'preceptoraten': 'preceptoraat',
    'preceptoren': 'preceptor',
    'preceptors': 'preceptor',
    'preciest': 'precies',
    'precieste': 'precies',
    'precieust': 'precieus',
    'precieuste': 'precieus',
    'precieuze': 'precieus',
    'precieuzer': 'precieus',
    'precieuzere': 'precieus',
    'precieze': 'precies',
    'preciezer': 'precies',
    'preciezere': 'precies',
    'precipiteer': 'precipiteren',
    'precipiteerde': 'precipiteren',
    'precipiteerden': 'precipiteren',
    'precipiteert': 'precipiteren',
    'precipiterend': 'precipiteren',
    'precipiterende': 'precipiteren',
    'preciseer': 'preciseren',
    'preciseerde': 'preciseren',
    'preciseerden': 'preciseren',
    'preciseert': 'preciseren',
    'preciserend': 'preciseren',
    'preciserende': 'preciseren',
    'preciseringen': 'precisering',
    'precisie-instrumenten': 'precisie-instrument',
    'precisieapparaten': 'precisieapparaat',
    'precisiebombardementen': 'precisiebombardement',
    'precisiemeters': 'precisiemeter',
    'precisieonderdelen': 'precisieonderdeel',
    'precisieuurwerken': 'precisieuurwerk',
    'precolumbiaanse': 'precolumbiaans',
    'preconcepties': 'preconceptie',
    'preconciliaire': 'preconciliair',
    'preconiseer': 'preconiseren',
    'preconiseerde': 'preconiseren',
    'preconiseerden': 'preconiseren',
    'preconiseert': 'preconiseren',
    'preconiserend': 'preconiseren',
    'preconiserende': 'preconiseren',
    'precontractuele': 'precontractueel',
    'preconventionele': 'preconventioneel',
    'precursoren': 'precursor',
    'precursors': 'precursor',
    'predatoren': 'predator',
    'predators': 'predator',
    'predestineer': 'predestineren',
    'predestineerde': 'predestineren',
    'predestineerden': 'predestineren',
    'predestineert': 'predestineren',
    'predestinerend': 'predestineren',
    'predestinerende': 'predestineren',
    'predicaten': 'predicaat',
    'prediceer': 'prediceren',
    'prediceerde': 'prediceren',
    'prediceerden': 'prediceren',
    'prediceert': 'prediceren',
    'predicerend': 'prediceren',
    'predicerende': 'prediceren',
    'predictieve': 'predictief',
    'predictortests': 'predictortest',
    'predik': 'prediken',
    'predikaatsadjectieven': 'predikaatsadjectief',
    'predikaatsnomens': 'predikaatsnomen',
    'predikaatsnomina': 'predikaatsnomen',
    'predikaatswoorden': 'predikaatswoord',
    'predikambten': 'predikambt',
    'predikanten': 'predikant',
    'predikantenverenigingen': 'predikantenvereniging',
    'predikantsplaatsen': 'predikantsplaats',
    'predikantswoningen': 'predikantswoning',
    'predikaten': 'predikaat',
    'predikaties': 'predikatie',
    'predikatieve': 'predikatief',
    'predikatiën': 'predikatie',
    'predikbeurten': 'predikbeurt',
    'predikbeurtenbladen': 'predikbeurtenblad',
    'predikend': 'prediken',
    'predikende': 'prediken',
    'predikers': 'prediker',
    'predikheren': 'predikheer',
    'predikstoelen': 'predikstoel',
    'predikt': 'prediken',
    'predikte': 'prediken',
    'predisponeer': 'predisponeren',
    'predisponeerde': 'predisponeren',
    'predisponeerden': 'predisponeren',
    'predisponeert': 'predisponeren',
    'predisponerend': 'predisponeren',
    'predisponerende': 'predisponeren',
    'predoctorale': 'predoctoraal',
    'predominante': 'predominant',
    'predominanter': 'predominant',
    'predominantere': 'predominant',
    'predominantst': 'predominant',
    'predominantste': 'predominant',
    'predomineer': 'predomineren',
    'predomineerde': 'predomineren',
    'predomineerden': 'predomineren',
    'predomineert': 'predomineren',
    'predominerend': 'predomineren',
    'predominerende': 'predomineren',
    'preekbeurten': 'preekbeurt',
    'preekheren': 'preekheer',
    'preekjes': 'preek',
    'preekstijlen': 'preekstijl',
    'preekstoelen': 'preekstoel',
    'preekt': 'preken',
    'preekte': 'preken',
    'preekten': 'preken',
    'preektranten': 'preektrant',
    'preekverboden': 'preekverbod',
    'prees': 'prijzen',
    'prefabriceer': 'prefabriceren',
    'prefabriceerde': 'prefabriceren',
    'prefabriceerden': 'prefabriceren',
    'prefabriceert': 'prefabriceren',
    'prefabricerend': 'prefabriceren',
    'prefabricerende': 'prefabriceren',
    'prefaties': 'prefatie',
    'prefatiën': 'prefatie',
    'prefecten': 'prefect',
    'prefecturen': 'prefectuur',
    'prefeministische': 'prefeministisch',
    'preferabele': 'preferabel',
    'preferabeler': 'preferabel',
    'preferabelere': 'preferabel',
    'preferabelst': 'preferabel',
    'preferabelste': 'preferabel',
    'prefereer': 'prefereren',
    'prefereerde': 'prefereren',
    'prefereerden': 'prefereren',
    'prefereert': 'prefereren',
    'preferente': 'preferent',
    'preferenties': 'preferentie',
    'prefererend': 'prefereren',
    'prefererende': 'prefereren',
    'prefigeer': 'prefigeren',
    'prefigeerde': 'prefigeren',
    'prefigeerden': 'prefigeren',
    'prefigeert': 'prefigeren',
    'prefigerend': 'prefigeren',
    'prefigerende': 'prefigeren',
    'prefigureer': 'prefigureren',
    'prefigureerde': 'prefigureren',
    'prefigureerden': 'prefigureren',
    'prefigureert': 'prefigureren',
    'prefigurerend': 'prefigureren',
    'prefigurerende': 'prefigureren',
    'prefixen': 'prefix',
    'prefrontale': 'prefrontaal',
    'pregewesten': 'pregewest',
    'preglaciale': 'preglaciaal',
    'pregnante': 'pregnant',
    'pregnanter': 'pregnant',
    'pregnantere': 'pregnant',
    'pregnantst': 'pregnant',
    'pregnantste': 'pregnant',
    'prehistorici': 'prehistoricus',
    'prehistorische': 'prehistorisch',
    'preibedden': 'preibed',
    'preibollen': 'preibol',
    'preien': 'prei',
    'preiplanten': 'preiplant',
    'preitje': 'prei',
    'preitjes': 'prei',
    'prejudicieer': 'prejudiciëren',
    'prejudicieerde': 'prejudiciëren',
    'prejudicieerden': 'prejudiciëren',
    'prejudicieert': 'prejudiciëren',
    'prejudicies': 'prejudicie',
    'prejudiciële': 'prejudicieel',
    'prejudiciërend': 'prejudiciëren',
    'prejudiciërende': 'prejudiciëren',
    'prekend': 'preken',
    'prekende': 'preken',
    'prekerige': 'prekerig',
    'prekeriger': 'prekerig',
    'prekerigere': 'prekerig',
    'prekerigst': 'prekerig',
    'prekerigste': 'prekerig',
    'prekers': 'preker',
    'preklinische': 'preklinisch',
    'prelaten': 'prelaat',
    'prelaturen': 'prelatuur',
    'prelegaten': 'prelegaat',
    'preliminaire': 'preliminair',
    'preludeer': 'preluderen',
    'preludeerde': 'preluderen',
    'preludeerden': 'preluderen',
    'preludeert': 'preluderen',
    'preluderend': 'preluderen',
    'preluderende': 'preluderen',
    'preludes': 'prelude',
    'preludia': 'preludium',
    'preludiums': 'preludium',
    'premature': 'prematuur',
    'prematuren': 'prematuur',
    'premedicaties': 'premedicatie',
    'premediceer': 'premediceren',
    'premediceerde': 'premediceren',
    'premediceerden': 'premediceren',
    'premediceert': 'premediceren',
    'premedicerend': 'premediceren',
    'premedicerende': 'premediceren',
    'premeditaties': 'premeditatie',
    'premediteer': 'premediteren',
    'premediteerde': 'premediteren',
    'premediteerden': 'premediteren',
    'premediteert': 'premediteren',
    'premediterend': 'premediteren',
    'premediterende': 'premediteren',
    'premenstruele': 'premenstrueel',
    "premetro's": 'premetro',
    'premetrostations': 'premetrostation',
    'premie-inkomens': 'premie-inkomen',
    'premieaandelen': 'premieaandeel',
    'premiebetalers': 'premiebetaler',
    'premiecontracten': 'premiecontract',
    'premiegrenzen': 'premiegrens',
    'premieheffingen': 'premieheffing',
    'premiejagers': 'premiejager',
    'premiekeuringen': 'premiekeuring',
    'premiekoopwoningen': 'premiekoopwoning',
    'premielasten': 'premielast',
    'premieleningen': 'premielening',
    'premielonen': 'premieloon',
    'premieloten': 'premielot',
    'premieobligaties': 'premieobligatie',
    'premieplichtige': 'premieplichtig',
    'premier-risqueverzekeringen': 'premier-risqueverzekering',
    'premieregelingen': 'premieregeling',
    'premiers': 'premier',
    'premierverkiezingen': 'premierverkiezing',
    'premies': 'premie',
    'premiespaarplannen': 'premiespaarplan',
    'premiestelsels': 'premiestelsel',
    'premietje': 'premie',
    'premietjes': 'premie',
    'premieverhogingen': 'premieverhoging',
    'premieverlagingen': 'premieverlaging',
    'premieverschillen': 'premieverschil',
    'premieverzekeringen': 'premieverzekering',
    'premievrije': 'premievrij',
    'premiewoningen': 'premiewoning',
    'premissen': 'premisse',
    'premiums': 'premium',
    'premières': 'première',
    'premoderne': 'premodern',
    'premolaren': 'premolaar',
    'premonstratenzers': 'premonstratenzer',
    'premotorische': 'premotorisch',
    'prenatale': 'prenataal',
    'prentachtige': 'prentachtig',
    'prentachtiger': 'prentachtig',
    'prentachtigere': 'prentachtig',
    'prentachtigst': 'prentachtig',
    'prentachtigste': 'prentachtig',
    'prentbriefkaarten': 'prentbriefkaart',
    'prentbriefkaartenalbums': 'prentbriefkaartenalbum',
    'prentenatlassen': 'prentenatlas',
    'prentenbijbels': 'prentenbijbel',
    'prentenboeken': 'prentenboek',
    'prentenboekje': 'prentenboek',
    'prentenboekjes': 'prentenboek',
    'prentend': 'prenten',
    'prentende': 'prenten',
    'prentenkabinetten': 'prentenkabinet',
    'prenterige': 'prenterig',
    'prenteriger': 'prenterig',
    'prenterigere': 'prenterig',
    'prenterigst': 'prenterig',
    'prenterigste': 'prenterig',
    'prentje': 'prent',
    'prentjes': 'prent',
    'prentkaarten': 'prentkaart',
    'prentkaartje': 'prentkaart',
    'prentte': 'prenten',
    'prentten': 'prenten',
    'prenumeraties': 'prenumeratie',
    'prenumereer': 'prenumereren',
    'prenumereerde': 'prenumereren',
    'prenumereerden': 'prenumereren',
    'prenumereert': 'prenumereren',
    'prenumererend': 'prenumereren',
    'prenumererende': 'prenumereren',
    'prenuptiale': 'prenuptiaal',
    'preoccupaties': 'preoccupatie',
    'preoccupeer': 'preoccuperen',
    'preoccupeerde': 'preoccuperen',
    'preoccupeerden': 'preoccuperen',
    'preoccupeert': 'preoccuperen',
    'preoccuperend': 'preoccuperen',
    'preoccuperende': 'preoccuperen',
    'preparaatjes': 'preparaat',
    'preparaten': 'preparaat',
    'preparateurs': 'preparateur',
    'preparaties': 'preparatie',
    'preparatiën': 'preparatie',
    'preparatoire': 'preparatoir',
    'prepareer': 'prepareren',
    'prepareerde': 'prepareren',
    'prepareerden': 'prepareren',
    'prepareerglaasjes': 'prepareerglaasje',
    'prepareert': 'prepareren',
    'preparerend': 'prepareren',
    'preparerende': 'prepareren',
    'prepensioenen': 'prepensioen',
    'prepolitieke': 'prepolitiek',
    'preponderante': 'preponderant',
    'preponderanter': 'preponderant',
    'preponderantere': 'preponderant',
    'preponderantst': 'preponderant',
    'preponderantste': 'preponderant',
    'preposities': 'prepositie',
    'prepositionele': 'prepositioneel',
    'prequels': 'prequel',
    'prerafaëlitische': 'prerafaëlitisch',
    'prereflexieve': 'prereflexief',
    'prerogatieven': 'prerogatief',
    'preromaanse': 'preromaans',
    'presbyteria': 'presbyterium',
    'presbyteriaanse': 'presbyteriaans',
    'presbyterianen': 'presbyteriaan',
    'presbyteriums': 'presbyterium',
    'presbyters': 'presbyter',
    'prescribeer': 'prescriberen',
    'prescribeerde': 'prescriberen',
    'prescribeerden': 'prescriberen',
    'prescribeert': 'prescriberen',
    'prescriberend': 'prescriberen',
    'prescriberende': 'prescriberen',
    'prescriptiefs': 'prescriptief',
    'prescripties': 'prescriptie',
    'prescriptieve': 'prescriptief',
    'prescriptieven': 'prescriptief',
    'preseert': 'preseren',
    'preselecties': 'preselectie',
    'presenningrepen': 'presenningreep',
    'presennings': 'presenning',
    'presentabele': 'presentabel',
    'presentabeler': 'presentabel',
    'presentabelere': 'presentabel',
    'presentabelst': 'presentabel',
    'presentabelste': 'presentabel',
    'presentaties': 'presentatie',
    'presentatietechnici': 'presentatietechnicus',
    'presentatietechnieken': 'presentatietechniek',
    'presentatietje': 'presentatie',
    'presentatoren': 'presentator',
    'presentators': 'presentator',
    'presentatrices': 'presentatrice',
    'presente': 'present',
    'presenteer': 'presenteren',
    'presenteerblaadje': 'presenteerblad',
    'presenteerblaadjes': 'presenteerblad',
    'presenteerbladen': 'presenteerblad',
    'presenteerde': 'presenteren',
    'presenteerden': 'presenteren',
    'presenteerstellen': 'presenteerstel',
    'presenteert': 'presenteren',
    'presenten': 'present',
    'presenter': 'present',
    'presentere': 'present',
    'presenterend': 'presenteren',
    'presenterende': 'presenteren',
    'presentexemplaren': 'presentexemplaar',
    'presentia': 'presens',
    'presentiegelden': 'presentiegeld',
    'presentieklokken': 'presentieklok',
    'presentielijsten': 'presentielijst',
    'presentje': 'present',
    'presentjes': 'present',
    'presentst': 'present',
    'presentste': 'present',
    'preservatieve': 'preservatief',
    'preservatieven': 'preservatief',
    'preserveer': 'preserveren',
    'preserveerde': 'preserveren',
    'preserveerden': 'preserveren',
    'preserveert': 'preserveren',
    'preserverend': 'preserveren',
    'preserverende': 'preserveren',
    'presessen': 'preses',
    'presets': 'preset',
    'presideer': 'presideren',
    'presideerde': 'presideren',
    'presideerden': 'presideren',
    'presideert': 'presideren',
    'president-armvoogden': 'president-armvoogd',
    'president-commissarissen': 'president-commissaris',
    'president-curatoren': 'president-curator',
    'president-curators': 'president-curator',
    'president-diakens': 'president-diaken',
    'president-directeuren': 'president-directeur',
    'president-kerkvoogden': 'president-kerkvoogd',
    'president-schepen': 'president-schip',
    'presidenten': 'president',
    'presidentes': 'presidente',
    'presidentieels': 'presidentieel',
    'presidentiële': 'presidentieel',
    'presidents': 'president',
    'presidentschappen': 'presidentschap',
    'presidentshamers': 'presidentshamer',
    'presidentskandidaten': 'presidentskandidaat',
    'presidentsverkiezingen': 'presidentsverkiezing',
    'presidentszetels': 'presidentszetel',
    'presidentverkiezingen': 'presidentverkiezing',
    'presiderend': 'presideren',
    'presiderende': 'presideren',
    'presidia': 'presidium',
    'presidiale': 'presidiaal',
    'presidiums': 'presidium',
    'presley-nummers': 'presley-nummer',
    'presocraten': 'presocraat',
    'presocratische': 'presocratisch',
    'pressante': 'pressant',
    'pressanter': 'pressant',
    'pressantere': 'pressant',
    'pressantst': 'pressant',
    'pressantste': 'pressant',
    'presse-papiers': 'presse-papier',
    'presse-papiertje': 'presse-papier',
    'presse-papiertjes': 'presse-papier',
    'presseer': 'presseren',
    'presseerde': 'presseren',
    'presseerden': 'presseren',
    'presseert': 'presseren',
    'pressend': 'pressen',
    'pressende': 'pressen',
    'presserend': 'presseren',
    'presserende': 'presseren',
    'pressiegroepen': 'pressiegroep',
    'pressiegroepje': 'pressiegroep',
    'pressiegroepjes': 'pressiegroep',
    'pressiemiddelen': 'pressiemiddel',
    'pressies': 'pressie',
    'pressurecookers': 'pressurecooker',
    'prest': 'pressen',
    'prestanten': 'prestant',
    'prestatie-indicatoren': 'prestatie-indicator',
    'prestatielonen': 'prestatieloon',
    'prestatielopen': 'prestatieloop',
    'prestatiemogelijkheden': 'prestatiemogelijkheid',
    'prestatieritten': 'prestatierit',
    'prestaties': 'prestatie',
    'prestatiesubsidies': 'prestatiesubsidie',
    'preste': 'pressen',
    'presteer': 'presteren',
    'presteerde': 'presteren',
    'presteerden': 'presteren',
    'presteert': 'presteren',
    'presten': 'pressen',
    'presterend': 'presteren',
    'presterende': 'presteren',
    'prestigekwesties': 'prestigekwestie',
    'prestigieust': 'prestigieus',
    'prestigieuste': 'prestigieus',
    'prestigieuzen': 'prestigieus',
    'prestigieuzer': 'prestigieus',
    'prestigieuzere': 'prestigieus',
    'presumeer': 'presumeren',
    'presumeerde': 'presumeren',
    'presumeerden': 'presumeren',
    'presumeert': 'presumeren',
    'presumerend': 'presumeren',
    'presumerende': 'presumeren',
    'presumpties': 'presumptie',
    'presumptieve': 'presumptief',
    'presumties': 'presumtie',
    'presumtieve': 'presumtief',
    'presupposities': 'presuppositie',
    'presymptomatische': 'presymptomatisch',
    'presynaptische': 'presynaptisch',
    'pretbedervers': 'pretbederver',
    'pretendeer': 'pretenderen',
    'pretendeerde': 'pretenderen',
    'pretendeerden': 'pretenderen',
    'pretendeert': 'pretenderen',
    'pretendenten': 'pretendent',
    'pretenderend': 'pretenderen',
    'pretenderende': 'pretenderen',
    'pretentieloost': 'pretentieloos',
    'pretentielooste': 'pretentieloos',
    'pretentieloze': 'pretentieloos',
    'pretentielozer': 'pretentieloos',
    'pretentielozere': 'pretentieloos',
    'pretenties': 'pretentie',
    'pretentieust': 'pretentieus',
    'pretentieuste': 'pretentieus',
    'pretentieuze': 'pretentieus',
    'pretentieuzer': 'pretentieus',
    'pretentieuzere': 'pretentieus',
    'pretentievolle': 'pretentievol',
    'preterita': 'preteritum',
    'preteritums': 'preteritum',
    'pretexteer': 'pretexteren',
    'pretexteerde': 'pretexteren',
    'pretexteerden': 'pretexteren',
    'pretexteert': 'pretexteren',
    'pretexten': 'pretext',
    'pretexterend': 'pretexteren',
    'pretexterende': 'pretexteren',
    'pretfabrieken': 'pretfabriek',
    'pretje': 'pret',
    'pretjes': 'pretje',
    'pretlichtjes': 'pretlicht',
    'pretmakers': 'pretmaker',
    'pretoogjes': 'pretoog',
    'pretoren': 'pretor',
    'pretorianen': 'pretoriaan',
    'pretoriums': 'pretorium',
    'pretors': 'pretor',
    'pretpakketten': 'pretpakket',
    'pretparkachtige': 'pretparkachtig',
    'pretparkattracties': 'pretparkattractie',
    'pretparken': 'pretpark',
    'pretparkongelukken': 'pretparkongeluk',
    'pretparkunits': 'pretparkunit',
    'pretrimpeltjes': 'pretrimpel',
    'prettige': 'prettig',
    'prettiger': 'prettig',
    'prettigere': 'prettig',
    'prettigs': 'prettig',
    'prettigst': 'prettig',
    'prettigste': 'prettig',
    'preutel': 'preutelen',
    'preutelaars': 'preutelaar',
    'preutelde': 'preutelen',
    'preutelden': 'preutelen',
    'preutelend': 'preutelen',
    'preutelende': 'preutelen',
    'preutelt': 'preutelen',
    'preutse': 'preuts',
    'preutser': 'preuts',
    'preutsere': 'preuts',
    'preutst': 'preuts',
    'preutste': 'preuts',
    'prevaleer': 'prevaleren',
    'prevaleerde': 'prevaleren',
    'prevaleerden': 'prevaleren',
    'prevaleert': 'prevaleren',
    'prevalente': 'prevalent',
    'prevalerend': 'prevaleren',
    'prevalerende': 'prevaleren',
    'prevaricaties': 'prevaricatie',
    'prevel': 'prevelen',
    'prevelaars': 'prevelaar',
    'prevelde': 'prevelen',
    'prevelden': 'prevelen',
    'prevelementen': 'prevelement',
    'prevelementje': 'prevelement',
    'prevelementjes': 'prevelement',
    'prevelend': 'prevelen',
    'prevelende': 'prevelen',
    'prevelt': 'prevelen',
    'prevenieer': 'preveniëren',
    'prevenieerde': 'preveniëren',
    'prevenieerden': 'preveniëren',
    'prevenieert': 'preveniëren',
    'preveniërend': 'preveniëren',
    'preveniërende': 'preveniëren',
    'preventieactiviteiten': 'preventieactiviteit',
    'preventiecampagnes': 'preventiecampagne',
    'preventiefs': 'preventief',
    "preventieprogramma's": 'preventieprogramma',
    'preventies': 'preventie',
    'preventieve': 'preventief',
    'preventiever': 'preventief',
    'prezen': 'prijzen',
    'prezygapofysen': 'prezygapofyse',
    'preëxistente': 'preëxistent',
    'preïndustriële': 'preïndustrieel',
    'prieeltje': 'prieel',
    'prieeltjes': 'prieel',
    'prieelvogels': 'prieelvogel',
    'priegel': 'priegelen',
    'priegelde': 'priegelen',
    'priegelden': 'priegelen',
    'priegeldingetje': 'priegelding',
    'priegelend': 'priegelen',
    'priegelende': 'priegelen',
    'priegelige': 'priegelig',
    'priegeliger': 'priegelig',
    'priegeligere': 'priegelig',
    'priegeligst': 'priegelig',
    'priegeligste': 'priegelig',
    'priegelt': 'priegelen',
    'prielen': 'priel',
    'priemde': 'priemen',
    'priemden': 'priemen',
    'priemend': 'priemen',
    'priemende': 'priemen',
    'priemfactoren': 'priemfactor',
    'priemgetallen': 'priemgetal',
    'priemidealen': 'priemideaal',
    'priempje': 'priem',
    'priempjes': 'priem',
    'priemt': 'priemen',
    'priemtweelingen': 'priemtweeling',
    'priemvormige': 'priemvormig',
    'priemvormiger': 'priemvormig',
    'priemvormigere': 'priemvormig',
    'priemvormigst': 'priemvormig',
    'priemvormigste': 'priemvormig',
    'priesnitzverbanden': 'priesnitzverband',
    'priester-arbeiders': 'priester-arbeider',
    'priesteressen': 'priesteres',
    'priesterfeesten': 'priesterfeest',
    'priestergewaden': 'priestergewaad',
    'priesterhuwelijken': 'priesterhuwelijk',
    'priesterjubilea': 'priesterjubileum',
    'priesterjubileums': 'priesterjubileum',
    'priesterkandidaten': 'priesterkandidaat',
    'priesterkoren': 'priesterkoor',
    'priesterlijke': 'priesterlijk',
    'priesterlijks': 'priesterlijk',
    'priesteropleidingen': 'priesteropleiding',
    'priesterroepingen': 'priesterroeping',
    'priesters': 'priester',
    'priesterstudenten': 'priesterstudent',
    'priesterstudies': 'priesterstudie',
    'priestertje': 'priester',
    'priesterwijdingen': 'priesterwijding',
    'prijen': 'prij',
    'prijkend': 'prijken',
    'prijkende': 'prijken',
    'prijkt': 'prijken',
    'prijkte': 'prijken',
    'prijkten': 'prijken',
    'prijsafslagen': 'prijsafslag',
    'prijsafspraken': 'prijsafspraak',
    'prijsbedervers': 'prijsbederver',
    'prijsbeesten': 'prijsbeest',
    'prijsbemanningen': 'prijsbemanning',
    'prijsbepalingen': 'prijsbepaling',
    'prijsberekeningen': 'prijsberekening',
    'prijsbeschikkingen': 'prijsbeschikking',
    'prijsbevorderend': 'prijsbevorderen',
    'prijsbewegingen': 'prijsbeweging',
    'prijsbewuste': 'prijsbewust',
    'prijsbewuster': 'prijsbewust',
    'prijsbewustere': 'prijsbewust',
    'prijsboeken': 'prijsboek',
    'prijsbrekers': 'prijsbreker',
    'prijscondities': 'prijsconditie',
    'prijscouranten': 'prijscourant',
    'prijsdalingen': 'prijsdaling',
    'prijsde': 'prijzen',
    'prijsden': 'prijzen',
    'prijselijke': 'prijselijk',
    'prijselijker': 'prijselijk',
    'prijselijkere': 'prijselijk',
    'prijselijkst': 'prijselijk',
    'prijselijkste': 'prijselijk',
    'prijsfactoren': 'prijsfactor',
    'prijsfluctuaties': 'prijsfluctuatie',
    'prijsgaf': 'prijsgeven',
    'prijsgaven': 'prijsgeven',
    'prijsgeef': 'prijsgeven',
    'prijsgeeft': 'prijsgeven',
    'prijsgegeven': 'prijsgeven',
    'prijsgelden': 'prijsgeld',
    'prijsgevend': 'prijsgeven',
    'prijsgevende': 'prijsgeven',
    'prijsgrenzen': 'prijsgrens',
    'prijshoudende': 'prijshoudend',
    'prijsindexen': 'prijsindex',
    'prijsindices': 'prijsindex',
    'prijsje': 'prijs',
    'prijsjes': 'prijs',
    'prijsjeskopers': 'prijsjeskoper',
    'prijskaartjes': 'prijskaart',
    'prijskampen': 'prijskamp',
    'prijskartels': 'prijskartel',
    'prijsklassen': 'prijsklas',
    'prijsklasses': 'prijsklasse',
    'prijskopers': 'prijskoper',
    'prijskortingen': 'prijskorting',
    'prijskrakers': 'prijskraker',
    'prijslijke': 'prijslijk',
    'prijslijker': 'prijslijk',
    'prijslijkere': 'prijslijk',
    'prijslijkst': 'prijslijk',
    'prijslijkste': 'prijslijk',
    'prijslijsten': 'prijslijst',
    'prijsmaatregelen': 'prijsmaatregel',
    'prijsmaatregels': 'prijsmaatregel',
    'prijsniveaus': 'prijsniveau',
    'prijsnoteringen': 'prijsnotering',
    'prijsontwikkelingen': 'prijsontwikkeling',
    'prijsopdrijvingen': 'prijsopdrijving',
    'prijsopgaven': 'prijsopgaaf',
    'prijsraadsels': 'prijsraadsel',
    'prijsregelingen': 'prijsregeling',
    'prijsrestricties': 'prijsrestrictie',
    'prijsschommelingen': 'prijsschommeling',
    'prijsspiralen': 'prijsspiraal',
    'prijsstellingen': 'prijsstelling',
    'prijsstijgingen': 'prijsstijging',
    'prijsstops': 'prijsstop',
    'prijssyndicaten': 'prijssyndicaat',
    'prijst': 'prijzen',
    'prijstheorieën': 'prijstheorie',
    'prijsuitdelingen': 'prijsuitdeling',
    'prijsuitreikingen': 'prijsuitreiking',
    'prijsvaststellingen': 'prijsvaststelling',
    'prijsvechters': 'prijsvechter',
    'prijsverhogingen': 'prijsverhoging',
    'prijsverklaringen': 'prijsverklaring',
    'prijsverlagingen': 'prijsverlaging',
    'prijsverminderingen': 'prijsvermindering',
    'prijsverschilen': 'prijsverschil',
    'prijsverschillen': 'prijsverschil',
    'prijsversluieringen': 'prijsversluiering',
    'prijsverzen': 'prijsvers',
    'prijsvluchten': 'prijsvlucht',
    'prijsvoorschriften': 'prijsvoorschrift',
    'prijsvorken': 'prijsvork',
    'prijsvormingen': 'prijsvorming',
    'prijsvragen': 'prijsvraag',
    'prijswinnaars': 'prijswinnaar',
    'prijswinnaressen': 'prijswinnares',
    'prijze': 'prijs',
    'prijzend': 'prijzen',
    'prijzende': 'prijzen',
    'prijzenkasten': 'prijzenkast',
    'prijzenslagen': 'prijzenslag',
    'prijzenswaarde': 'prijzenswaard',
    'prijzenswaarder': 'prijzenswaard',
    'prijzenswaardere': 'prijzenswaard',
    'prijzenswaardige': 'prijzenswaardig',
    'prijzenswaardiger': 'prijzenswaardig',
    'prijzenswaardigere': 'prijzenswaardig',
    'prijzenswaardigst': 'prijzenswaardig',
    'prijzenswaardigste': 'prijzenswaardig',
    'prijzenswaardst': 'prijzenswaard',
    'prijzenswaardste': 'prijzenswaard',
    'prijzige': 'prijzig',
    'prijziger': 'prijzig',
    'prijzigere': 'prijzig',
    'prijzigst': 'prijzig',
    'prijzigste': 'prijzig',
    'prikacties': 'prikactie',
    'prikborden': 'prikbord',
    'prikje': 'prik',
    'prikjes': 'prikje',
    'prikkaarten': 'prikkaart',
    'prikkebenen': 'prikkebeen',
    'prikkelbaarder': 'prikkelbaar',
    'prikkelbaardere': 'prikkelbaar',
    'prikkelbaarst': 'prikkelbaar',
    'prikkelbaarste': 'prikkelbaar',
    'prikkelbanden': 'prikkelband',
    'prikkelbare': 'prikkelbaar',
    'prikkelde': 'prikkelen',
    'prikkelden': 'prikkelen',
    'prikkeldraadversperringen': 'prikkeldraadversperring',
    'prikkelend': 'prikkelen',
    'prikkelende': 'prikkelen',
    'prikkelender': 'prikkelend',
    'prikkelingen': 'prikkeling',
    'prikkels': 'prikkel',
    'prikkelt': 'prikkelen',
    'prikkeltje': 'prikkel',
    'prikkeltjes': 'prikkel',
    'prikkend': 'prikken',
    'prikkende': 'prikken',
    'prikkers': 'prikker',
    'prikkertje': 'prikker',
    'prikkertjes': 'prikkertje',
    'prikkies': 'prikkie',
    'prikklokken': 'prikklok',
    'priklimonades': 'priklimonade',
    'prikpillen': 'prikpil',
    'prikplanken': 'prikplank',
    'priksleden': 'prikslede',
    'priksleeën': 'prikslee',
    'prikstakingen': 'prikstaking',
    'prikstokken': 'prikstok',
    'prikt': 'prikken',
    'prikte': 'prikken',
    'prikten': 'prikken',
    'priktollen': 'priktol',
    'prille': 'pril',
    'priller': 'pril',
    'prillere': 'pril',
    'prils': 'pril',
    'prilst': 'pril',
    'prilste': 'pril',
    "prima's": 'prima',
    'primafoon-winkels': 'primafoon-winkel',
    'primaire': 'primair',
    'primairs': 'primair',
    'primaries': 'primarie',
    'primaten': 'primaat',
    'primeer': 'primeren',
    'primeerde': 'primeren',
    'primeerden': 'primeren',
    'primeert': 'primeren',
    'primerend': 'primeren',
    'primerende': 'primeren',
    'primers': 'primer',
    'primes': 'prime',
    'primeurproducten': 'primeurproduct',
    'primeurs': 'primeur',
    'primeurtje': 'primeur',
    'primeurtjes': 'primeur',
    "primipara's": 'primipara',
    'primitiefs': 'primitief',
    'primitiefst': 'primitief',
    'primitiefste': 'primitief',
    'primitieve': 'primitief',
    'primitievelingen': 'primitieveling',
    'primitiever': 'primitief',
    'primitivisten': 'primitivist',
    'primordiale': 'primordiaal',
    "primula's": 'primula',
    'primulaatje': 'primula',
    'primulaatjes': 'primula',
    'primussen': 'primus',
    'princiepen': 'princiep',
    'principale': 'principaal',
    'principalen': 'principaal',
    'principeakkoorden': 'principeakkoord',
    'principebesluiten': 'principebesluit',
    'principen': 'principe',
    'principeovereenkomsten': 'principeovereenkomst',
    'principes': 'principe',
    "principeschema's": 'principeschema',
    'principieels': 'principieel',
    'principiële': 'principieel',
    'principiëler': 'principieel',
    'prins-bisschoppen': 'prins-bisschop',
    'prins-regenten': 'prins-regent',
    'prinsbisdommen': 'prinsbisdom',
    'prinsbisschoppen': 'prinsbisschop',
    'prinsdommen': 'prinsdom',
    'prinselijke': 'prinselijk',
    'prinselijks': 'prinselijk',
    'prinsen': 'prins',
    'prinsenvlaggen': 'prinsenvlag',
    'prinses-regentessen': 'prinses-regentes',
    'prinsesje': 'prinses',
    'prinsesjes': 'prinses',
    'prinseske': 'prinses',
    'prinsessen': 'prinses',
    'prinsessenbonen': 'prinsessenboon',
    'prinsessenboontjes': 'prinsessenboon',
    'prinsheerlijke': 'prinsheerlijk',
    'prinsje': 'prins',
    'prinsjes': 'prins',
    'prinske': 'prins',
    'print-outs': 'print-out',
    'printend': 'printen',
    'printende': 'printen',
    'printerinstellingen': 'printerinstelling',
    'printerke': 'printer',
    'printers': 'printer',
    'printertje': 'printer',
    'printkoppen': 'printkop',
    'printopdrachten': 'printopdracht',
    'printplaten': 'printplaat',
    'prints': 'print',
    'printservertje': 'printserver',
    'printte': 'printen',
    'printten': 'printen',
    'prionen': 'prion',
    'prioraten': 'prioraat',
    'prioressen': 'priores',
    'priorijen': 'priorij',
    'priorinnen': 'priorin',
    'prioritaire': 'prioritair',
    'prioritairs': 'prioritair',
    'prioriteiten': 'prioriteit',
    'prioriteitenlijsten': 'prioriteitenlijst',
    'prioriteitsaandelen': 'prioriteitsaandeel',
    'prioriteitsleningen': 'prioriteitslening',
    'prioriteitsobligaties': 'prioriteitsobligatie',
    'prioriteitsrechten': 'prioriteitsrecht',
    'prioriteitsschulden': 'prioriteitsschuld',
    'prioriteitstellingen': 'prioriteitstelling',
    'prioriteitsvragen': 'prioriteitsvraag',
    'priorité-stickers': 'priorité-sticker',
    'priors': 'prior',
    'prises': 'prise',
    "prisma's": 'prisma',
    'prismabedden': 'prismabed',
    'prismabeelden': 'prismabeeld',
    "prismacamera's": 'prismacamera',
    'prismakijkers': 'prismakijker',
    'prismata': 'prisma',
    'prismatische': 'prismatisch',
    'prismoïden': 'prismoïde',
    'prisons': 'prison',
    'pritt-stiften': 'pritt-stift',
    'privaat-publieke': 'privaat-publiek',
    'privaatdocenten': 'privaatdocent',
    'privaatlessen': 'privaatles',
    'privaatrechtelijke': 'privaatrechtelijk',
    'privaatrechtelijks': 'privaatrechtelijk',
    'privaats': 'privaat',
    'privacybeschermende': 'privacybeschermend',
    'privacyfunctionarissen': 'privacyfunctionaris',
    'privacyoverwegingen': 'privacyoverweging',
    "privacypagina's": 'privacypagina',
    'privacyregelingen': 'privacyregeling',
    'privacywetten': 'privacywet',
    'privaten': 'privaat',
    'privatieve': 'privatief',
    'privatieven': 'privatief',
    'privatiseer': 'privatiseren',
    'privatiseerde': 'privatiseren',
    'privatiseerden': 'privatiseren',
    'privatiseert': 'privatiseren',
    'privatiserend': 'privatiseren',
    'privatiserende': 'privatiseren',
    'privatiseringen': 'privatisering',
    'privatissima': 'privatissimum',
    'privatissimums': 'privatissimum',
    'privileges': 'privilege',
    'privilegieer': 'privilegiëren',
    'privilegieerde': 'privilegiëren',
    'privilegieerden': 'privilegiëren',
    'privilegieert': 'privilegiëren',
    'privilegies': 'privilegie',
    'privilegiën': 'privilegie',
    'privilegiërend': 'privilegiëren',
    'privilegiërende': 'privilegiëren',
    'privé-aangelegenheden': 'privé-aangelegenheid',
    'privé-adressen': 'privé-adres',
    'privé-bedrijfje': 'privé-bedrijf',
    'privé-bedrijven': 'privé-bedrijf',
    'privé-clubs': 'privé-club',
    'privé-collecties': 'privé-collectie',
    'privé-concerten': 'privé-concert',
    'privé-contacten': 'privé-contact',
    'privé-detectives': 'privé-detective',
    'privé-doeleinden': 'privé-doeleinde',
    'privé-drukkers': 'privè-drukker',
    'privé-eigenaars': 'privé-eigenaar',
    'privé-eigendommen': 'privé-eigendom',
    'privé-financierders': 'privé-financierder',
    "privé-firma's": 'privé-firma',
    'privé-gelden': 'privé-geld',
    'privé-gesprekken': 'privé-gesprek',
    'privé-handen': 'privé-hand',
    'privé-hutje': 'privé-hut',
    'privé-initiatieven': 'privé-initiatief',
    'privé-investeerders': 'privé-investeerder',
    'privé-kapitaalsinbrengers': 'privé-kapitaalsinbrenger',
    'privé-legers': 'privé-leger',
    'privé-lessen': 'privé-les',
    'privé-levens': 'privé-leven',
    'privé-mensen': 'privé-mens',
    'privé-ondernemers': 'privé-ondernemer',
    'privé-oorlogje': 'privé-oorlog',
    'privé-partners': 'privé-partner',
    'privé-personen': 'privé-persoon',
    'privé-pleziertjes': 'privé-plezier',
    'privé-redenen': 'privé-reden',
    'privé-rekeningen': 'privé-rekening',
    'privé-scholen': 'privé-school',
    'privé-schoolstudent': 'privé-school-student',
    'privé-secretaressen': 'privé-secretaresse',
    'privé-secretaresses': 'privé-secretaresse',
    'privé-sponsors': 'privé-sponsor',
    'privé-verenigingen': 'privé-vereniging',
    'privé-verzekeringskassen': 'privé-verzekeringskas',
    'privé-verzekeringsmaatschappijen': 'privé-verzekeringsmaatschappij',
    'privé-vliegtuigen': 'privé-vliegtuig',
    'privé-vliegvelden': 'privé-vliegveld',
    'privé-woningen': 'privé-woning',
    'privé-zaken': 'privé-zaak',
    'privébedrijven': 'privébedrijf',
    'privébibliotheken': 'privébibliotheek',
    'privécollecties': 'privécollectie',
    'privédetectives': 'privédetective',
    'privédingetjes': 'privéding',
    'privédoeleinden': 'privédoeleinde',
    'privéhanden': 'privéhand',
    'privéhuizen': 'privéhuis',
    'privéjets': 'privéjet',
    'privéklinieken': 'privékliniek',
    'privéleraren': 'privéleraar',
    'privéles': 'privéle',
    'privéomstandigheden': 'privéomstandigheid',
    'privéondernemingen': 'privéonderneming',
    'privépersonen': 'privépersoon',
    'privéproblemen': 'privéprobleem',
    'privéredenen': 'privéreden',
    'privérijders': 'privérijder',
    'privés': 'privé',
    'privéschenkingen': 'privéschenking',
    'privéscholen': 'privéschool',
    'privéstudies': 'privéstudie',
    'privévertrekken': 'privévertrek',
    'privéverzamelingen': 'privéverzameling',
    'privévliegtuigen': 'privévliegtuig',
    'privéwoningen': 'privéwoning',
    'privézaken': 'privézaak',
    'priëlen': 'prieel',
    "pro's": 'pro',
    'pro-actieve': 'pro-actief',
    'pro-amerikaanse': 'pro-amerikaans',
    'pro-communistische': 'pro-communistisch',
    'pro-continentale': 'pro-continentaal',
    'pro-deoadvocaten': 'pro-deoadvocaat',
    'pro-deozaken': 'pro-deozaak',
    'pro-duitse': 'pro-duits',
    'pro-engelse': 'pro-engels',
    'pro-europese': 'pro-europees',
    'pro-franse': 'pro-frans',
    'pro-indonesische': 'pro-indonesisch',
    'pro-israëlische': 'pro-israëlisch',
    'pro-life-bewegingen': 'pro-life-beweging',
    'pro-nederlandse': 'pro-nederlands',
    'pro-palestijnse': 'pro-palestijns',
    'pro-romeinse': 'pro-romeins',
    'pro-russische': 'pro-russisch',
    'pro-spaanse': 'pro-spaans',
    'pro-syrische': 'pro-syrisch',
    'pro-westerse': 'pro-westers',
    'proactieve': 'proactief',
    'probaatst': 'probaat',
    'probaatste': 'probaat',
    'probabilistische': 'probabilistisch',
    'probate': 'probaat',
    'probater': 'probaat',
    'probatere': 'probaat',
    'probaties': 'probatie',
    'probeer': 'proberen',
    'probeerde': 'proberen',
    'probeerden': 'proberen',
    'probeersels': 'probeersel',
    'probeert': 'proberen',
    'proberend': 'proberen',
    'proberende': 'proberen',
    'probes': 'probe',
    'probleemaanbrengers': 'probleemaanbrenger',
    'probleemanalisten': 'probleemanalist',
    'probleemboeken': 'probleemboek',
    'probleembrieven': 'probleembrief',
    'probleemdrinkers': 'probleemdrinker',
    'probleemdrinksters': 'probleemdrinkster',
    'probleemgebieden': 'probleemgebied',
    'probleemgevallen': 'probleemgeval',
    'probleemgezinnen': 'probleemgezin',
    'probleemgroepen': 'probleemgroep',
    'probleemjongeren': 'probleemjongere',
    'probleemke': 'probleem',
    'probleemkinderen': 'probleemkind',
    'probleemloze': 'probleemloos',
    'probleemoplossers': 'probleemoplosser',
    'probleempje': 'probleem',
    'probleempjes': 'probleem',
    'probleempuntjes': 'probleempunt',
    'probleemsituaties': 'probleemsituatie',
    'probleemslangen': 'probleemslang',
    'probleemstructuurtje': 'probleemstructuur',
    'probleemtje': 'probleem',
    'probleemwijken': 'probleemwijk',
    'problematieke': 'problematiek',
    'problematieken': 'problematiek',
    'problematieker': 'problematiek',
    'problematiekere': 'problematiek',
    'problematiekst': 'problematiek',
    'problematiekste': 'problematiek',
    'problematische': 'problematisch',
    'problematischer': 'problematisch',
    'problematischere': 'problematisch',
    'problematischt': 'problematisch',
    'problematischte': 'problematisch',
    'problematiseer': 'problematiseren',
    'problematiseerde': 'problematiseren',
    'problematiseerden': 'problematiseren',
    'problematiseert': 'problematiseren',
    'problematiserend': 'problematiseren',
    'problematiserende': 'problematiseren',
    'problemen': 'probleem',
    'problemenromans': 'problemenroman',
    'procedeer': 'procederen',
    'procedeerde': 'procederen',
    'procedeerden': 'procederen',
    'procedeert': 'procederen',
    'procederend': 'procederen',
    'procederende': 'procederen',
    'procedure-adviezen': 'procedure-advies',
    'procedure-afspraken': 'procedure-afspraak',
    'procedureafspraken': 'procedureafspraak',
    'procedurefouten': 'procedurefout',
    'procedurekwesties': 'procedurekwestie',
    'procedurele': 'procedureel',
    'procedureregels': 'procedureregel',
    'procedures': 'procedure',
    'procedurevoorschriften': 'procedurevoorschrift',
    'procedés': 'procedé',
    'procenten': 'procent',
    'procentje': 'procent',
    'procentpunten': 'procentpunt',
    'procentuele': 'procentueel',
    'proces-verbalen': 'proces-verbaal',
    'procesafspraken': 'procesafspraak',
    'procesbesturingen': 'procesbesturing',
    'procesgangen': 'procesgang',
    'procesmatige': 'procesmatig',
    'procesoperators': 'procesoperator',
    'procespartijen': 'procespartij',
    'procesregels': 'procesregel',
    'processen': 'proces',
    'processen-verbaal': 'proces-verbaal',
    'processiegewijze': 'processiegewijs',
    'processiekruisen': 'processiekruis',
    'processiemarsen': 'processiemars',
    'processierupsvlinders': 'processierupsvlinder',
    'processies': 'processie',
    'processietje': 'processie',
    'processietjes': 'processie',
    'processievlinders': 'processievlinder',
    'processimulatoren': 'processimulator',
    'processimulators': 'processimulator',
    'processoren': 'processor',
    'processorkernen': 'processorkern',
    'processors': 'processor',
    'processtappen': 'processtap',
    'processtukken': 'processtuk',
    'processuele': 'processueel',
    'procestechnologen': 'procestechnoloog',
    'procesvoerders': 'procesvoerder',
    'proclamaties': 'proclamatie',
    'proclameer': 'proclameren',
    'proclameerde': 'proclameren',
    'proclameerden': 'proclameren',
    'proclameert': 'proclameren',
    'proclamerend': 'proclameren',
    'proclamerende': 'proclameren',
    'proclises': 'proclisis',
    'proclisissen': 'proclisis',
    'proclitische': 'proclitisch',
    'procommunistische': 'procommunistisch',
    'proconsuls': 'proconsul',
    'procontinentale': 'procontinentaal',
    'procreatiemogelijkheden': 'procreatiemogelijkheid',
    'procuratiehouders': 'procuratiehouder',
    'procuraties': 'procuratie',
    'procuratoren': 'procurator',
    'procuratores': 'procurator',
    'procurators': 'procurator',
    'procureurskantoren': 'procureurskantoor',
    'procédeetje': 'procédé',
    'procédeetjes': 'procédé',
    'procédés': 'procédé',
    'prodeanen': 'prodeaan',
    'prodigieust': 'prodigieus',
    'prodigieuste': 'prodigieus',
    'prodigieuze': 'prodigieus',
    'prodigieuzer': 'prodigieus',
    'prodigieuzere': 'prodigieus',
    'prodromale': 'prodromaal',
    'produceer': 'produceren',
    'produceerde': 'produceren',
    'produceerden': 'produceren',
    'produceert': 'produceren',
    'producenten': 'producent',
    'producerend': 'produceren',
    'producerende': 'produceren',
    'producers': 'producer',
    'productcategorieën': 'productcategorie',
    'productdifferentiaties': 'productdifferentiatie',
    'producteigenschappen': 'producteigenschap',
    'producten': 'product',
    'productgerichter': 'productgericht',
    'productgroepen': 'productgroep',
    'productie-eenheden': 'productie-eenheid',
    'productie-installaties': 'productie-installatie',
    'productieaantallen': 'productieaantal',
    'productieactiviteiten': 'productieactiviteit',
    'productieafdelingen': 'productieafdeling',
    'productieassociaties': 'productieassociatie',
    'productiebedrijfje': 'productiebedrijf',
    'productiebedrijven': 'productiebedrijf',
    'productiebeperkingen': 'productiebeperking',
    'productiecentra': 'productiecentrum',
    'productiechefs': 'productiechef',
    'productiecijfers': 'productiecijfer',
    'productiecoöperaties': 'productiecoöperatie',
    'productiedieren': 'productiedier',
    'productiedoeleinden': 'productiedoeleinde',
    'productiedoelstellingen': 'productiedoelstelling',
    'productiefaciliteiten': 'productiefaciliteit',
    'productiefactoren': 'productiefactor',
    'productiefs': 'productief',
    'productiefst': 'productief',
    'productiefste': 'productief',
    'productiegebieden': 'productiegebied',
    'productiehallen': 'productiehal',
    'productiehuishoudingen': 'productiehuishouding',
    'productiehuizen': 'productiehuis',
    'productiejaren': 'productiejaar',
    'productieketens': 'productieketen',
    'productiekrachten': 'productiekracht',
    'productielanden': 'productieland',
    'productieleiders': 'productieleider',
    'productieleidsters': 'productieleidster',
    'productielijnen': 'productielijn',
    'productielocaties': 'productielocatie',
    'productiemaatschappijen': 'productiemaatschappij',
    'productiemachines': 'productiemachine',
    'productiemensen': 'productiemens',
    'productiemethoden': 'productiemethode',
    'productiemethodes': 'productiemethode',
    'productiemiddelen': 'productiemiddel',
    'productiemodellen': 'productiemodel',
    'productiemogelijkheden': 'productiemogelijkheid',
    'productienormen': 'productienorm',
    'productieomstandigheden': 'productieomstandigheid',
    'productieoverschotten': 'productieoverschot',
    'productieplatforms': 'productieplatform',
    'productiepremies': 'productiepremie',
    'productieproblemen': 'productieprobleem',
    'productieprocessen': 'productieproces',
    'productieracers': 'productieracer',
    'productierechten': 'productierecht',
    'productieregels': 'productieregel',
    'productieresultaten': 'productieresultaat',
    'productierobots': 'productierobot',
    "productieschema's": 'productieschema',
    'productiesectoren': 'productiesector',
    'productieslagen': 'productieslag',
    'productiestops': 'productiestop',
    'productiesystemen': 'productiesysteem',
    'productieteams': 'productieteam',
    'productietechnieken': 'productietechniek',
    'productietechnische': 'productietechnisch',
    'productietoestellen': 'productietoestel',
    'productieve': 'productief',
    'productiever': 'productief',
    'productievere': 'productief',
    'productieverenigingen': 'productievereniging',
    'productieverhogingen': 'productieverhoging',
    'productieverminderingen': 'productievermindering',
    'productievestigingen': 'productievestiging',
    'productievoorwaarden': 'productievoorwaarde',
    'productiewagens': 'productiewagen',
    'productiewerkzaamheden': 'productiewerkzaamheid',
    'productiewijzen': 'productiewijs',
    'productionele': 'productioneel',
    'productiviteitscentra': 'productiviteitscentrum',
    'productiviteitscentrums': 'productiviteitscentrum',
    'productiviteitsvallen': 'productiviteitsval',
    'productiviteitsverbeteringen': 'productiviteitsverbetering',
    'productjes': 'product',
    'productlijnen': 'productlijn',
    'productmanagers': 'productmanager',
    'productschappen': 'productschap',
    'productverbeteringen': 'productverbetering',
    'proefabonnementen': 'proefabonnement',
    'proefafleveringen': 'proefaflevering',
    'proefbalansen': 'proefbalans',
    'proefballonnen': 'proefballon',
    'proefballonnetje': 'proefballon',
    'proefballonnetjes': 'proefballon',
    'proefballons': 'proefballon',
    'proefbanen': 'proefbaan',
    'proefbedrijven': 'proefbedrijf',
    'proefbelastingen': 'proefbelasting',
    'proefbestellingen': 'proefbestelling',
    'proefbladen': 'proefblad',
    'proefboerderijen': 'proefboerderij',
    'proefboringen': 'proefboring',
    "proefbuisbaby's": 'proefbuisbaby',
    'proefbuisjes': 'proefbuis',
    'proefbuizen': 'proefbuis',
    'proefde': 'proeven',
    'proefden': 'proeven',
    'proefdieren': 'proefdier',
    'proefdraaide': 'proefdraaien',
    'proefdraaiden': 'proefdraaien',
    'proefdraaiend': 'proefdraaien',
    'proefdraaiende': 'proefdraaien',
    'proefdraait': 'proefdraaien',
    'proefdrukken': 'proefdruk',
    'proefexamens': 'proefexamen',
    'proefexplosies': 'proefexplosie',
    'proefflesjes': 'proefflesje',
    'proefgebieden': 'proefgebied',
    'proefgebiedje': 'proefgebied',
    'proefgedraaid': 'proefdraaien',
    'proefgereden': 'proefrijden',
    'proefgetallen': 'proefgetal',
    'proefgevaren': 'proefvaren',
    'proefgewichten': 'proefgewicht',
    'proefglazen': 'proefglas',
    'proefhoudende': 'proefhoudend',
    'proefinstallaties': 'proefinstallatie',
    'proefjaren': 'proefjaar',
    'proefje': 'proef',
    'proefjes': 'proef',
    'proefke': 'proef',
    'proefkonijnen': 'proefkonijn',
    'proeflapjes': 'proeflapje',
    'proeflessen': 'proefles',
    'proefletters': 'proefletter',
    'proeflezend': 'proeflezen',
    'proeflezende': 'proeflezen',
    'proeflezers': 'proeflezer',
    'proeflokalen': 'proeflokaal',
    'proefmetingen': 'proefmeting',
    'proefmonsters': 'proefmonster',
    'proefnaalden': 'proefnaald',
    'proefnemingen': 'proefneming',
    'proefneminkje': 'proefneming',
    'proefneminkjes': 'proefneming',
    'proefnummers': 'proefnummer',
    'proefobjecten': 'proefobject',
    'proefondervindelijke': 'proefondervindelijk',
    'proeforders': 'proeforder',
    'proefparken': 'proefpark',
    'proefperioden': 'proefperiode',
    'proefperiodes': 'proefperiode',
    'proefpersonen': 'proefpersoon',
    'proefplaten': 'proefplaat',
    'proefprocessen': 'proefproces',
    'proefprojecten': 'proefproject',
    'proefreden': 'proefrijden',
    'proefreed': 'proefrijden',
    'proefrij': 'proefrijden',
    'proefrijd': 'proefrijden',
    'proefrijdend': 'proefrijden',
    'proefrijdende': 'proefrijden',
    'proefrijdt': 'proefrijden',
    'proefritje': 'proefrit',
    'proefritjes': 'proefrit',
    'proefritten': 'proefrit',
    'proefscholen': 'proefschool',
    'proefschriften': 'proefschrift',
    'proefstations': 'proefstation',
    'proefstroken': 'proefstrook',
    'proefstukken': 'proefstuk',
    'proeft': 'proeven',
    'proeftentamens': 'proeftentamen',
    'proeftentamentje': 'proeftentamen',
    'proeftochten': 'proeftocht',
    'proeftuinen': 'proeftuin',
    'proeftuintje': 'proeftuin',
    'proefuitzendingen': 'proefuitzending',
    'proefvaarten': 'proefvaart',
    'proefvakken': 'proefvak',
    'proefvelden': 'proefveld',
    'proefversies': 'proefversie',
    'proefvertalingen': 'proefvertaling',
    'proefvlakken': 'proefvlak',
    'proefvluchten': 'proefvlucht',
    'proefwanden': 'proefwand',
    'proefwerkblaadjes': 'proefwerkblad',
    'proefwerken': 'proefwerk',
    'proefwerkje': 'proefwerk',
    'proefzendingen': 'proefzending',
    'proestbuien': 'proestbui',
    'proestend': 'proesten',
    'proestende': 'proesten',
    'proestte': 'proesten',
    'proestten': 'proesten',
    'proevend': 'proeven',
    'proevende': 'proeven',
    'proevenstencils': 'proevenstencil',
    'proeverijen': 'proeverij',
    'proevers': 'proever',
    'profaans': 'profaan',
    'profaanst': 'profaan',
    'profaanste': 'profaan',
    'profanaties': 'profanatie',
    'profaneer': 'profaneren',
    'profaneerde': 'profaneren',
    'profaneerden': 'profaneren',
    'profaneert': 'profaneren',
    'profanen': 'profaan',
    'profaner': 'profaan',
    'profanere': 'profaan',
    'profanerend': 'profaneren',
    'profanerende': 'profaneren',
    'profboksers': 'profbokser',
    'profcircuits': 'profcircuit',
    'profclubs': 'profclub',
    'profcompetities': 'profcompetitie',
    'professend': 'professen',
    'professende': 'professen',
    'professies': 'professie',
    'professionale': 'professionaal',
    'professionaliseer': 'professionaliseren',
    'professionaliseerde': 'professionaliseren',
    'professionaliseerden': 'professionaliseren',
    'professionaliseert': 'professionaliseren',
    'professionaliserend': 'professionaliseren',
    'professionaliserende': 'professionaliseren',
    'professionals': 'professional',
    'professioneels': 'professioneel',
    'professioneelst': 'professioneel',
    'professioneelste': 'professioneel',
    'professionele': 'professioneel',
    'professionelen': 'professioneel',
    'professioneler': 'professioneel',
    'professionelere': 'professioneel',
    'professorabele': 'professorabel',
    'professorale': 'professoraal',
    'professoraten': 'professoraat',
    'professoren': 'professor',
    'professors': 'professor',
    'professorstitels': 'professorstitel',
    'profest': 'professen',
    'profeste': 'professen',
    'profesten': 'professen',
    'profeteer': 'profeteren',
    'profeteerde': 'profeteren',
    'profeteerden': 'profeteren',
    'profeteert': 'profeteren',
    'profeten': 'profeet',
    'profetenbroodjes': 'profetenbroodje',
    'profetenmantels': 'profetenmantel',
    'profetenscholen': 'profetenschool',
    'profeterend': 'profeteren',
    'profeterende': 'profeteren',
    'profetessen': 'profetes',
    'profetieën': 'profetie',
    'profetische': 'profetisch',
    'profetischer': 'profetisch',
    'profetischere': 'profetisch',
    'profetischt': 'profetisch',
    'profetischte': 'profetisch',
    'proffen': 'prof',
    'profielbanden': 'profielband',
    'profielen': 'profiel',
    'profielfrezen': 'profielfrees',
    'profielschetsen': 'profielschets',
    'profielteams': 'profielteam',
    'profieltekeningen': 'profieltekening',
    'profieltje': 'profiel',
    'profieltjes': 'profiel',
    'profielwerkstukpresentaties': 'profielwerkstukpresentatie',
    'profielzolen': 'profielzool',
    'profijtelijke': 'profijtelijk',
    'profijtelijker': 'profijtelijk',
    'profijtelijkere': 'profijtelijk',
    'profijtelijkst': 'profijtelijk',
    'profijtelijkste': 'profijtelijk',
    'profijten': 'profijt',
    'profijtige': 'profijtig',
    'profijtigen': 'profijtig',
    'profijtiger': 'profijtig',
    'profijtigere': 'profijtig',
    'profijtigs': 'profijtig',
    'profijtigst': 'profijtig',
    'profijtigste': 'profijtig',
    'profileer': 'profileren',
    'profileerde': 'profileren',
    'profileerden': 'profileren',
    'profileert': 'profileren',
    'profilerend': 'profileren',
    'profilerende': 'profileren',
    'profileringen': 'profilering',
    'profitabele': 'profitabel',
    'profitabeler': 'profitabel',
    'profitabelere': 'profitabel',
    'profitabelst': 'profitabel',
    'profitabelste': 'profitabel',
    'profiteer': 'profiteren',
    'profiteerde': 'profiteren',
    'profiteerden': 'profiteren',
    'profiteerders': 'profiteerder',
    'profiteert': 'profiteren',
    'profiterend': 'profiteren',
    'profiterende': 'profiteren',
    'profiteurs': 'profiteur',
    'profiteurtje': 'profiteur',
    "profliga's": 'profliga',
    'proforganisaties': 'proforganisatie',
    'profploegen': 'profploeg',
    'profrenners': 'profrenner',
    'profs': 'prof',
    'profspelers': 'profspeler',
    'profstallen': 'profstal',
    'profteams': 'profteam',
    'profvoetballers': 'profvoetballer',
    'profwedstrijden': 'profwedstrijd',
    'profwielrenners': 'profwielrenner',
    'profylactische': 'profylactisch',
    'profzeges': 'profzege',
    'progestagenen': 'progestageen',
    'progestatieve': 'progestatief',
    'progestativa': 'progestativum',
    'proglottiden': 'proglottide',
    'prognoses': 'prognose',
    'prognostische': 'prognostisch',
    'programcolleges': 'programcollege',
    'programma-activiteiten': 'programma-activiteit',
    'programma-onderdelen': 'programma-onderdeel',
    'programmaatje': 'programma',
    'programmaatjes': 'programma',
    'programmabladen': 'programmablad',
    'programmaboekje': 'programmaboek',
    'programmaboekjes': 'programmaboekje',
    'programmacategorieën': 'programmacategorie',
    'programmacommissies': 'programmacommissie',
    'programmadoeleinden': 'programmadoeleinde',
    'programmagegevens': 'programmagegeven',
    'programmageneratoren': 'programmagenerator',
    'programmainstructies': 'programmainstructie',
    'programmakanalen': 'programmakanaal',
    'programmake': 'programma',
    'programmaleiders': 'programmaleider',
    'programmamaaksters': 'programmamaakster',
    'programmamakers': 'programmamaker',
    'programmaonderdelen': 'programmaonderdeel',
    'programmaopdrachten': 'programmaopdracht',
    'programmapunten': 'programmapunt',
    'programmaregelingen': 'programmaregeling',
    'programmaschijven': 'programmaschijf',
    'programmaties': 'programmatie',
    'programmatische': 'programmatisch',
    'programmatorische': 'programmatorisch',
    'programmaverklaringen': 'programmaverklaring',
    'programmaverkoopsters': 'programmaverkoopster',
    'programmaverkopers': 'programmaverkoper',
    'programmeer': 'programmeren',
    'programmeerde': 'programmeren',
    'programmeerden': 'programmeren',
    'programmeerfouten': 'programmeerfout',
    'programmeert': 'programmeren',
    'programmerend': 'programmeren',
    'programmerende': 'programmeren',
    'programmetje': 'program',
    'programmetjes': 'program',
    'programmeurs': 'programmeur',
    'programmeursfuncties': 'programmeursfunctie',
    'programmeuses': 'programmeuse',
    'programs': 'program',
    'progressief-liberale': 'progressief-liberaal',
    'progressiefs': 'progressief',
    'progressiefst': 'progressief',
    'progressiefste': 'progressief',
    'progressies': 'progressie',
    'progressieve': 'progressief',
    'progressieven': 'progressief',
    'progressiever': 'progressief',
    'progressievere': 'progressief',
    'progressisten': 'progressist',
    'progressistische': 'progressistisch',
    'progressistischer': 'progressistisch',
    'progressistischere': 'progressistisch',
    'progressistischt': 'progressistisch',
    'progressistischte': 'progressistisch',
    'prohibities': 'prohibitie',
    'prohibitiestelsels': 'prohibitiestelsel',
    'prohibitieve': 'prohibitief',
    'prohibitionisten': 'prohibitionist',
    'project-algemene': 'project-algemeen',
    'projectachtige': 'projectachtig',
    'projectbureaus': 'projectbureau',
    'projectdossiers': 'projectdossier',
    'projecteer': 'projecteren',
    'projecteerde': 'projecteren',
    'projecteerden': 'projecteren',
    'projecteert': 'projecteren',
    'projecten': 'project',
    'projecterend': 'projecteren',
    'projecterende': 'projecteren',
    'projectfasen': 'projectfase',
    'projectgewijze': 'projectgewijs',
    'projectgroepen': 'projectgroep',
    'projectgroepje': 'projectgroep',
    'projectiedoeken': 'projectiedoek',
    'projectielampen': 'projectielamp',
    'projectielantaarns': 'projectielantaarn',
    'projectielantarens': 'projectielantaren',
    'projectielen': 'projectiel',
    'projectieltje': 'projectiel',
    'projectieltjes': 'projectiel',
    'projectieplaatjes': 'projectieplaatje',
    'projecties': 'projectie',
    'projectieschermen': 'projectiescherm',
    'projectietafels': 'projectietafel',
    'projectietekeningen': 'projectietekening',
    'projectietests': 'projectietest',
    'projectietoestellen': 'projectietoestel',
    'projectievlakken': 'projectievlak',
    'projectingenieurs': 'projectingenieur',
    'projectje': 'project',
    'projectjes': 'project',
    'projectleiders': 'projectleider',
    'projectleidsters': 'projectleidster',
    'projectmanagers': 'projectmanager',
    'projectmatige': 'projectmatig',
    'projectmatiger': 'projectmatig',
    'projectmatigere': 'projectmatig',
    'projectmatigst': 'projectmatig',
    'projectmatigste': 'projectmatig',
    'projectontwikkelaars': 'projectontwikkelaar',
    'projectoren': 'projector',
    'projectors': 'projector',
    'projectplannen': 'projectplan',
    'projectsubsidies': 'projectsubsidie',
    'projectteams': 'projectteam',
    'projectvoorstellen': 'projectvoorstel',
    'prokaryoten': 'prokaryoot',
    'prokaryotische': 'prokaryotisch',
    'prolepsen': 'prolepse',
    'proleptische': 'proleptisch',
    'proletarische': 'proletarisch',
    'proletarischer': 'proletarisch',
    'proletarischere': 'proletarisch',
    'proletarischt': 'proletarisch',
    'proletarischte': 'proletarisch',
    'proletariseer': 'proletariseren',
    'proletariseerde': 'proletariseren',
    'proletariseerden': 'proletariseren',
    'proletariseert': 'proletariseren',
    'proletariserend': 'proletariseren',
    'proletariserende': 'proletariseren',
    'proletariërs': 'proletariër',
    'proleten': 'proleet',
    'proleterige': 'proleterig',
    'proleteriger': 'proleterig',
    'proleterigere': 'proleterig',
    'proleterigst': 'proleterig',
    'proleterigste': 'proleterig',
    'proletige': 'proletig',
    'proletiger': 'proletig',
    'proletigere': 'proletig',
    'proletigst': 'proletig',
    'proletigste': 'proletig',
    'prollen': 'prol',
    'prollige': 'prollig',
    'prolliger': 'prollig',
    'prolligere': 'prollig',
    'prolligst': 'prollig',
    'prolligste': 'prollig',
    'prologen': 'proloog',
    'prolongabele': 'prolongabel',
    'prolongabeler': 'prolongabel',
    'prolongabelere': 'prolongabel',
    'prolongabelst': 'prolongabel',
    'prolongabelste': 'prolongabel',
    'prolongatiecontracten': 'prolongatiecontract',
    'prolongaties': 'prolongatie',
    'prolongeer': 'prolongeren',
    'prolongeerde': 'prolongeren',
    'prolongeerden': 'prolongeren',
    'prolongeert': 'prolongeren',
    'prolongerend': 'prolongeren',
    'prolongerende': 'prolongeren',
    'promenadeconcerten': 'promenadeconcert',
    'promenadedekken': 'promenadedek',
    'promenades': 'promenade',
    'promenadetje': 'promenade',
    'promenadetjes': 'promenade',
    'promessen': 'promesse',
    'promesses': 'promesse',
    'promillen': 'promille',
    'promilletekens': 'promilleteken',
    'prominente': 'prominent',
    'prominenten': 'prominent',
    'prominentere': 'prominent',
    'prominents': 'prominent',
    'prominentst': 'prominent',
    'prominentste': 'prominent',
    'promissoire': 'promissoir',
    'promittenten': 'promittent',
    "promo's": 'promo',
    "promo-cd'tje": 'promo-cd',
    'promobandje': 'promoband',
    'promoot': 'promoten',
    'promootje': 'promo',
    'promootte': 'promoten',
    'promootten': 'promoten',
    'promotend': 'promoten',
    'promotende': 'promoten',
    'promotie-degradatiewedstrijden': 'promotie-degradatiewedstrijd',
    'promotieactiviteiten': 'promotieactiviteit',
    'promotiebanden': 'promotieband',
    'promotiecampagnes': 'promotiecampagne',
    'promotiefeesten': 'promotiefeest',
    'promotiefeestje': 'promotiefeest',
    'promotiefilmpje': 'promotiefilm',
    'promotiefilmpjes': 'promotiefilm',
    'promotiefilms': 'promotiefilm',
    'promotiejagers': 'promotiejager',
    'promotiekansen': 'promotiekans',
    'promotieklassen': 'promotieklasse',
    'promotielijsten': 'promotielijst',
    'promotiemannetje': 'promotieman',
    'promotiemogelijkheden': 'promotiemogelijkheid',
    'promotieonderzoeken': 'promotieonderzoek',
    'promotiepartijen': 'promotiepartij',
    'promotieplaatsen': 'promotieplaats',
    'promoties': 'promotie',
    'promotiesingles': 'promotiesingle',
    'promotiestands': 'promotiestand',
    'promotieteams': 'promotieteam',
    'promotieverloven': 'promotieverlof',
    'promotiewedstrijden': 'promotiewedstrijd',
    'promotionele': 'promotioneel',
    'promotoren': 'promotor',
    'promotors': 'promotor',
    'promoveer': 'promoveren',
    'promoveerde': 'promoveren',
    'promoveert': 'promoveren',
    'promovendae': 'promovenda',
    'promovendi': 'promovendus',
    'promoverend': 'promoveren',
    'promoverende': 'promoveren',
    'prompte': 'prompt',
    'prondels': 'prondel',
    'pronen': 'proon',
    'pronikgetallen': 'pronikgetal',
    'pronkappelen': 'pronkappel',
    'pronkappels': 'pronkappel',
    'pronkbedden': 'pronkbed',
    'pronkbonen': 'pronkboon',
    'pronkend': 'pronken',
    'pronkende': 'pronken',
    'pronkerige': 'pronkerig',
    'pronkeriger': 'pronkerig',
    'pronkerigere': 'pronkerig',
    'pronkerigst': 'pronkerig',
    'pronkerigste': 'pronkerig',
    'pronkerijen': 'pronkerij',
    'pronkers': 'pronker',
    'pronkertje': 'pronker',
    'pronkertjes': 'pronker',
    'pronkerwten': 'pronkerwt',
    'pronkgewaden': 'pronkgewaad',
    'pronkjuwelen': 'pronkjuweel',
    'pronkkamers': 'pronkkamer',
    'pronkkasten': 'pronkkast',
    'pronksieraden': 'pronksieraad',
    'pronksters': 'pronkster',
    'pronkstukken': 'pronkstuk',
    'pronkt': 'pronken',
    'pronkte': 'pronken',
    'pronkten': 'pronken',
    'pronkvogels': 'pronkvogel',
    'pronkzieke': 'pronkziek',
    'pronkzieker': 'pronkziek',
    'pronkziekere': 'pronkziek',
    'pronkziekst': 'pronkziek',
    'pronkziekste': 'pronkziek',
    'pronkzuchtige': 'pronkzuchtig',
    'pronkzuchtiger': 'pronkzuchtig',
    'pronkzuchtigere': 'pronkzuchtig',
    'pronkzuchtigst': 'pronkzuchtig',
    'pronkzuchtigste': 'pronkzuchtig',
    'pronomina': 'pronomen',
    'pronominale': 'pronominaal',
    'pronostieken': 'pronostiek',
    'pronostiekje': 'pronostiek',
    'pronostikeer': 'pronostikeren',
    'pronostikeerde': 'pronostikeren',
    'pronostikeerden': 'pronostikeren',
    'pronostikeert': 'pronostikeren',
    'pronostikerend': 'pronostikeren',
    'pronostikerende': 'pronostikeren',
    'pronte': 'pront',
    'pronter': 'pront',
    'prontere': 'pront',
    'prontst': 'pront',
    'prontste': 'pront',
    "pronunciamiento's": 'pronunciamiento',
    'pronuntii': 'pronuntius',
    'prooidieren': 'prooidier',
    'prooidiertjes': 'prooidiertje',
    'prooien': 'prooi',
    'prooitje': 'prooi',
    'prooitjes': 'prooi',
    'prooivissen': 'prooivis',
    'proosdijen': 'proosdij',
    'proostend': 'proosten',
    'proostende': 'proosten',
    'proostte': 'proosten',
    'proostten': 'proosten',
    'propaganda-acties': 'propaganda-actie',
    'propaganda-affiches': 'propaganda-affiche',
    'propaganda-avonden': 'propaganda-avond',
    'propagandacampagnes': 'propagandacampagne',
    'propagandadoeleinden': 'propagandadoeleinde',
    'propagandafilms': 'propagandafilm',
    'propagandageschriften': 'propagandageschrift',
    'propagandajongens': 'propagandajongen',
    'propagandaleugens': 'propagandaleugen',
    'propagandanummers': 'propagandanummer',
    'propagandastukken': 'propagandastuk',
    'propagandatechnieken': 'propagandatechniek',
    'propagandatochten': 'propagandatocht',
    'propagandeer': 'propaganderen',
    'propagandeerde': 'propaganderen',
    'propagandeerden': 'propaganderen',
    'propagandeert': 'propaganderen',
    'propaganderend': 'propaganderen',
    'propaganderende': 'propaganderen',
    'propagandisten': 'propagandist',
    'propagandistes': 'propagandiste',
    'propagandistische': 'propagandistisch',
    'propagandistischer': 'propagandistisch',
    'propagandistischere': 'propagandistisch',
    'propagandistischt': 'propagandistisch',
    'propagandistischte': 'propagandistisch',
    'propageer': 'propageren',
    'propageerde': 'propageren',
    'propageert': 'propageren',
    'propagerend': 'propageren',
    'propagerende': 'propageren',
    'propedeusevakken': 'propedeusevak',
    'propedeutische': 'propedeutisch',
    'propellers': 'propeller',
    'propellertje': 'propeller',
    'propellertjes': 'propeller',
    'propellervliegtuigen': 'propellervliegtuig',
    'propellervliegtuigje': 'propellervliegtuig',
    'properder': 'proper',
    'properdere': 'proper',
    'propers': 'proper',
    'properst': 'proper',
    'properste': 'proper',
    'properties': 'propertie',
    'propertjes': 'proper',
    'propje': 'prop',
    'propjes': 'propje',
    'proponeer': 'proponeren',
    'proponeerde': 'proponeren',
    'proponeerden': 'proponeren',
    'proponeert': 'proponeren',
    'proponenten': 'proponent',
    'proponentsplaatsen': 'proponentsplaats',
    'proponerend': 'proponeren',
    'proponerende': 'proponeren',
    'proporties': 'proportie',
    'proportionaliteitsgrenzen': 'proportionaliteitsgrens',
    'proportioneer': 'proportioneren',
    'proportioneerde': 'proportioneren',
    'proportioneerden': 'proportioneren',
    'proportioneert': 'proportioneren',
    'proportionele': 'proportioneel',
    'proportionerend': 'proportioneren',
    'proportionerende': 'proportioneren',
    'proposities': 'propositie',
    'propositionele': 'propositioneel',
    'propoten': 'propoot',
    'proppend': 'proppen',
    'proppende': 'proppen',
    'proppenschieters': 'proppenschieter',
    'propperige': 'propperig',
    'propperiger': 'propperig',
    'propperigere': 'propperig',
    'propperigst': 'propperig',
    'propperigste': 'propperig',
    'propriety-biossen': 'propriety-bios',
    'propriëtaire': 'propriëtair',
    'propriëteiten': 'propriëteit',
    'props': 'prop',
    'propt': 'proppen',
    'propte': 'proppen',
    'propten': 'proppen',
    'propvolle': 'propvol',
    'propvoller': 'propvol',
    'propvollere': 'propvol',
    'propvolst': 'propvol',
    'propvolste': 'propvol',
    'prorectoren': 'prorector',
    'prorectors': 'prorector',
    'prorogaties': 'prorogatie',
    'pros': 'prossen',
    'prosauropoden': 'prosauropode',
    'proscenia': 'proscenium',
    'prosceniums': 'proscenium',
    'proscripties': 'proscriptie',
    'prosecretarissen': 'prosecretaris',
    'prosectoren': 'prosector',
    'prosectors': 'prosector',
    'prosecuties': 'prosecutie',
    'proselieten': 'proseliet',
    'proselietenmakers': 'proselietenmaker',
    'prosodische': 'prosodisch',
    'prospecteer': 'prospecteren',
    'prospecteerde': 'prospecteren',
    'prospecteerden': 'prospecteren',
    'prospecteert': 'prospecteren',
    'prospecten': 'prospect',
    'prospecterend': 'prospecteren',
    'prospecterende': 'prospecteren',
    'prospecteurs': 'prospecteur',
    'prospecties': 'prospectie',
    'prospectieve': 'prospectief',
    'prospectors': 'prospector',
    'prospectussen': 'prospectus',
    'prospekt': 'prospekken',
    'prospereer': 'prospereren',
    'prospereerde': 'prospereren',
    'prospereerden': 'prospereren',
    'prospereert': 'prospereren',
    'prospererend': 'prospereren',
    'prospererende': 'prospereren',
    'prossend': 'prossen',
    'prossende': 'prossen',
    'prostaglandinen': 'prostaglandin',
    'prostaglandines': 'prostaglandine',
    'prostaten': 'prostaat',
    'proste': 'prossen',
    'prosten': 'prossen',
    'prosterneer': 'prosterneren',
    'prosterneerde': 'prosterneren',
    'prosterneerden': 'prosterneren',
    'prosterneert': 'prosterneren',
    'prosternerend': 'prosterneren',
    'prosternerende': 'prosterneren',
    'prostituanten': 'prostituant',
    'prostitueer': 'prostitueren',
    'prostitueerde': 'prostitueren',
    'prostitueerden': 'prostitueren',
    'prostitueert': 'prostitueren',
    'prostituees': 'prostituee',
    'prostituerend': 'prostitueren',
    'prostituerende': 'prostitueren',
    'prostitutiebedrijven': 'prostitutiebedrijf',
    'prostitutiestraten': 'prostitutiestraat',
    'prostitués': 'prostitué',
    'prot': 'protten',
    'protagonisten': 'protagonist',
    'protaminen': 'protamine',
    'protanopen': 'protanoop',
    'proteasen': 'protease',
    'protectiemaatregelen': 'protectiemaatregel',
    'protectionisten': 'protectionist',
    'protectionistische': 'protectionistisch',
    'protectionistischer': 'protectionistisch',
    'protectionistischere': 'protectionistisch',
    'protectionistischt': 'protectionistisch',
    'protectionistischte': 'protectionistisch',
    'protectoraten': 'protectoraat',
    'protectoren': 'protector',
    'protectors': 'protector',
    'protectrices': 'protectrice',
    'protegeer': 'protegeren',
    'protegeerde': 'protegeren',
    'protegeerden': 'protegeren',
    'protegeert': 'protegeren',
    'protegerend': 'protegeren',
    'protegerende': 'protegeren',
    'protegés': 'protegé',
    'proteolytische': 'proteolytisch',
    'proteosen': 'proteose',
    'protestacties': 'protestactie',
    'protestakten': 'protestakte',
    'protestaktes': 'protestakte',
    'protestant-christelijke': 'protestant-christelijk',
    'protestanten': 'protestant',
    'protestantische': 'protestantisch',
    'protestants-christelijke': 'protestants-christelijk',
    'protestants-katholieke': 'protestants-katholiek',
    'protestants-lutherse': 'protestants-luthers',
    'protestantse': 'protestants',
    'protestantser': 'protestants',
    'protestantsere': 'protestants',
    'protestantsgezinde': 'protestantsgezind',
    'protestantst': 'protestants',
    'protestantste': 'protestants',
    'protestbetogingen': 'protestbetoging',
    'protestbewegingen': 'protestbeweging',
    'protestbijeenkomsten': 'protestbijeenkomst',
    'protestbrieven': 'protestbrief',
    'protestcampagnes': 'protestcampagne',
    'protestdagen': 'protestdag',
    'protestdemonstraties': 'protestdemonstratie',
    'protesteer': 'protesteren',
    'protesteerde': 'protesteren',
    'protesteerden': 'protesteren',
    'protesteerders': 'protesteerder',
    'protesteert': 'protesteren',
    'protesten': 'protest',
    'protesterend': 'protesteren',
    'protesterende': 'protesteren',
    'protesthandtekeningen': 'protesthandtekening',
    'protestliederen': 'protestlied',
    'protestmarsen': 'protestmars',
    'protestmeetings': 'protestmeeting',
    "protestnota's": 'protestnota',
    'protestregisters': 'protestregister',
    'protestsongs': 'protestsong',
    'proteststemmen': 'proteststem',
    'proteststemmers': 'proteststemmer',
    'protesttelefoontjes': 'protesttelefoontje',
    'protestvergaderingen': 'protestvergadering',
    'protestwissels': 'protestwissel',
    'protestzangeressen': 'protestzangeres',
    'protestzangers': 'protestzanger',
    'proteusen': 'proteus',
    'proteïnen': 'proteïne',
    'proteïnes': 'proteïne',
    'prothallia': 'prothallium',
    'prothalliums': 'prothallium',
    'prothesen': 'prothese',
    'protheses': 'prothese',
    'prothetische': 'prothetisch',
    'protisten': 'protist',
    'protocanonieke': 'protocanoniek',
    'protocolaire': 'protocolair',
    'protocollaire': 'protocollair',
    'protocolleer': 'protocolleren',
    'protocolleerde': 'protocolleren',
    'protocolleerden': 'protocolleren',
    'protocolleert': 'protocolleren',
    'protocollen': 'protocol',
    'protocollerend': 'protocolleren',
    'protocollerende': 'protocolleren',
    'protocolletje': 'protocol',
    'protocolletjes': 'protocol',
    'protocols': 'protocol',
    'protohistorici': 'protohistoricus',
    'protonische': 'protonisch',
    'protonkaarten': 'protonkaart',
    'protonotarii': 'protonotarius',
    'protonotarissen': 'protonotaris',
    'protonpompremmers': 'protonpompremmer',
    'protopathische': 'protopathisch',
    'protoplanetaire': 'protoplanetair',
    'protoplaneten': 'protoplaneet',
    'protoplasten': 'protoplast',
    'prototypen': 'prototype',
    'prototypes': 'prototype',
    'prototypische': 'prototypisch',
    'protozoa': 'protozoön',
    'protozoaire': 'protozoair',
    'protozoën': 'protozo',
    'protozoïsche': 'protozoïsch',
    'prots': 'protsen',
    'protsend': 'protsen',
    'protsende': 'protsen',
    'protserige': 'protserig',
    'protseriger': 'protserig',
    'protserigere': 'protserig',
    'protserigs': 'protserig',
    'protserigst': 'protserig',
    'protserigste': 'protserig',
    'protserijen': 'protserij',
    'protsers': 'protser',
    'protsige': 'protsig',
    'protsiger': 'protsig',
    'protsigere': 'protsig',
    'protsigst': 'protsig',
    'protsigste': 'protsig',
    'protst': 'protsen',
    'protste': 'protsen',
    'protsten': 'protsen',
    'protte': 'protten',
    'prottend': 'protten',
    'prottende': 'protten',
    'protuberansen': 'protuberans',
    'protuberanties': 'protuberantie',
    'protégees': 'protégee',
    'protégeetje': 'protégee',
    'protégeetjes': 'protégee',
    'protégés': 'protégé',
    'proustiaanse': 'proustiaans',
    'prouveer': 'prouveren',
    'prouveerde': 'prouveren',
    'prouveerden': 'prouveren',
    'prouveert': 'prouveren',
    'prouverend': 'prouveren',
    'prouverende': 'prouveren',
    'provenieer': 'proveniëren',
    'provenieerde': 'proveniëren',
    'provenieerden': 'proveniëren',
    'provenieert': 'proveniëren',
    'proveniers': 'provenier',
    'proveniershuizen': 'proveniershuis',
    'proveniërend': 'proveniëren',
    'proveniërende': 'proveniëren',
    "provenu's": 'provenu',
    'provençaalse': 'provençaals',
    'proverbiale': 'proverbiaal',
    'proviandeer': 'provianderen',
    'proviandeerde': 'provianderen',
    'proviandeerden': 'provianderen',
    'proviandeert': 'provianderen',
    'provianderend': 'provianderen',
    'provianderende': 'provianderen',
    'provianderingen': 'proviandering',
    'proviandkisten': 'proviandkist',
    'proviandschepen': 'proviandschip',
    'proviandwagens': 'proviandwagen',
    'providentiële': 'providentieel',
    'provinciaals': 'provinciaal',
    'provinciaalse': 'provinciaals',
    'provinciaaltje': 'provinciaal',
    'provinciaaltjes': 'provinciaal',
    'provincialaten': 'provincialaat',
    'provinciale-statenverkiezingen': 'provinciale-statenverkiezing',
    'provincialen': 'provinciaal',
    'provincialismen': 'provincialisme',
    'provincialisten': 'provincialist',
    'provincialistische': 'provincialistisch',
    'provinciebesturen': 'provinciebestuur',
    'provinciebladen': 'provincieblad',
    'provinciedistricten': 'provinciedistrict',
    'provinciefondsen': 'provinciefonds',
    'provinciegouverneurs': 'provinciegouverneur',
    'provinciegrenzen': 'provinciegrens',
    'provinciehoofdsteden': 'provinciehoofdstad',
    'provinciehuizen': 'provinciehuis',
    'provincieplaatsen': 'provincieplaats',
    'provincieplaatsje': 'provincieplaats',
    'provincieraadsleden': 'provincieraadslid',
    'provincieraadsverkiezingen': 'provincieraadsverkiezing',
    'provincieraden': 'provincieraad',
    'provincierechten': 'provincierecht',
    'provincierechtertje': 'provincierechter',
    'provincierozen': 'provincieroos',
    'provincies': 'provincie',
    'provinciestadje': 'provinciestad',
    'provinciestadjes': 'provinciestad',
    'provinciesteden': 'provinciestad',
    'provincietje': 'provincie',
    'provincietjes': 'provincie',
    'provinciewapens': 'provinciewapen',
    'provinciewetten': 'provinciewet',
    'provisiekamers': 'provisiekamer',
    'provisiekasten': 'provisiekast',
    'provisiekelders': 'provisiekelder',
    'provisies': 'provisie',
    'provisionele': 'provisioneel',
    'provisoire': 'provisoir',
    'provisore': 'provisoor',
    'provisoren': 'provisor',
    'provisoria': 'provisorium',
    'provisorische': 'provisorisch',
    'provisorischer': 'provisorisch',
    'provisorischere': 'provisorisch',
    'provisorischt': 'provisorisch',
    'provisorischte': 'provisorisch',
    'provisors': 'provisor',
    'provitaminen': 'provitamine',
    'provitamines': 'provitamine',
    "provo's": 'provo',
    'provocante': 'provocant',
    'provocanter': 'provocant',
    'provocantere': 'provocant',
    'provocantst': 'provocant',
    'provocantste': 'provocant',
    'provocateurs': 'provocateur',
    'provocatiefs': 'provocatief',
    'provocatiefst': 'provocatief',
    'provocatiefste': 'provocatief',
    'provocaties': 'provocatie',
    'provocatieve': 'provocatief',
    'provocatieven': 'provocatief',
    'provocatiever': 'provocatief',
    'provocatievere': 'provocatief',
    'provoceer': 'provoceren',
    'provoceerde': 'provoceren',
    'provoceerden': 'provoceren',
    'provoceert': 'provoceren',
    'provocerender': 'provocerend',
    'provocerendere': 'provocerend',
    'provocerends': 'provocerend',
    'provocerendst': 'provocerend',
    'provocerendste': 'provocerend',
    'provoideeën': 'provoidee',
    'provoosten': 'provoost',
    'prowesters': 'prowester',
    'prowesterse': 'prowesters',
    'proxyservers': 'proxyserver',
    'prozabewerkingen': 'prozabewerking',
    'prozafragmenten': 'prozafragment',
    'prozagedichten': 'prozagedicht',
    'prozamensen': 'prozamens',
    'prozaromans': 'prozaroman',
    'prozaschrijvers': 'prozaschrijver',
    'prozastukken': 'prozastuk',
    'prozateksten': 'prozatekst',
    'prozawerken': 'prozawerk',
    'prozaïsche': 'prozaïsch',
    'prozaïscher': 'prozaïsch',
    'prozaïschere': 'prozaïsch',
    'prozaïscht': 'prozaïsch',
    'prozaïschte': 'prozaïsch',
    'prozaïsten': 'prozaïst',
    'prudente': 'prudent',
    'prudenter': 'prudent',
    'prudentere': 'prudent',
    'prudentst': 'prudent',
    'prudentste': 'prudent',
    'pruderieën': 'pruderie',
    'pruikdragers': 'pruikdrager',
    'pruiken': 'pruik',
    'pruikenbollen': 'pruikenbol',
    'pruikenbomen': 'pruikenboom',
    'pruikenkoppen': 'pruikenkop',
    'pruikenmakers': 'pruikenmaker',
    'pruikerige': 'pruikerig',
    'pruikeriger': 'pruikerig',
    'pruikerigere': 'pruikerig',
    'pruikerigst': 'pruikerig',
    'pruikerigste': 'pruikerig',
    'pruikgeweien': 'pruikgewei',
    'pruikje': 'pruik',
    'pruikzwammen': 'pruikzwam',
    'pruil': 'pruilen',
    'pruilde': 'pruilen',
    'pruilden': 'pruilen',
    'pruilend': 'pruilen',
    'pruilende': 'pruilen',
    'pruilerige': 'pruilerig',
    'pruileriger': 'pruilerig',
    'pruilerigere': 'pruilerig',
    'pruilerigst': 'pruilerig',
    'pruilerigste': 'pruilerig',
    'pruilers': 'pruiler',
    'pruillipje': 'pruillip',
    'pruilmonden': 'pruilmond',
    'pruilstemmen': 'pruilstem',
    'pruilstemmetje': 'pruilstem',
    'pruilt': 'pruilen',
    'pruimde': 'pruimen',
    'pruimden': 'pruimen',
    'pruimedanten': 'pruimedant',
    'pruimelaars': 'pruimelaar',
    'pruimenboomgaarden': 'pruimenboomgaard',
    'pruimend': 'pruimen',
    'pruimende': 'pruimen',
    'pruimenjams': 'pruimenjam',
    'pruimenmonden': 'pruimenmond',
    'pruimenmondje': 'pruimenmond',
    'pruimenmondjes': 'pruimenmond',
    'pruimenpitten': 'pruimenpit',
    'pruimenstenen': 'pruimensteen',
    'pruimentaarten': 'pruimentaart',
    'pruimerijen': 'pruimerij',
    'pruimers': 'pruimer',
    'pruimpje': 'pruim',
    'pruimpjes': 'pruim',
    "pruimspirea's": 'pruimspirea',
    'pruimt': 'pruimen',
    'pruimtabakken': 'pruimtabak',
    'pruisischblauwe': 'pruisischblauw',
    'prulachtige': 'prulachtig',
    'prulachtiger': 'prulachtig',
    'prulachtigere': 'prulachtig',
    'prulachtigst': 'prulachtig',
    'prulachtigste': 'prulachtig',
    'prulboeken': 'prulboek',
    'pruldichters': 'pruldichter',
    'pruldingen': 'prulding',
    'prullekes': 'prul',
    'prullenbakken': 'prullenbak',
    'prullenkasten': 'prullenkast',
    'prullenkramen': 'prullenkraam',
    'prullenmanden': 'prullenmand',
    'prullenmandjes': 'prullenmandje',
    'prullenmannen': 'prullenman',
    'prullenventen': 'prullenvent',
    'prullenwerken': 'prullenwerk',
    'prullerige': 'prullerig',
    'prulleriger': 'prullerig',
    'prullerigere': 'prullerig',
    'prullerigst': 'prullerig',
    'prullerigste': 'prullerig',
    'prullerijen': 'prullerij',
    'prullerijtjes': 'prullerij',
    'prulletje': 'prul',
    'prulletjes': 'prul',
    'prullige': 'prullig',
    'prulliger': 'prullig',
    'prulligere': 'prullig',
    'prulligst': 'prullig',
    'prulligste': 'prullig',
    'prulpoëten': 'prulpoëet',
    'prulschrijvers': 'prulschrijver',
    'prulventen': 'prulvent',
    'prulwerken': 'prulwerk',
    'prunellen': 'prunel',
    'prunussen': 'prunus',
    'prutjes': 'prut',
    'prutlippen': 'prutlip',
    'prutogen': 'prutoog',
    'prutsdingen': 'prutsding',
    'prutsend': 'prutsen',
    'prutsende': 'prutsen',
    'prutserige': 'prutserig',
    'prutseriger': 'prutserig',
    'prutserigere': 'prutserig',
    'prutserigst': 'prutserig',
    'prutserigste': 'prutserig',
    'prutserijen': 'prutserij',
    'prutsers': 'prutser',
    'prutskes': 'pruts',
    'prutst': 'prutsen',
    'prutste': 'prutsen',
    'prutsten': 'prutsen',
    'prutte': 'prutten',
    'pruttel': 'pruttelen',
    'pruttelaars': 'pruttelaar',
    'pruttelaarsters': 'pruttelaarster',
    'pruttelarijen': 'pruttelarij',
    'pruttelde': 'pruttelen',
    'pruttelden': 'pruttelen',
    'pruttelend': 'pruttelen',
    'pruttelende': 'pruttelen',
    'pruttelige': 'pruttelig',
    'prutteliger': 'pruttelig',
    'prutteligere': 'pruttelig',
    'prutteligst': 'pruttelig',
    'prutteligste': 'pruttelig',
    'pruttelt': 'pruttelen',
    'pruttend': 'prutten',
    'pruttende': 'prutten',
    'prutterige': 'prutterig',
    'prutteriger': 'prutterig',
    'prutterigere': 'prutterig',
    'prutterigst': 'prutterig',
    'prutterigste': 'prutterig',
    'przewalskipaarden': 'przewalskipaard',
    'ps-burgemeesters': 'ps-burgemeester',
    'psalmberijmingen': 'psalmberijming',
    'psalmboeken': 'psalmboek',
    'psalmborden': 'psalmbord',
    'psalmbundels': 'psalmbundel',
    'psalmdichters': 'psalmdichter',
    'psalmeer': 'psalmeren',
    'psalmeerde': 'psalmeren',
    'psalmeerden': 'psalmeren',
    'psalmeert': 'psalmeren',
    'psalmerend': 'psalmeren',
    'psalmerende': 'psalmeren',
    'psalmgezangen': 'psalmgezang',
    'psalmisten': 'psalmist',
    'psalmliederen': 'psalmlied',
    'psalmodieer': 'psalmodiëren',
    'psalmodieerde': 'psalmodiëren',
    'psalmodieerden': 'psalmodiëren',
    'psalmodieert': 'psalmodiëren',
    'psalmodieën': 'psalmodie',
    'psalmodische': 'psalmodisch',
    'psalmodiërend': 'psalmodiëren',
    'psalmodiërende': 'psalmodiëren',
    'psalmpje': 'psalm',
    'psalmpjes': 'psalm',
    'psalmversjes': 'psalmvers',
    'psalmvertalingen': 'psalmvertaling',
    'psalmverzen': 'psalmvers',
    'psalmzettingen': 'psalmzetting',
    'psalmzingers': 'psalmzinger',
    'psalteria': 'psalterion',
    'psalterions': 'psalterion',
    'psalteriums': 'psalterium',
    'psalters': 'psalter',
    'pseudepigrafen': 'pseudepigraaf',
    'pseudo-certificaten': 'pseudo-certificaat',
    'pseudo-gebeurtenissen': 'pseudo-gebeurtenis',
    'pseudo-geleerden': 'pseudo-geleerde',
    'pseudo-genen': 'pseudo-gen',
    'pseudo-kaarsjes': 'pseudo-kaars',
    'pseudo-onderhandelingen': 'pseudo-onderhandeling',
    'pseudo-orden': 'pseudo-ord',
    'pseudo-profeten': 'pseudo-profeet',
    'pseudo-wetenschappelijke': 'pseudo-wetenschappelijk',
    'pseudo-wetenschappelijker': 'pseudo-wetenschappelijk',
    'pseudo-wetenschappelijkere': 'pseudo-wetenschappelijk',
    'pseudo-wetenschappelijkst': 'pseudo-wetenschappelijk',
    'pseudo-wetenschappelijkste': 'pseudo-wetenschappelijk',
    'pseudo-wetenschappers': 'pseudo-wetenschapper',
    'pseudobasilicale': 'pseudobasilicaal',
    'pseudobulben': 'pseudobulbe',
    'pseudocertificaten': 'pseudocertificaat',
    'pseudologieën': 'pseudologie',
    'pseudomorfe': 'pseudomorf',
    'pseudonieme': 'pseudoniem',
    'pseudoniemen': 'pseudoniem',
    'pseudoscopen': 'pseudoscoop',
    'pseudotoevalsgeneratoren': 'pseudotoevalsgenerator',
    'pseudowetenschappelijke': 'pseudowetenschappelijk',
    'pseudowillekeurige': 'pseudowillekeurig',
    'pseudozuren': 'pseudozuur',
    'psionische': 'psionisch',
    'psv-spelers': 'psv-speler',
    'psychanalisten': 'psychanalist',
    'psychasthenische': 'psychasthenisch',
    'psychedelica': 'psychedelicum',
    'psychedelicums': 'psychedelicum',
    'psychedelische': 'psychedelisch',
    'psychiaters': 'psychiater',
    'psychiatrische': 'psychiatrisch',
    'psychische': 'psychisch',
    'psycho-medisch-sociale': 'psycho-medisch-sociaal',
    'psycho-sociale': 'psycho-sociaal',
    'psychoactieve': 'psychoactief',
    'psychoanaleptica': 'psychoanalepticum',
    'psychoanalepticums': 'psychoanalepticum',
    'psychoanalysen': 'psychoanalyse',
    'psychoanalyses': 'psychoanalyse',
    'psychoanalytici': 'psychoanalyticus',
    'psychoanalytische': 'psychoanalytisch',
    "psychodrama's": 'psychodrama',
    'psychodynamische': 'psychodynamisch',
    'psychodysleptica': 'psychodyslepticum',
    'psychofarmaca': 'psychofarmacon',
    'psychofysische': 'psychofysisch',
    'psychogene': 'psychogeen',
    'psychografieën': 'psychografie',
    'psychografische': 'psychografisch',
    'psychogrammen': 'psychogram',
    'psychohygiënische': 'psychohygiënisch',
    'psycholinguïsten': 'psycholinguïst',
    'psychologen': 'psycholoog',
    'psychologieboeken': 'psychologieboek',
    'psychologiestudenten': 'psychologiestudent',
    'psychologievakken': 'psychologievak',
    'psychologischen': 'psychologisch',
    'psychologiseer': 'psychologiseren',
    'psychologiseerde': 'psychologiseren',
    'psychologiseerden': 'psychologiseren',
    'psychologiseert': 'psychologiseren',
    'psychologiserend': 'psychologiseren',
    'psychologiserende': 'psychologiseren',
    'psycholytica': 'psycholyticum',
    'psycholytische': 'psycholytisch',
    'psychometrische': 'psychometrisch',
    'psychometristen': 'psychometrist',
    'psychomotore': 'psychomotoor',
    'psychomotorische': 'psychomotorisch',
    'psychoneurosen': 'psychoneurose',
    'psychopaten': 'psychopaat',
    'psychopateninrichtingen': 'psychopateninrichting',
    'psychopathieën': 'psychopathie',
    'psychopathische': 'psychopathisch',
    'psychopathologische': 'psychopathologisch',
    'psychoscopisten': 'psychoscopist',
    'psychoseksuele': 'psychoseksueel',
    'psychosen': 'psychose',
    'psychoses': 'psychose',
    'psychosociaals': 'psychosociaal',
    'psychosociale': 'psychosociaal',
    'psychosomatische': 'psychosomatisch',
    'psychosomatosen': 'psychosomatose',
    'psychotechnici': 'psychotechnicus',
    'psychotechnische': 'psychotechnisch',
    'psychoten': 'psychoot',
    'psychotherapeuten': 'psychotherapeut',
    'psychotherapeutische': 'psychotherapeutisch',
    'psychotische': 'psychotisch',
    'psychotischer': 'psychotisch',
    'psychotischere': 'psychotisch',
    'psychotischt': 'psychotisch',
    'psychotischte': 'psychotisch',
    'psychotogene': 'psychotogeen',
    'psychotogenen': 'psychotogeen',
    "psychotrauma's": 'psychotrauma',
    'psychotrope': 'psychotroop',
    'psychrofiele': 'psychrofiel',
    'psychrolutiden': 'psychrolutide',
    'psychrometers': 'psychrometer',
    'psychés': 'psyché',
    'pterodactyloïden': 'pterodactyloïde',
    'pterosauriërfossielen': 'pterosauriërfossiel',
    'pterosauriërs': 'pterosauriër',
    'pterygoides': 'pterygoide',
    'pterygoïden': 'pterygoïde',
    'ptolemeïsche': 'ptolemeïsch',
    'ptomaïnen': 'ptomaïne',
    'puberachtige': 'puberachtig',
    'puberale': 'puberaal',
    'puberde': 'puberen',
    'puberden': 'puberen',
    'puberend': 'puberen',
    'puberende': 'puberen',
    'puberjaren': 'puberjaar',
    'pubers': 'puber',
    'pubert': 'puberen',
    'puberteitsfasen': 'puberteitsfase',
    'puberteitsfases': 'puberteitsfase',
    'puberteitsproblemen': 'puberteitsprobleem',
    'puberteitspsychosen': 'puberteitspsychose',
    'puberteitsriten': 'puberteitsrite',
    'pubescente': 'pubescent',
    'public-relationsmannen': 'public-relationsman',
    'public-relationsmensen': 'public-relationsman',
    'publicatieborden': 'publicatiebord',
    'publicatiemogelijkheden': 'publicatiemogelijkheid',
    'publicaties': 'publicatie',
    'publiceer': 'publiceren',
    'publiceerde': 'publiceren',
    'publiceerden': 'publiceren',
    'publiceert': 'publiceren',
    'publicerend': 'publiceren',
    'publicerende': 'publiceren',
    'publicisten': 'publicist',
    'publicistische': 'publicistisch',
    'publicitaire': 'publicitair',
    'publiciteitsbeluste': 'publiciteitsbelust',
    'publiciteitscampagnes': 'publiciteitscampagne',
    'publiciteitsgeile': 'publiciteitsgeil',
    'publiciteitsgeiler': 'publiciteitsgeil',
    'publiciteitsgeilere': 'publiciteitsgeil',
    'publiciteitsgeilst': 'publiciteitsgeil',
    'publiciteitsgeilste': 'publiciteitsgeil',
    'publiciteitsmedia': 'publiciteitsmedium',
    'publiciteitsorganen': 'publiciteitsorgaan',
    'publiciteitsstunten': 'publiciteitsstunt',
    'publiciteitsstunts': 'publiciteitsstunt',
    'publiciteitzoekende': 'publiciteitzoeken',
    'publiek-private': 'publiek-privaat',
    'publieke': 'publiek',
    'publiekelijke': 'publiekelijk',
    'publieken': 'publiek',
    'publiekfilms': 'publiekfilm',
    'publiekgerichte': 'publiekgericht',
    'publiekgerichter': 'publiekgericht',
    'publiekgerichtere': 'publiekgericht',
    'publiekgerichtst': 'publiekgericht',
    'publiekgerichtste': 'publiekgericht',
    'publiekrechtelijke': 'publiekrechtelijk',
    'publiekrechtelijks': 'publiekrechtelijk',
    'publieks': 'publiek',
    'publieksbladen': 'publieksblad',
    'publiekscatalogi': 'publiekscatalogus',
    'publiekscatalogussen': 'publiekscatalogus',
    'publieksevenementen': 'publieksevenement',
    'publieksfilms': 'publieksfilm',
    'publieksgroepen': 'publieksgroep',
    'publieksinkomsten': 'publieksinkomst',
    'publiekslievelingen': 'publiekslieveling',
    'publieksprijzen': 'publieksprijs',
    'publieksstemmen': 'publieksstem',
    'publiekstijdschriften': 'publiekstijdschrift',
    'publiekstrekkers': 'publiekstrekker',
    'publieksvoorspellingen': 'publieksvoorspelling',
    'publieksvriendelijke': 'publieksvriendelijk',
    'publieksvriendelijken': 'publieksvriendelijk',
    'publieksvriendelijker': 'publieksvriendelijk',
    'publieksvriendelijkere': 'publieksvriendelijk',
    'publieksvriendelijks': 'publieksvriendelijk',
    'publieksvriendelijkst': 'publieksvriendelijk',
    'publieksvriendelijkste': 'publieksvriendelijk',
    'pubs': 'pub',
    'pucks': 'puck',
    'puddel': 'puddelen',
    'puddelde': 'puddelen',
    'puddelden': 'puddelen',
    'puddelend': 'puddelen',
    'puddelende': 'puddelen',
    'puddelijzers': 'puddelijzer',
    'puddelovens': 'puddeloven',
    'puddelt': 'puddelen',
    'puddingachtige': 'puddingachtig',
    'puddingbroodjes': 'puddingbroodje',
    'puddingen': 'pudding',
    'puddinglepels': 'puddinglepel',
    'puddings': 'pudding',
    'puddingsausen': 'puddingsaus',
    'puddingsauzen': 'puddingsaus',
    'puddingtaarten': 'puddingtaart',
    'puddingvormen': 'puddingvorm',
    'puddingzakken': 'puddingzak',
    'puddinkje': 'pudding',
    'puddinkjes': 'pudding',
    'pudens': 'puden',
    'pudieke': 'pudiek',
    'pudieker': 'pudiek',
    'pudiekere': 'pudiek',
    'pudiekst': 'pudiek',
    'pudiekste': 'pudiek',
    "pueblo's": 'pueblo',
    'pueblo-indianen': 'pueblo-indiaan',
    'pueblonederzettingen': 'pueblonederzetting',
    'pueriele': 'pueriel',
    'puerieler': 'pueriel',
    'puerielere': 'pueriel',
    'puerielst': 'pueriel',
    'puerielste': 'pueriel',
    'pueriliteiten': 'pueriliteit',
    'puffend': 'puffen',
    'puffende': 'puffen',
    'pufferige': 'pufferig',
    'pufferiger': 'pufferig',
    'pufferigere': 'pufferig',
    'pufferigst': 'pufferig',
    'pufferigste': 'pufferig',
    'pufheetst': 'pufheet',
    'pufheetste': 'pufheet',
    'pufhete': 'pufheet',
    'pufheter': 'pufheet',
    'pufhetere': 'pufheet',
    'pufjes': 'puf',
    'puft': 'puffen',
    'pufte': 'puffen',
    'puften': 'puffen',
    'pugilisten': 'pugilist',
    'puibalken': 'puibalk',
    'puien': 'pui',
    'puikbeste': 'puikbest',
    'puike': 'puik',
    'puiker': 'puik',
    'puikere': 'puik',
    'puikjuwelen': 'puikjuweel',
    'puikozijnen': 'puikozijn',
    'puiksieraden': 'puiksieraad',
    'puikst': 'puik',
    'puikste': 'puik',
    'puikstukken': 'puikstuk',
    'puil': 'puilen',
    'puilde': 'puilen',
    'puilden': 'puilen',
    'puilend': 'puilen',
    'puilende': 'puilen',
    'puilijsten': 'puilijst',
    'puilogen': 'puiloog',
    'puilt': 'puilen',
    'puimde': 'puimen',
    'puimden': 'puimen',
    'puimend': 'puimen',
    'puimende': 'puimen',
    'puimstenen': 'puimsteen',
    'puimt': 'puimen',
    'puinachtige': 'puinachtig',
    'puinachtiger': 'puinachtig',
    'puinachtigere': 'puinachtig',
    'puinachtigst': 'puinachtig',
    'puinachtigste': 'puinachtig',
    'puinbakken': 'puinbak',
    'puinbedden': 'puinbed',
    'puinbestratingen': 'puinbestrating',
    'puinbrokken': 'puinbrok',
    'puindiensten': 'puindienst',
    'puindraineringen': 'puindrainering',
    'puinen': 'puin',
    'puinfunderingen': 'puinfundering',
    'puingeruimd': 'puinruimen',
    'puingeruimde': 'puinruimen',
    'puingesteenten': 'puingesteente',
    'puingesteentes': 'puingesteente',
    'puinhellingen': 'puinhelling',
    'puinhopen': 'puinhoop',
    'puinkarren': 'puinkar',
    'puinkegels': 'puinkegel',
    'puinklompen': 'puinklomp',
    'puinlagen': 'puinlaag',
    'puinruim': 'puinruimen',
    'puinruimde': 'puinruimen',
    'puinruimden': 'puinruimen',
    'puinruimend': 'puinruimen',
    'puinruimende': 'puinruimen',
    'puinruimers': 'puinruimer',
    'puinruimsters': 'puinruimster',
    'puinruimt': 'puinruimen',
    'puinsleuven': 'puinsleuf',
    'puinwaaiers': 'puinwaaier',
    'puinwallen': 'puinwal',
    'puinwegen': 'puinweg',
    'puinzakken': 'puinzak',
    'puissances': 'puissance',
    'puistachtige': 'puistachtig',
    'puistachtiger': 'puistachtig',
    'puistachtigere': 'puistachtig',
    'puistachtigst': 'puistachtig',
    'puistachtigste': 'puistachtig',
    'puisten': 'puist',
    'puistenen': 'puisteen',
    'puistenkoppen': 'puistenkop',
    'puisterige': 'puisterig',
    'puisteriger': 'puisterig',
    'puisterigere': 'puisterig',
    'puisterigst': 'puisterig',
    'puisterigste': 'puisterig',
    'puistige': 'puistig',
    'puistiger': 'puistig',
    'puistigere': 'puistig',
    'puistigst': 'puistig',
    'puistigste': 'puistig',
    'puistje': 'puist',
    'puistjes': 'puist',
    'puistmijten': 'puistmijt',
    'puitalen': 'puitaal',
    'puiten': 'puit',
    'puitje': 'pui',
    'puitjes': 'pui',
    'puivullingen': 'puivulling',
    'pukkelige': 'pukkelig',
    'pukkeliger': 'pukkelig',
    'pukkeligere': 'pukkelig',
    'pukkeligst': 'pukkelig',
    'pukkeligste': 'pukkelig',
    'pukkels': 'pukkel',
    'pukkeltje': 'pukkel',
    'pukkeltjes': 'pukkel',
    'pukken': 'puk',
    'pukkies': 'pukkie',
    'pulflessen': 'pulfles',
    'pulk': 'pulken',
    'pulkend': 'pulken',
    'pulkende': 'pulken',
    'pulkt': 'pulken',
    'pulkte': 'pulken',
    'pulkten': 'pulken',
    'pull-overs': 'pull-over',
    'pulleke': 'pull',
    'pullen': 'pul',
    'pulletje': 'pul',
    'pulletjes': 'pul',
    'pulleys': 'pulley',
    "pulli's": 'pulli',
    'pullmanrijtuigen': 'pullmanrijtuig',
    'pullmans': 'pullman',
    'pullmantreinen': 'pullmantrein',
    'pullmanwagens': 'pullmanwagen',
    'pullmanzetels': 'pullmanzetel',
    'pulls': 'pull',
    'pulmonaire': 'pulmonair',
    'pulmonale': 'pulmonaal',
    'pulpbladen': 'pulpblad',
    'pulppersen': 'pulppers',
    'pulpromans': 'pulproman',
    'pulsars': 'pulsar',
    'pulsaties': 'pulsatie',
    'pulsatieve': 'pulsatief',
    'pulsbuizen': 'pulsbuis',
    'pulscodes': 'pulscode',
    'pulseer': 'pulseren',
    'pulseerde': 'pulseren',
    'pulseerden': 'pulseren',
    'pulseert': 'pulseren',
    'pulsend': 'pulsen',
    'pulsende': 'pulsen',
    'pulserend': 'pulseren',
    'pulserende': 'pulseren',
    'pulsimeters': 'pulsimeter',
    'pulsometers': 'pulsometer',
    'pulspalen': 'pulspaal',
    'pulsputten': 'pulsput',
    'pulst': 'pulsen',
    'pulste': 'pulsen',
    'pulstellers': 'pulsteller',
    'pulsten': 'pulsen',
    'pulverachtige': 'pulverachtig',
    'pulverachtiger': 'pulverachtig',
    'pulverachtigere': 'pulverachtig',
    'pulverachtigst': 'pulverachtig',
    'pulverachtigste': 'pulverachtig',
    'pulverdampen': 'pulverdamp',
    'pulverde': 'pulveren',
    'pulverden': 'pulveren',
    'pulverend': 'pulveren',
    'pulverende': 'pulveren',
    'pulverige': 'pulverig',
    'pulveriger': 'pulverig',
    'pulverigere': 'pulverig',
    'pulverigst': 'pulverig',
    'pulverigste': 'pulverig',
    'pulverisators': 'pulverisator',
    'pulveriseer': 'pulveriseren',
    'pulveriseerde': 'pulveriseren',
    'pulveriseerden': 'pulveriseren',
    'pulveriseert': 'pulveriseren',
    'pulveriserend': 'pulveriseren',
    'pulveriserende': 'pulveriseren',
    'pulvert': 'pulveren',
    'pummelachtige': 'pummelachtig',
    'pummelachtiger': 'pummelachtig',
    'pummelachtigere': 'pummelachtig',
    'pummelachtigst': 'pummelachtig',
    'pummelachtigste': 'pummelachtig',
    'pummelige': 'pummelig',
    'pummeliger': 'pummelig',
    'pummeligere': 'pummelig',
    'pummeligst': 'pummelig',
    'pummeligste': 'pummelig',
    'pummels': 'pummel',
    'pummeltje': 'pummel',
    'pummeltjes': 'pummel',
    'pumps': 'pump',
    'pumpschoenen': 'pumpschoen',
    'punaises': 'punaise',
    'punchbowls': 'punchbowl',
    'punches': 'punch',
    'punchglazen': 'punchglas',
    'punchkommen': 'punchkom',
    'punchlepels': 'punchlepel',
    'puncteer': 'puncteren',
    'puncteerde': 'puncteren',
    'puncteerden': 'puncteren',
    'puncteert': 'puncteren',
    'puncterend': 'puncteren',
    'puncterende': 'puncteren',
    'puncties': 'punctie',
    'punctuele': 'punctueel',
    'puncturen': 'punctuur',
    'pungens': 'pungen',
    'punische': 'punisch',
    'punkbands': 'punkband',
    'punkers': 'punker',
    'punkies': 'punkie',
    'punks': 'punk',
    'punnik': 'punniken',
    'punnikend': 'punniken',
    'punnikende': 'punniken',
    'punnikt': 'punniken',
    'punnikte': 'punniken',
    'punnikten': 'punniken',
    'punt-streeplijnen': 'punt-streeplijn',
    'puntachtige': 'puntachtig',
    'puntachtiger': 'puntachtig',
    'puntachtigere': 'puntachtig',
    'puntachtigst': 'puntachtig',
    'puntachtigste': 'puntachtig',
    'puntasperges': 'puntasperge',
    'puntbaarden': 'puntbaard',
    'puntbaardje': 'puntbaard',
    'puntbeitels': 'puntbeitel',
    'puntbeschermers': 'puntbeschermer',
    'puntbogen': 'puntboog',
    'puntbollen': 'puntbol',
    'puntboren': 'puntboor',
    'puntbronnen': 'puntbron',
    'puntbroodjes': 'puntbroodje',
    'puntbuiken': 'puntbuik',
    'puntcirkels': 'puntcirkel',
    'puntdaken': 'puntdak',
    'puntdammen': 'puntdam',
    'puntdeuren': 'puntdeur',
    'puntdichten': 'puntdicht',
    'puntdichteressen': 'puntdichteres',
    'puntdichters': 'puntdichter',
    'puntdoeken': 'puntdoek',
    'punteer': 'punteren',
    'punteerde': 'punteren',
    'punteerden': 'punteren',
    'punteermachines': 'punteermachine',
    'punteerstaven': 'punteerstaaf',
    'punteert': 'punteren',
    'puntenberekeningen': 'puntenberekening',
    'puntenboeken': 'puntenboek',
    'puntenbonnen': 'puntenbon',
    'puntend': 'punten',
    'puntende': 'punten',
    'puntenfinishes': 'puntenfinish',
    'puntenlijsten': 'puntenlijst',
    'puntenlijstje': 'puntenlijst',
    'puntenschalen': 'puntenschaal',
    'puntenslijpers': 'puntenslijper',
    'puntenstelsels': 'puntenstelsel',
    'puntensystemen': 'puntensysteem',
    'puntentellingen': 'puntentelling',
    'puntenvelden': 'puntenveld',
    'punterde': 'punteren',
    'punterden': 'punteren',
    'punterend': 'punteren',
    'punterende': 'punteren',
    'punterjachten': 'punterjacht',
    'punters': 'punter',
    'puntert': 'punteren',
    'puntertje': 'punter',
    'puntertjes': 'punter',
    'puntertochten': 'puntertocht',
    'puntgave': 'puntgaaf',
    'puntgevels': 'puntgevel',
    'puntgewelven': 'puntgewelf',
    'puntgroepen': 'puntgroep',
    'punthaken': 'punthaak',
    'punthalzen': 'punthals',
    'punthamers': 'punthamer',
    'punthelmen': 'punthelm',
    'punthoeden': 'punthoed',
    'punthoofden': 'punthoofd',
    'puntige': 'puntig',
    'puntiger': 'puntig',
    'puntigere': 'puntig',
    'puntigheden': 'puntigheid',
    'puntigs': 'puntig',
    'puntigst': 'puntig',
    'puntigste': 'puntig',
    'puntijzers': 'puntijzer',
    'puntje': 'punt',
    'puntjes': 'punt',
    'puntkaarten': 'puntkaart',
    'puntkappen': 'puntkap',
    'puntkeien': 'puntkei',
    "puntkomma's": 'puntkomma',
    'puntladingen': 'puntlading',
    'puntlijnen': 'puntlijn',
    'puntlipneushoorns': 'puntlipneushoorn',
    'puntlipneushorens': 'puntlipneushoren',
    'puntloden': 'puntlood',
    'puntmotieven': 'puntmotief',
    'puntmutaties': 'puntmutatie',
    'puntmutsen': 'puntmuts',
    'puntneuzen': 'puntneus',
    'puntogen': 'puntoog',
    'puntschaven': 'puntschaaf',
    'puntschoenen': 'puntschoen',
    'puntschoppen': 'puntschop',
    'puntschrijvers': 'puntschrijver',
    'puntsgewijze': 'puntsgewijs',
    'puntslagen': 'puntslag',
    'puntspelers': 'puntspeler',
    'puntstelsels': 'puntstelsel',
    'puntstijlen': 'puntstijl',
    'puntstokken': 'puntstok',
    'puntstoten': 'puntstoot',
    'puntstukken': 'puntstuk',
    'puntsystemen': 'puntsysteem',
    'puntte': 'punten',
    'punttekens': 'puntteken',
    'puntten': 'punten',
    'punttorens': 'punttoren',
    'puntvijlen': 'puntvijl',
    'puntvlammen': 'puntvlam',
    'puntvormige': 'puntvormig',
    'puntvormiger': 'puntvormig',
    'puntvormigere': 'puntvormig',
    'puntvormigst': 'puntvormig',
    'puntvormigste': 'puntvormig',
    'puntwortels': 'puntwortel',
    'puntzakjes': 'puntzak',
    'puntzakken': 'puntzak',
    'pupillen': 'pupil',
    'pupillenscholen': 'pupillenschool',
    'pupillenteams': 'pupillenteam',
    'pupilreflexen': 'pupilreflex',
    'pupilveranderingen': 'pupilverandering',
    'pupiters': 'pupiter',
    'puppiebrokjes': 'puppiebrok',
    'puppies': 'puppy',
    "puppy's": 'puppy',
    "puppy'tje": 'puppy',
    'puppyvoeten': 'puppyvoet',
    'pups': 'pup',
    'pure': 'puur',
    'pureepatatten': 'pureepatat',
    'pureer': 'pureren',
    'pureerde': 'pureren',
    'pureerden': 'pureren',
    'pureert': 'pureren',
    'pureestampers': 'pureestamper',
    'purend': 'puren',
    'purende': 'puren',
    'purerend': 'pureren',
    'purerende': 'pureren',
    'purgantia': 'purgans',
    'purgaties': 'purgatie',
    'purgatieve': 'purgatief',
    'purgatieven': 'purgatief',
    'purgeer': 'purgeren',
    'purgeerde': 'purgeren',
    'purgeerden': 'purgeren',
    'purgeerdranken': 'purgeerdrank',
    'purgeerkruiden': 'purgeerkruid',
    'purgeermiddelen': 'purgeermiddel',
    'purgeerpoeders': 'purgeerpoeder',
    'purgeerpoeiers': 'purgeerpoeier',
    'purgeert': 'purgeren',
    'purgerend': 'purgeren',
    'purgerende': 'purgeren',
    'purges': 'purge',
    'purificaties': 'purificatie',
    'purificeer': 'purificeren',
    'purificeerde': 'purificeren',
    'purificeerden': 'purificeren',
    'purificeert': 'purificeren',
    'purificerend': 'purificeren',
    'purificerende': 'purificeren',
    'purifieer': 'purifiëren',
    'purifieerde': 'purifiëren',
    'purifieerden': 'purifiëren',
    'purifieert': 'purifiëren',
    'purifiërend': 'purifiëren',
    'purifiërende': 'purifiëren',
    'purimfeesten': 'purimfeest',
    'purimkranten': 'purimkrant',
    'purinearme': 'purinearm',
    'purinebasen': 'purinebase',
    'purines': 'purine',
    'purismen': 'purisme',
    'puristen': 'purist',
    'puristerijen': 'puristerij',
    'puristische': 'puristisch',
    'puristischer': 'puristisch',
    'puristischere': 'puristisch',
    'puristischt': 'puristisch',
    'puristischte': 'puristisch',
    'puriteinen': 'puritein',
    'puriteinse': 'puriteins',
    'puriteinser': 'puriteins',
    'puriteinsere': 'puriteins',
    'puriteinst': 'puriteins',
    'puriteinste': 'puriteins',
    'purperachtige': 'purperachtig',
    'purperachtiger': 'purperachtig',
    'purperachtigere': 'purperachtig',
    'purperachtigst': 'purperachtig',
    'purperachtigste': 'purperachtig',
    'purperblauwe': 'purperblauw',
    'purperbloemen': 'purperbloem',
    'purperde': 'purperen',
    'purperden': 'purperen',
    'purperder': 'purper',
    'purperend': 'purperen',
    'purperende': 'purperen',
    'purpergele': 'purpergeel',
    'purpergeverfde': 'purpergeverfd',
    'purperhoenders': 'purperhoen',
    'purperhoutbomen': 'purperhoutboom',
    'purperklederen': 'purperkleed',
    'purperkleurige': 'purperkleurig',
    'purperkleuriger': 'purperkleurig',
    'purperkleurigere': 'purperkleurig',
    'purperkleurigst': 'purperkleurig',
    'purperkleurigste': 'purperkleurig',
    'purperklieren': 'purperklier',
    'purperkoeten': 'purperkoet',
    'purpermotten': 'purpermot',
    'purperreigers': 'purperreiger',
    'purperrode': 'purperrood',
    'purperroder': 'purperrood',
    'purperrodere': 'purperrood',
    'purperroodst': 'purperrood',
    'purperroodste': 'purperrood',
    'purperschelpen': 'purperschelp',
    'purperslakjes': 'purperslak',
    'purperslakken': 'purperslak',
    'purpersteeltjes': 'purpersteeltje',
    'purpert': 'purperen',
    'purperverven': 'purperverf',
    'purpervlinders': 'purpervlinder',
    'purperwilgen': 'purperwilg',
    'purperwinden': 'purperwinde',
    'purperwindes': 'purperwinde',
    'pursers': 'purser',
    'pursuit-vragen': 'pursuit-vraag',
    'purulente': 'purulent',
    'purulenter': 'purulent',
    'purulentere': 'purulent',
    'purulentst': 'purulent',
    'purulentste': 'purulent',
    'push-pulls': 'push-pull',
    'push-ups': 'push-up',
    'pushend': 'pushen',
    'pushende': 'pushen',
    'pushers': 'pusher',
    'pusht': 'pushen',
    'pushte': 'pushen',
    'pushten': 'pushen',
    'pusilloides': 'pusilloide',
    'pussend': 'pussen',
    'pussende': 'pussen',
    'pust': 'pussen',
    'puste': 'pussen',
    'pustels': 'pustel',
    'pusten': 'pussen',
    'putatieve': 'putatief',
    'putbalken': 'putbalk',
    'putbazen': 'putbaas',
    'putboren': 'putboor',
    'putdeksels': 'putdeksel',
    'putemmers': 'putemmer',
    'putgalgen': 'putgalg',
    'puthaken': 'puthaak',
    'putje': 'put',
    'putjes': 'put',
    'putjesscheppers': 'putjesschepper',
    'putkettingen': 'putketting',
    'putkransen': 'putkrans',
    'putopties': 'putoptie',
    'putoren': 'putoor',
    'putraderen': 'putrad',
    'putranden': 'putrand',
    'putrefacties': 'putrefactie',
    'putruimers': 'putruimer',
    'putschen': 'putsch',
    'putschisten': 'putschist',
    'putsend': 'putsen',
    'putsende': 'putsen',
    'putst': 'putsen',
    'putste': 'putsen',
    'putsten': 'putsen',
    'putstenen': 'putsteen',
    'puttees': 'puttee',
    'puttend': 'putten',
    'puttende': 'putten',
    'puttenfunderingen': 'puttenfundering',
    'puttense': 'puttens',
    'puttenzuigers': 'puttenzuiger',
    'putters': 'putter',
    'puttertje': 'putter',
    'puttertjes': 'putter',
    'putti': 'putto',
    'puttige': 'puttig',
    'puttiger': 'puttig',
    'puttigere': 'puttig',
    'puttigst': 'puttig',
    'puttigste': 'puttig',
    'puttingbanden': 'puttingband',
    'puttings': 'putting',
    'puttouwen': 'puttouw',
    'putts': 'putt',
    'putzwengels': 'putzwengel',
    'puurde': 'puren',
    'puurden': 'puren',
    'puurder': 'puur',
    'puurdere': 'puur',
    'puurst': 'puur',
    'puurste': 'puur',
    'puurt': 'puren',
    'puzzelaars': 'puzzelaar',
    'puzzelaarsters': 'puzzelaarster',
    'puzzelboeken': 'puzzelboek',
    'puzzelboekje': 'puzzelboek',
    'puzzelboekjes': 'puzzelboek',
    'puzzelde': 'puzzelen',
    'puzzelden': 'puzzelen',
    'puzzelend': 'puzzelen',
    'puzzelende': 'puzzelen',
    'puzzelkubussen': 'puzzelkubus',
    'puzzelprijzen': 'puzzelprijs',
    'puzzelritten': 'puzzelrit',
    'puzzels': 'puzzel',
    'puzzelspellen': 'puzzelspel',
    'puzzelstukjes': 'puzzelstukje',
    'puzzelstukken': 'puzzelstuk',
    'puzzelt': 'puzzelen',
    'puzzeltheken': 'puzzeltheek',
    'puzzeltje': 'puzzel',
    'puzzeltjes': 'puzzel',
    'puzzelvragen': 'puzzelvraag',
    'puzzelwoordenboeken': 'puzzelwoordenboek',
    'pvc-buizen': 'pvc-buis',
    'pvc-materialen': 'pvc-materiaal',
    'pvda-leden': 'pvda-lid',
    'pvda-politici': 'pvda-politicus',
    'pvda-stemmers': 'pvda-stemmer',
    'pyamaatje': 'pyama',
    'pycnici': 'pycnicus',
    'pygmeeën': 'pygmee',
    'pygmeeënvolken': 'pygmeeënvolk',
    "pyjama's": 'pyjama',
    'pyjamaatje': 'pyjama',
    'pyjamaatjes': 'pyjama',
    'pyjamabroeken': 'pyjamabroek',
    'pyjamajasjes': 'pyjamajasje',
    'pyjamajassen': 'pyjamajas',
    'pyknische': 'pyknisch',
    'pyknometers': 'pyknometer',
    'pyladessen': 'pylades',
    'pylonen': 'pylon',
    'pylorusreflexen': 'pylorusreflex',
    'pyreneese': 'pyrenees',
    'pyrethroïden': 'pyrethroïde',
    'pyrimidinebasen': 'pyrimidinebase',
    'pyroclastische': 'pyroclastisch',
    'pyrofore': 'pyrofoor',
    'pyroforen': 'pyrofoor',
    'pyrofosfaten': 'pyrofosfaat',
    'pyrogene': 'pyrogeen',
    'pyrogenen': 'pyrogeen',
    'pyroklastische': 'pyroklastisch',
    'pyromane': 'pyromaan',
    'pyromanen': 'pyromaan',
    'pyrometers': 'pyrometer',
    'pyroscopen': 'pyroscoop',
    'pyrotechnici': 'pyrotechnicus',
    'pyrotechnische': 'pyrotechnisch',
    'pyroxenen': 'pyroxeen',
    'pythagoreïsche': 'pythagoreïsch',
    'pythagorische': 'pythagorisch',
    'pythische': 'pythisch',
    'pépites': 'pépite',
    "q's": 'q',
    "q'tje": 'q',
    "q'tjes": 'q',
    'quadrafonische': 'quadrafonisch',
    'quadragenen': 'quadrageen',
    'quadrangulaire': 'quadrangulair',
    "quadriga's": 'quadriga',
    'quadrigae': 'quadriga',
    'quadrilleer': 'quadrilleren',
    'quadrilleerde': 'quadrilleren',
    'quadrilleerden': 'quadrilleren',
    'quadrilleert': 'quadrilleren',
    'quadrillerend': 'quadrilleren',
    'quadrillerende': 'quadrilleren',
    'quadrilles': 'quadrille',
    'quadronen': 'quadrone',
    'quadrupleer': 'quadrupleren',
    'quadrupleerde': 'quadrupleren',
    'quadrupleerden': 'quadrupleren',
    'quadrupleert': 'quadrupleren',
    'quadruplerend': 'quadrupleren',
    'quadruplerende': 'quadrupleren',
    'quads': 'quad',
    'quaestoren': 'quaestor',
    'quaestores': 'quaestor',
    'quaestors': 'quaestor',
    'quaesturen': 'quaestuur',
    'quakers': 'quaker',
    'quakershoeden': 'quakershoed',
    'quakerskerken': 'quakerskerk',
    'qualifiers': 'qualifier',
    'quantabestekken': 'quantabestek',
    'quanten': 'quant',
    'quantummechanische': 'quantummechanisch',
    'quarantaine-inrichtingen': 'quarantaine-inrichting',
    'quarantainebarakken': 'quarantainebarak',
    'quarantainemaatregelen': 'quarantainemaatregel',
    'quarantaineperiodes': 'quarantaineperiode',
    'quarantaineplaatsen': 'quarantaineplaats',
    'quarantaines': 'quarantaine',
    'quarantainevlaggen': 'quarantainevlag',
    'quarks': 'quark',
    'quartaire': 'quartair',
    'quarteronen': 'quarterone',
    'quarters': 'quarter',
    'quartiers': 'quartier',
    'quartolen': 'quartole',
    'quartés': 'quarté',
    'quasars': 'quasar',
    'quasi-experimenten': 'quasi-experiment',
    'quasi-groepen': 'quasi-groep',
    'quasi-specifieke': 'quasi-specifiek',
    'quasi-vrolijke': 'quasi-vrolijk',
    'quasi-wetenschappelijke': 'quasi-wetenschappelijk',
    'quasideeltjes': 'quasideeltje',
    'quaternaire': 'quaternair',
    'quaternairs': 'quaternair',
    'quaternionen': 'quaternion',
    'quatertempers': 'quatertemper',
    'quatre-mainsspelers': 'quatre-mainsspeler',
    'quatschwoorden': 'quatschwoord',
    'quattrocentisten': 'quattrocentist',
    'queen-leden': 'queen-lid',
    'queesten': 'queeste',
    'querulanten': 'querulant',
    'queruleer': 'queruleren',
    'queruleerde': 'queruleren',
    'queruleerden': 'queruleren',
    'queruleert': 'queruleren',
    'querulerend': 'queruleren',
    'querulerende': 'queruleren',
    'questionnaires': 'questionnaire',
    'queues': 'queue',
    'queuën': 'queue',
    'quiches': 'quiche',
    'quick-steps': 'quick-step',
    'quickbreaks': 'quickbreak',
    'quickers': 'quicker',
    'quickske': 'quick',
    'quicksteps': 'quickstep',
    'quidams': 'quidam',
    'quilts': 'quilt',
    'quines': 'quine',
    'quinquedens': 'quinqueden',
    'quinquennia': 'quinquennium',
    'quinqueremen': 'quinquereem',
    'quintolen': 'quintool',
    "quiproquo's": 'quiproquo',
    'quislings': 'quisling',
    'quitose': 'quitoos',
    'quizje': 'quiz',
    'quizjes': 'quiz',
    'quizleiders': 'quizleider',
    'quizmasters': 'quizmaster',
    'quizploegje': 'quizploeg',
    "quizprogramma's": 'quizprogramma',
    'quizvragen': 'quizvraag',
    'quiëtisten': 'quiëtist',
    'quiëtistische': 'quiëtistisch',
    'quodlibets': 'quodlibet',
    'quornblokjes': 'quornblokje',
    'quorums': 'quorum',
    'quota': 'quotum',
    "quota's": 'quota',
    'quotaplaatsen': 'quotaplaats',
    'quotaregelingen': 'quotaregeling',
    'quotaties': 'quotatie',
    'quoteer': 'quoteren',
    'quoteerde': 'quoteren',
    'quoteerden': 'quoteren',
    'quoteert': 'quoteren',
    'quoterend': 'quoteren',
    'quoterende': 'quoteren',
    'quoteringen': 'quotering',
    'quotes': 'quote',
    'quotisaties': 'quotisatie',
    'quotiseer': 'quotiseren',
    'quotiseerde': 'quotiseren',
    'quotiseerden': 'quotiseren',
    'quotiseert': 'quotiseren',
    'quotiserend': 'quotiseren',
    'quotiserende': 'quotiseren',
    'quotiënten': 'quotiënt',
    'quotums': 'quotum',
    'qu’il': "qu'il",
    'qwertyklavieren': 'qwertyklavier',
    'r&d-activiteiten': 'r&d-activiteit',
    'r&d-faciliteiten': 'r&d-faciliteit',
    'r&d-instituten': 'r&d-instituut',
    'r&d-researchlabs': 'r&d-researchlab',
    'r&d-subsidies': 'r&d-subsidie',
    "r'en": 'r',
    "r'etje": 'r',
    "r'etjes": 'r',
    "r's": 'r',
    'r-en-d-kosten': 'r-en-d-kost',
    "ra's": 'ra',
    'raadadviseurs': 'raadadviseur',
    'raadde': 'raden',
    'raadden': 'raden',
    'raadgeefsters': 'raadgeefster',
    'raadgevende': 'raadgevend',
    'raadgevers': 'raadgever',
    'raadgevingen': 'raadgeving',
    'raadhuizen': 'raadhuis',
    'raadje': 'rad',
    'raadjes': 'rad',
    'raadkamers': 'raadkamer',
    'raadpensionarissen': 'raadpensionaris',
    'raadpleeg': 'raadplegen',
    'raadpleegbare': 'raadpleegbaar',
    'raadpleegde': 'raadplegen',
    'raadpleegden': 'raadplegen',
    'raadpleegt': 'raadplegen',
    'raadplegend': 'raadplegen',
    'raadplegende': 'raadplegen',
    'raadplegingen': 'raadpleging',
    'raadsbesluiten': 'raadsbesluit',
    'raadscommissies': 'raadscommissie',
    'raadselachtige': 'raadselachtig',
    'raadselachtiger': 'raadselachtig',
    'raadselachtigere': 'raadselachtig',
    'raadselachtigs': 'raadselachtig',
    'raadselachtigst': 'raadselachtig',
    'raadselachtigste': 'raadselachtig',
    'raadselboeken': 'raadselboek',
    'raadselen': 'raadsel',
    'raadselhoekjes': 'raadselhoekje',
    'raadselige': 'raadselig',
    'raadseliger': 'raadselig',
    'raadseligere': 'raadselig',
    'raadseligst': 'raadselig',
    'raadseligste': 'raadselig',
    'raadselrubrieken': 'raadselrubriek',
    'raadsels': 'raadsel',
    'raadselspelen': 'raadselspel',
    'raadseltje': 'raadsel',
    'raadseltjes': 'raadsel',
    'raadsfracties': 'raadsfractie',
    'raadsgebieden': 'raadsgebied',
    'raadsheren': 'raadsheer',
    'raadskelders': 'raadskelder',
    'raadslagen': 'raadslag',
    'raadsleden': 'raadslid',
    'raadslieden': 'raadsman',
    'raadsuitspraken': 'raadsuitspraak',
    'raadsvergaderingen': 'raadsvergadering',
    'raadsverkiezingen': 'raadsverkiezing',
    'raadsverslagen': 'raadsverslag',
    'raadsvoorstellen': 'raadsvoorstel',
    'raadsvrouwen': 'raadsvrouw',
    'raadszalen': 'raadszaal',
    'raadszetels': 'raadszetel',
    'raadszittingen': 'raadszitting',
    'raadt': 'raden',
    'raadzaamst': 'raadzaam',
    'raadzaamste': 'raadzaam',
    'raadzalen': 'raadzaal',
    'raadzame': 'raadzaam',
    'raadzamer': 'raadzaam',
    'raadzamere': 'raadzaam',
    'raafachtige': 'raafachtig',
    'raafachtiger': 'raafachtig',
    'raafachtigere': 'raafachtig',
    'raafachtigst': 'raafachtig',
    'raafachtigste': 'raafachtig',
    'raafeenden': 'raafeend',
    'raafvogels': 'raafvogel',
    'raag': 'ragen',
    'raagbollen': 'raagbol',
    'raagde': 'ragen',
    'raagden': 'ragen',
    'raagt': 'ragen',
    'raaide': 'raaien',
    'raaiden': 'raaien',
    'raaiend': 'raaien',
    'raaiende': 'raaien',
    'raaigrassen': 'raaigras',
    'raailijnen': 'raailijn',
    'raaipalen': 'raaipaal',
    'raait': 'raaien',
    'raakcirkels': 'raakcirkel',
    'raakgeslagen': 'raakslaan',
    'raakkoorden': 'raakkoorde',
    'raakkrommen': 'raakkromme',
    'raaklijnen': 'raaklijn',
    'raaklijnenoppervlakken': 'raaklijnenoppervlak',
    'raaklijnenvierhoeken': 'raaklijnenvierhoek',
    'raakpunten': 'raakpunt',
    'raaks': 'raak',
    'raakschoten': 'raakschot',
    'raaksla': 'raakslaan',
    'raakslaand': 'raakslaan',
    'raakslaande': 'raakslaan',
    'raakslaat': 'raakslaan',
    'raaksloeg': 'raakslaan',
    'raaksloegen': 'raakslaan',
    'raakst': 'raak',
    'raakste': 'raak',
    'raakt': 'raken',
    'raakte': 'raken',
    'raakten': 'raken',
    'raakvlakken': 'raakvlak',
    'raamadvertenties': 'raamadvertentie',
    'raamakkoorden': 'raamakkoord',
    'raamantennes': 'raamantenne',
    'raambiljetten': 'raambiljet',
    'raamcontracten': 'raamcontract',
    'raamde': 'ramen',
    'raamden': 'ramen',
    'raamgordijnen': 'raamgordijn',
    'raamhandvatten': 'raamhandvat',
    'raamhorren': 'raamhor',
    'raamhouten': 'raamhout',
    'raamijzers': 'raamijzer',
    'raamkanten': 'raamkant',
    'raamke': 'raam',
    'raamkes': 'raam',
    'raamknoppen': 'raamknop',
    'raamkoorden': 'raamkoord',
    'raamkozijnen': 'raamkozijn',
    'raamloden': 'raamlood',
    'raamloze': 'raamloos',
    'raamluiken': 'raamluik',
    'raamomlijstingen': 'raamomlijsting',
    'raamontvangers': 'raamontvanger',
    'raamopeningen': 'raamopening',
    'raampartijen': 'raampartij',
    'raampennen': 'raampen',
    'raampje': 'raam',
    'raampjes': 'raam',
    'raamplannen': 'raamplan',
    'raamposten': 'raampost',
    'raamruimtes': 'raamruimte',
    'raamsluitingen': 'raamsluiting',
    'raamspanten': 'raamspant',
    'raamspijlen': 'raamspijl',
    'raamsponningen': 'raamsponning',
    'raamstijlen': 'raamstijl',
    'raamstokken': 'raamstok',
    'raamt': 'ramen',
    'raamthermometers': 'raamthermometer',
    'raamventilatoren': 'raamventilator',
    'raamventilators': 'raamventilator',
    'raamverdragen': 'raamverdrag',
    'raamvertellingen': 'raamvertelling',
    'raamwerken': 'raamwerk',
    'raamwetten': 'raamwet',
    'raamzagen': 'raamzaag',
    'raapachtige': 'raapachtig',
    'raapachtiger': 'raapachtig',
    'raapachtigere': 'raapachtig',
    'raapachtigst': 'raapachtig',
    'raapachtigste': 'raapachtig',
    'raapborden': 'raapbord',
    'raapknollen': 'raapknol',
    'raapkoeken': 'raapkoek',
    'raapkolen': 'raapkool',
    'raapsters': 'raapster',
    'raapt': 'rapen',
    'raapte': 'rapen',
    'raapten': 'rapen',
    'raapvelden': 'raapveld',
    'raarder': 'raar',
    'raardere': 'raar',
    'raars': 'raar',
    'raarst': 'raar',
    'raarste': 'raar',
    'raasbollen': 'raasbol',
    'raasde': 'razen',
    'raasden': 'razen',
    'raasdonders': 'raasdonder',
    'raaskal': 'raaskallen',
    'raaskalde': 'raaskallen',
    'raaskalden': 'raaskallen',
    'raaskallend': 'raaskallen',
    'raaskallende': 'raaskallen',
    'raaskallerijen': 'raaskallerij',
    'raaskalt': 'raaskallen',
    'raast': 'razen',
    'raatakkers': 'raatakker',
    'raatje': 'ra',
    'raatjes': 'ra',
    'rabarberstelen': 'rabarbersteel',
    'rabatschaven': 'rabatschaaf',
    'rabatte': 'rabatten',
    'rabatteer': 'rabatteren',
    'rabatteerde': 'rabatteren',
    'rabatteerden': 'rabatteren',
    'rabatteert': 'rabatteren',
    'rabattend': 'rabatten',
    'rabattende': 'rabatten',
    'rabatterend': 'rabatteren',
    'rabatterende': 'rabatteren',
    'rabauten': 'rabaut',
    'rabauwen': 'rabauw',
    'rabbel': 'rabbelen',
    'rabbelaars': 'rabbelaar',
    'rabbelde': 'rabbelen',
    'rabbelden': 'rabbelen',
    'rabbelend': 'rabbelen',
    'rabbelende': 'rabbelen',
    'rabbelt': 'rabbelen',
    "rabbi's": 'rabbi',
    'rabbijnen': 'rabbijn',
    'rabbijnse': 'rabbijns',
    'rabbinale': 'rabbinaal',
    'rabbinaten': 'rabbinaat',
    'rabdomanten': 'rabdomant',
    'rabelaisiaanse': 'rabelaisiaans',
    'rabiaatst': 'rabiaat',
    'rabiaatste': 'rabiaat',
    'rabiate': 'rabiaat',
    'rabiater': 'rabiaat',
    'rabiatere': 'rabiaat',
    'raccordeer': 'raccorderen',
    'raccordeerde': 'raccorderen',
    'raccordeerden': 'raccorderen',
    'raccordeert': 'raccorderen',
    'raccordementen': 'raccordement',
    'raccorderend': 'raccorderen',
    'raccorderende': 'raccorderen',
    'raccrochementen': 'raccrochement',
    'raccrocs': 'raccroc',
    'race-activiteiten': 'race-activiteit',
    "raceauto's": 'raceauto',
    'racebandjes': 'raceband',
    'racebanen': 'racebaan',
    'raceboten': 'raceboot',
    'racecircuits': 'racecircuit',
    'racehandschoenen': 'racehandschoen',
    'raceklassen': 'raceklasse',
    'raceklasses': 'raceklasse',
    'racemachines': 'racemachine',
    'racemische': 'racemisch',
    'racend': 'racen',
    'racende': 'racen',
    'racepaarden': 'racepaard',
    'racers': 'racer',
    'races': 'race',
    'racespellen': 'racespel',
    'racesturen': 'racestuur',
    'racet': 'racen',
    'racete': 'racen',
    'raceteams': 'raceteam',
    'raceten': 'racen',
    'racewagens': 'racewagen',
    'raceweekenden': 'raceweekend',
    'rachelde': 'rachelen',
    'rachelden': 'rachelen',
    'rachelend': 'rachelen',
    'rachelende': 'rachelen',
    'rachels': 'rachel',
    'rachelt': 'rachelen',
    'rachitische': 'rachitisch',
    'rachters': 'rachter',
    'raciale': 'raciaal',
    'racisten': 'racist',
    'racistische': 'racistisch',
    'racistischer': 'racistisch',
    'racistischere': 'racistisch',
    'racistischt': 'racistisch',
    'racistischte': 'racistisch',
    'racketje': 'racket',
    'rackets': 'racket',
    'racketten': 'racket',
    'raclet': 'racletten',
    'raclettend': 'racletten',
    'raclettende': 'racletten',
    'radarantennes': 'radarantenne',
    'radarapparaten': 'radarapparaat',
    'radarbakens': 'radarbaken',
    'radarbeelden': 'radarbeeld',
    'radarcontroles': 'radarcontrole',
    'radardetectoren': 'radardetector',
    'radarinstallaties': 'radarinstallatie',
    'radarmetingen': 'radarmeting',
    'radaroppervlakken': 'radaroppervlak',
    'radars': 'radar',
    'radarschermen': 'radarscherm',
    'radarstations': 'radarstation',
    'radarsystemen': 'radarsysteem',
    'radartje': 'radar',
    'radartoestellen': 'radartoestel',
    'radartorens': 'radartoren',
    'radarverklikkers': 'radarverklikker',
    'radarwaarnemers': 'radarwaarnemer',
    'radarwagens': 'radarwagen',
    'radbraak': 'radbraken',
    'radbraakt': 'radbraken',
    'radbraakte': 'radbraken',
    'radbraakten': 'radbraken',
    'radbrakend': 'radbraken',
    'radbrakende': 'radbraken',
    'radde': 'rad',
    'radder': 'rad',
    'raddere': 'rad',
    'raddraaierijen': 'raddraaierij',
    'raddraaiers': 'raddraaier',
    'rade': 'raad',
    'radeer': 'raderen',
    'radeerde': 'raderen',
    'radeerden': 'raderen',
    'radeermesjes': 'radeermesje',
    'radeernaalden': 'radeernaald',
    'radeerpenselen': 'radeerpenseel',
    'radeerpotloden': 'radeerpotlood',
    'radeerstiften': 'radeerstift',
    'radeert': 'raderen',
    'radeloost': 'radeloos',
    'radelooste': 'radeloos',
    'radeloze': 'radeloos',
    'radelozer': 'radeloos',
    'radelozere': 'radeloos',
    'radencommunisten': 'radencommunist',
    'radend': 'raden',
    'radende': 'raden',
    'radenrepublieken': 'radenrepubliek',
    'radens': 'raden',
    'rader': 'raderen',
    'raderassen': 'raderas',
    'raderbaren': 'raderbaar',
    'raderboten': 'raderboot',
    'raderde': 'raderen',
    'raderden': 'raderen',
    'raderdieren': 'raderdier',
    'raderdiertjes': 'raderdiertje',
    'raderend': 'raderen',
    'raderende': 'raderen',
    'raderkasten': 'raderkast',
    'raderorganen': 'raderorgaan',
    'radert': 'raderen',
    'radertjes': 'rad',
    'raderwieltjes': 'raderwieltje',
    'radiaalbanden': 'radiaalband',
    'radiaalstructuren': 'radiaalstructuur',
    'radiaire': 'radiair',
    'radialen': 'radiaal',
    'radianten': 'radiant',
    'radiateurs': 'radiateur',
    'radiatiegordels': 'radiatiegordel',
    'radiatiepunten': 'radiatiepunt',
    'radiaties': 'radiatie',
    'radiatoren': 'radiator',
    'radiators': 'radiator',
    'radicaal-linkse': 'radicaal-links',
    'radicaaldemocratische': 'radicaaldemocratisch',
    'radicaals': 'radicaal',
    'radicaalst': 'radicaal',
    'radicaalste': 'radicaal',
    'radicalaire': 'radicalair',
    'radicaler': 'radicaal',
    'radicalere': 'radicaal',
    'radicaliseer': 'radicaliseren',
    'radicaliseerde': 'radicaliseren',
    'radicaliseerden': 'radicaliseren',
    'radicaliseert': 'radicaliseren',
    'radicaliserend': 'radicaliseren',
    'radicaliserende': 'radicaliseren',
    'radices': 'radix',
    'radii': 'radius',
    'radijsje': 'radijs',
    'radijsjes': 'radijs',
    'radijzen': 'radijs',
    "radio's": 'radio',
    'radio-actieve': 'radio-actief',
    'radio-cassette-cd-spelers': 'radio-cassette-cd-speler',
    'radio-installaties': 'radio-installatie',
    'radio-isotopen': 'radio-isotoop',
    'radio-officieren': 'radio-officier',
    'radio-omroepen': 'radio-omroep',
    'radio-omroepers': 'radio-omroeper',
    'radio-omroepsters': 'radio-omroepster',
    'radio-onderdelen': 'radio-onderdeel',
    'radio-ontvangers': 'radio-ontvanger',
    'radio-ontvangtoestellen': 'radio-ontvangtoestel',
    'radio-opnamen': 'radio-opname',
    'radio-opnames': 'radio-opname',
    'radio-optredens': 'radio-optreden',
    'radio-orkesten': 'radio-orkest',
    'radio-uitzendingen': 'radio-uitzending',
    'radio-één-luisteraars': 'radio-één-luisteraar',
    'radioactiefs': 'radioactief',
    'radioactiefst': 'radioactief',
    'radioactiefste': 'radioactief',
    'radioactieve': 'radioactief',
    'radioactiever': 'radioactief',
    'radioactievere': 'radioactief',
    'radioamateurs': 'radioamateur',
    'radioantennes': 'radioantenne',
    'radiobakens': 'radiobaken',
    'radioberichten': 'radiobericht',
    'radiobiologische': 'radiobiologisch',
    'radiobodes': 'radiobode',
    'radiobouwdozen': 'radiobouwdoos',
    'radiobronnen': 'radiobron',
    'radiobuizen': 'radiobuis',
    'radiocassetterecorders': 'radiocassetterecorder',
    'radiocentrales': 'radiocentrale',
    'radiocommentatoren': 'radiocommentator',
    'radiocommentators': 'radiocommentator',
    'radiocommunicatiesystemen': 'radiocommunicatiesysteem',
    'radiocontacten': 'radiocontact',
    'radiofarmaca': 'radiofarmacon',
    'radiofrequenties': 'radiofrequentie',
    'radiogebouwen': 'radiogebouw',
    'radiogidsen': 'radiogids',
    'radiogolven': 'radiogolf',
    'radiografeer': 'radiograferen',
    'radiografeerde': 'radiograferen',
    'radiografeerden': 'radiograferen',
    'radiografeert': 'radiograferen',
    'radiograferend': 'radiograferen',
    'radiograferende': 'radiograferen',
    'radiografieën': 'radiografie',
    'radiografische': 'radiografisch',
    'radiogrammen': 'radiogram',
    'radiohandelaars': 'radiohandelaar',
    'radiohits': 'radiohit',
    'radiohutten': 'radiohut',
    'radiojaren': 'radiojaar',
    'radiojournalen': 'radiojournaal',
    'radiokamers': 'radiokamer',
    'radiokanalen': 'radiokanaal',
    'radiokasten': 'radiokast',
    'radioke': 'radio',
    'radioketens': 'radioketen',
    'radiokompassen': 'radiokompas',
    'radiolampen': 'radiolamp',
    'radiolezingen': 'radiolezing',
    'radiologen': 'radioloog',
    'radiologische': 'radiologisch',
    'radioluisteraars': 'radioluisteraar',
    'radiomakers': 'radiomaker',
    'radiomarktsegmenten': 'radiomarktsegment',
    'radiomasten': 'radiomast',
    'radiometers': 'radiometer',
    'radiometrische': 'radiometrisch',
    'radiomeubelen': 'radiomeubel',
    'radiomeubels': 'radiomeubel',
    'radionetten': 'radionet',
    'radionische': 'radionisch',
    'radionucliden': 'radionuclide',
    'radiootje': 'radio',
    'radiootjes': 'radio',
    'radiopeilers': 'radiopeiler',
    'radiopeilingen': 'radiopeiling',
    'radiopeiltoestellen': 'radiopeiltoestel',
    'radiopiraten': 'radiopiraat',
    'radioposities': 'radiopositie',
    'radiopraatjes': 'radiopraatje',
    "radioprogramma's": 'radioprogramma',
    'radioredes': 'radiorede',
    'radioreportages': 'radioreportage',
    'radioreporters': 'radioreporter',
    'radioschepen': 'radioschip',
    'radioscopen': 'radioscoop',
    'radioscopieën': 'radioscopie',
    'radioscopische': 'radioscopisch',
    'radiosignalen': 'radiosignaal',
    'radiosondes': 'radiosonde',
    'radiospelletjes': 'radiospelletje',
    'radiospiegeltelescopen': 'radiospiegeltelescoop',
    'radiospotjes': 'radiospot',
    'radiostationnetje': 'radiostation',
    'radiostations': 'radiostation',
    'radiostoringen': 'radiostoring',
    'radiotaksen': 'radiotaks',
    'radiotechnici': 'radiotechnicus',
    'radiotelefonische': 'radiotelefonisch',
    'radiotelefoons': 'radiotelefoon',
    'radiotelegrafisten': 'radiotelegrafist',
    'radiotelegrammen': 'radiotelegram',
    'radiotelescopen': 'radiotelescoop',
    'radiotoestellen': 'radiotoestel',
    'radiotreinen': 'radiotrein',
    'radiouitzendingen': 'radiouitzending',
    'radioverbindingen': 'radioverbinding',
    'radioverslagen': 'radioverslag',
    'radiovriendelijke': 'radiovriendelijk',
    'radiowekkers': 'radiowekker',
    'radiozendamateurs': 'radiozendamateur',
    'radiozenders': 'radiozender',
    'radiozendinstallaties': 'radiozendinstallatie',
    'radiozendontvangers': 'radiozendontvanger',
    'radiozendstations': 'radiozendstation',
    'radiozendtoestellen': 'radiozendtoestel',
    'radiumstralen': 'radiumstraal',
    'radiumzouten': 'radiumzout',
    'radiussen': 'radius',
    'radiële': 'radieel',
    'radiësthesisten': 'radiësthesist',
    "radja's": 'radja',
    'radje': 'rad',
    'radjes': 'rad',
    'radkransen': 'radkrans',
    'radlijnen': 'radlijn',
    'radslagen': 'radslag',
    'radst': 'rad',
    'radstanden': 'radstand',
    'radste': 'rad',
    'radvormige': 'radvormig',
    'radvormiger': 'radvormig',
    'radvormigere': 'radvormig',
    'radvormigst': 'radvormig',
    'radvormigste': 'radvormig',
    'rafelde': 'rafelen',
    'rafelden': 'rafelen',
    'rafeldraden': 'rafeldraad',
    'rafelend': 'rafelen',
    'rafelende': 'rafelen',
    'rafelige': 'rafelig',
    'rafeliger': 'rafelig',
    'rafeligere': 'rafelig',
    'rafeligst': 'rafelig',
    'rafeligste': 'rafelig',
    'rafelingen': 'rafeling',
    'rafels': 'rafel',
    'rafelt': 'rafelen',
    'rafeltje': 'rafel',
    'rafeltjes': 'rafel',
    'raffel': 'raffelen',
    'raffelde': 'raffelen',
    'raffelden': 'raffelen',
    'raffelend': 'raffelen',
    'raffelende': 'raffelen',
    'raffelt': 'raffelen',
    'raffinaderijen': 'raffinaderij',
    'raffinadeurs': 'raffinadeur',
    'raffineer': 'raffineren',
    'raffineerde': 'raffineren',
    'raffineerden': 'raffineren',
    'raffineert': 'raffineren',
    'raffinerend': 'raffineren',
    'raffinerende': 'raffineren',
    'rafters': 'rafter',
    'raftertje': 'rafter',
    'raftertjes': 'rafter',
    'ragde': 'raggen',
    'ragden': 'raggen',
    'ragdunne': 'ragdun',
    'ragebollen': 'ragebol',
    'ragend': 'ragen',
    'ragende': 'ragen',
    'rages': 'rage',
    'ragetje': 'rage',
    'ragfijne': 'ragfijn',
    'ragfijner': 'ragfijn',
    'ragfijnere': 'ragfijn',
    'ragfijnst': 'ragfijn',
    'ragfijnste': 'ragfijn',
    'raggend': 'raggen',
    'raggende': 'raggen',
    'raglanmouwen': 'raglanmouw',
    'raglans': 'raglan',
    'ragouts': 'ragout',
    'ragt': 'raggen',
    'raids': 'raid',
    'raiffeisenkassen': 'raiffeisenkas',
    "railauto's": 'railauto',
    'railbussen': 'railbus',
    'railleer': 'railleren',
    'railleerde': 'railleren',
    'railleerden': 'railleren',
    'railleert': 'railleren',
    'raillerend': 'railleren',
    'raillerende': 'railleren',
    'railremmen': 'railrem',
    'railtje': 'rail',
    'railvoertuigen': 'railvoertuig',
    "raio's": 'raio',
    'raisonnabele': 'raisonnabel',
    'raisonnabeler': 'raisonnabel',
    'raisonnabelere': 'raisonnabel',
    'raisonnabelst': 'raisonnabel',
    'raisonnabelste': 'raisonnabel',
    'raisonneer': 'raisonneren',
    'raisonneerde': 'raisonneren',
    'raisonneerden': 'raisonneren',
    'raisonneert': 'raisonneren',
    'raisonnementen': 'raisonnement',
    'raisonnerend': 'raisonneren',
    'raisonnerende': 'raisonneren',
    'raisonneurs': 'raisonneur',
    'rake': 'raak',
    'rakelde': 'rakelen',
    'rakelden': 'rakelen',
    'rakelend': 'rakelen',
    'rakelende': 'rakelen',
    'rakelijzers': 'rakelijzer',
    'rakelingse': 'rakelings',
    'rakelt': 'rakelen',
    'rakeltje': 'rakel',
    'rakeltjes': 'rakel',
    'rakend': 'raken',
    'rakende': 'raken',
    'raker': 'raak',
    'rakere': 'raak',
    'raketaanvallen': 'raketaanval',
    "raketauto's": 'raketauto',
    'raketballen': 'raketbal',
    'raketbases': 'raketbasis',
    'raketbasissen': 'raketbasis',
    'raketbeschietingen': 'raketbeschieting',
    'raketbladige': 'raketbladig',
    'raketbommen': 'raketbom',
    'raketeenheden': 'raketeenheid',
    'raketgeleerden': 'raketgeleerde',
    'raketinstallaties': 'raketinstallatie',
    'raketjes': 'raket',
    'raketlanceerders': 'raketlanceerder',
    'raketmotoren': 'raketmotor',
    'raketmotors': 'raketmotor',
    'raketschepen': 'raketschip',
    'raketspelen': 'raketspel',
    'raketsystemen': 'raketsysteem',
    'rakette': 'raketten',
    'rakettend': 'raketten',
    'rakettende': 'raketten',
    'rakettrappen': 'rakettrap',
    'raketvliegtuigen': 'raketvliegtuig',
    'raketwapens': 'raketwapen',
    'raketwerpers': 'raketwerper',
    'rakkend': 'rakken',
    'rakkende': 'rakken',
    'rakkerde': 'rakkeren',
    'rakkerden': 'rakkeren',
    'rakkerend': 'rakkeren',
    'rakkerende': 'rakkeren',
    'rakkers': 'rakker',
    'rakkert': 'rakkeren',
    'rakkertje': 'rakker',
    'rakkertjes': 'rakker',
    'rakt': 'rakken',
    'rakte': 'rakken',
    'rakten': 'rakken',
    "rakwi's": 'rakwi',
    'rallen': 'ral',
    "rally's": 'rally',
    'rallyactiviteiten': 'rallyactiviteit',
    'rallyevenementen': 'rallyevenement',
    'rallypaden': 'rallypad',
    'rallyrijders': 'rallyrijder',
    'ralreigers': 'ralreiger',
    'ramadanfeesten': 'ramadanfeest',
    'ramarks': 'ramark',
    'rambofilms': 'rambofilm',
    'ramde': 'rammen',
    'ramden': 'rammen',
    'rameeplanten': 'rameeplant',
    'ramees': 'ramee',
    'rameevezels': 'rameevezel',
    'rameeweefsels': 'rameeweefsel',
    'ramekes': 'raam',
    'ramend': 'ramen',
    'ramende': 'ramen',
    'ramengrapje': 'ramengrap',
    'ramificaties': 'ramificatie',
    'ramingen': 'raming',
    'ramlammeren': 'ramlam',
    'rammeide': 'rammeien',
    'rammeiden': 'rammeien',
    'rammeiend': 'rammeien',
    'rammeiende': 'rammeien',
    'rammeit': 'rammeien',
    'rammelaars': 'rammelaar',
    'rammelaartje': 'rammelaar',
    'rammelaartjes': 'rammelaar',
    'rammelde': 'rammelen',
    'rammelden': 'rammelen',
    'rammelend': 'rammelen',
    'rammelende': 'rammelen',
    'rammelingen': 'rammeling',
    'rammelkarren': 'rammelkar',
    'rammelkasten': 'rammelkast',
    'rammelkousen': 'rammelkous',
    'rammels': 'rammel',
    'rammelschijven': 'rammelschijf',
    'rammelt': 'rammelen',
    'rammeltijden': 'rammeltijd',
    'rammeltje': 'rammel',
    'rammeltjes': 'rammel',
    'rammenassen': 'rammenas',
    'rammend': 'rammen',
    'rammende': 'rammen',
    'rammetje': 'ram',
    'rammetjes': 'ram',
    'ramoneurs': 'ramoneur',
    'rampdreigingen': 'rampdreiging',
    'rampenbestrijdingsplannen': 'rampenbestrijdingsplan',
    'rampendiensten': 'rampendienst',
    'rampenfilms': 'rampenfilm',
    'rampenfondsen': 'rampenfonds',
    'rampenplannen': 'rampenplan',
    'rampenpotje': 'rampenpot',
    'rampentoeristen': 'rampentoerist',
    'rampenwetten': 'rampenwet',
    'rampetamp': 'rampetampen',
    'rampetampend': 'rampetampen',
    'rampetampende': 'rampetampen',
    'rampetampt': 'rampetampen',
    'rampetampte': 'rampetampen',
    'rampetampten': 'rampetampen',
    'rampgebieden': 'rampgebied',
    'rampgevallen': 'rampgeval',
    'rampjaren': 'rampjaar',
    'rampmaren': 'rampmare',
    'rampokkend': 'rampokken',
    'rampokkende': 'rampokken',
    'rampokkers': 'rampokker',
    'rampokt': 'rampokken',
    'rampokte': 'rampokken',
    'rampokten': 'rampokken',
    'rampsirenes': 'rampsirene',
    'rampsituaties': 'rampsituatie',
    'rampspoeden': 'rampspoed',
    'rampspoedige': 'rampspoedig',
    'rampspoediger': 'rampspoedig',
    'rampspoedigere': 'rampspoedig',
    'rampspoedigst': 'rampspoedig',
    'rampspoedigste': 'rampspoedig',
    'ramptoeristen': 'ramptoerist',
    'rampzalige': 'rampzalig',
    'rampzaligen': 'rampzalig',
    'rampzaliger': 'rampzalig',
    'rampzaligere': 'rampzalig',
    'rampzaligheden': 'rampzaligheid',
    'rampzaligs': 'rampzalig',
    'rampzaligst': 'rampzalig',
    'rampzaligste': 'rampzalig',
    'ramshoofden': 'ramshoofd',
    'ramshoorns': 'ramshoorn',
    'ramshorens': 'ramshoren',
    'ramsjend': 'ramsjen',
    'ramsjende': 'ramsjen',
    'ramsjers': 'ramsjer',
    'ramsjt': 'ramsjen',
    'ramsjte': 'ramsjen',
    'ramsjten': 'ramsjen',
    'ramskoppen': 'ramskop',
    'ramsneuzen': 'ramsneus',
    'ramstevens': 'ramsteven',
    'ramsvachten': 'ramsvacht',
    'ramt': 'rammen',
    "ranchero's": 'ranchero',
    'ranchers': 'rancher',
    'ranches': 'ranch',
    "rancho's": 'rancho',
    'rancunegevoelens': 'rancunegevoelen',
    'rancunepartijen': 'rancunepartij',
    'rancunes': 'rancune',
    'rancuneust': 'rancuneus',
    'rancuneuste': 'rancuneus',
    'rancuneuze': 'rancuneus',
    'rancuneuzer': 'rancuneus',
    'rancuneuzere': 'rancuneus',
    'randaardingen': 'randaarding',
    'randapparaten': 'randapparaat',
    'randbemerkingen': 'randbemerking',
    'randbloemen': 'randbloem',
    'randbomen': 'randboom',
    'randde': 'randen',
    'randdebielen': 'randdebiel',
    'randdebieltje': 'randdebiel',
    'randdelen': 'randdeel',
    'randden': 'randen',
    'randeffecten': 'randeffect',
    'randend': 'randen',
    'randende': 'randen',
    'randfiguren': 'randfiguur',
    'randfuncties': 'randfunctie',
    'randgebergten': 'randgebergte',
    'randgebergtes': 'randgebergte',
    'randgebieden': 'randgebied',
    'randgemeenten': 'randgemeente',
    'randgemeentes': 'randgemeente',
    'randgevallen': 'randgeval',
    'randglossen': 'randglosse',
    'randgroepen': 'randgroep',
    'randgroepjongeren': 'randgroepjongere',
    'randharige': 'randharig',
    'randhoeken': 'randhoek',
    'randijzers': 'randijzer',
    'randingen': 'randing',
    'randinzinkingen': 'randinzinking',
    'randje': 'rand',
    'randjes': 'rand',
    'randjesbloemen': 'randjesbloem',
    'randkerkelijke': 'randkerkelijk',
    'randkerkelijken': 'randkerkelijk',
    'randletteringen': 'randlettering',
    'randlijsten': 'randlijst',
    'randmazen': 'randmaas',
    'randmeren': 'randmeer',
    'randmerengebieden': 'randmerengebied',
    'randnervige': 'randnervig',
    'randnulpunten': 'randnulpunt',
    'randomiseer': 'randomiseren',
    'randomiseerde': 'randomiseren',
    'randomiseerden': 'randomiseren',
    'randomiseert': 'randomiseren',
    'randomiserend': 'randomiseren',
    'randomiserende': 'randomiseren',
    'randpionnen': 'randpion',
    'randplaten': 'randplaat',
    'randproblemen': 'randprobleem',
    'randprofielen': 'randprofiel',
    'randprovincies': 'randprovincie',
    'rands': 'rand',
    'randschijven': 'randschijf',
    'randscholen': 'randschool',
    'randschriften': 'randschrift',
    'randspanningen': 'randspanning',
    'randstadbegrippen': 'randstadbegrip',
    'randstadprovincies': 'randstadprovincie',
    'randstadverschijnselen': 'randstadverschijnsel',
    'randstaten': 'randstaat',
    'randstaven': 'randstaaf',
    'randstedelijke': 'randstedelijk',
    'randstedelingen': 'randstedeling',
    'randsteden': 'randstad',
    'randstoringen': 'randstoring',
    'randt': 'randen',
    'randtegels': 'randtegel',
    'randtekeningen': 'randtekening',
    'randtroggen': 'randtrog',
    'randvelden': 'randveld',
    'randverschijnselen': 'randverschijnsel',
    'randverschijnsels': 'randverschijnsel',
    'randversieringen': 'randversiering',
    'randvoorwaarden': 'randvoorwaarde',
    'randwaarden': 'randwaarde',
    'randwallen': 'randwal',
    'randwegen': 'randweg',
    'randzagen': 'randzaag',
    'randzeeën': 'randzee',
    'rangcijfers': 'rangcijfer',
    'rangcorrelatiecoëfficiënten': 'rangcorrelatiecoëfficiënt',
    'rangeer': 'rangeren',
    'rangeerbanen': 'rangeerbaan',
    'rangeerde': 'rangeren',
    'rangeerden': 'rangeren',
    'rangeerders': 'rangeerder',
    'rangeerdiensten': 'rangeerdienst',
    'rangeeremplacementen': 'rangeeremplacement',
    'rangeerheuvels': 'rangeerheuvel',
    'rangeerlijnen': 'rangeerlijn',
    'rangeerlocomotieven': 'rangeerlocomotief',
    'rangeermeesters': 'rangeermeester',
    'rangeersporen': 'rangeerspoor',
    'rangeert': 'rangeren',
    'rangeerterreinen': 'rangeerterrein',
    'rangeerwerkzaamheden': 'rangeerwerkzaamheid',
    'rangen': 'rang',
    'rangerend': 'rangeren',
    'rangerende': 'rangeren',
    'ranges': 'range',
    'ranggetallen': 'ranggetal',
    'ranglijsten': 'ranglijst',
    'rangnummers': 'rangnummer',
    'rangonderscheidingstekens': 'rangonderscheidingsteken',
    'rangordecijfers': 'rangordecijfer',
    'rangregelingen': 'rangregeling',
    'rangschik': 'rangschikken',
    'rangschikkingen': 'rangschikking',
    'rangschikt': 'rangschikken',
    'rangschikte': 'rangschikken',
    'rangschikten': 'rangschikken',
    'rangtalen': 'rangtaal',
    'rangtekens': 'rangteken',
    'rangtelwoorden': 'rangtelwoord',
    'rangverhogingen': 'rangverhoging',
    'ranke': 'rank',
    'rankend': 'ranken',
    'rankende': 'ranken',
    'rankenfriezen': 'rankenfries',
    'rankenkasten': 'rankenkast',
    'rankenornamenten': 'rankenornament',
    'ranker': 'rank',
    'rankere': 'rank',
    'rankgebouwde': 'rankgebouwd',
    'rankingtoernooien': 'rankingtoernooi',
    'rankpootkreeften': 'rankpootkreeft',
    'ranks': 'rank',
    'rankst': 'rank',
    'rankste': 'rank',
    'rankt': 'ranken',
    'rankte': 'ranken',
    'rankten': 'ranken',
    'rankversieringen': 'rankversiering',
    'ranonkelachtige': 'ranonkelachtig',
    'ranonkels': 'ranonkel',
    'ranonkeltje': 'ranonkel',
    'ranonkeltjes': 'ranonkel',
    'ranse': 'rans',
    'ranselde': 'ranselen',
    'ranselden': 'ranselen',
    'ranselend': 'ranselen',
    'ranselende': 'ranselen',
    'ranselingen': 'ranseling',
    'ransels': 'ransel',
    'ranselt': 'ranselen',
    'ranseltje': 'ransel',
    'ranseltjes': 'ransel',
    'ranser': 'rans',
    'ransere': 'rans',
    'ransige': 'ransig',
    'ransiger': 'ransig',
    'ransigere': 'ransig',
    'ransigst': 'ransig',
    'ransigste': 'ransig',
    'ranste': 'rans',
    'ranstijden': 'ranstijd',
    'ransuilen': 'ransuil',
    'rantsoenbonnen': 'rantsoenbon',
    'rantsoeneer': 'rantsoeneren',
    'rantsoeneerde': 'rantsoeneren',
    'rantsoeneerden': 'rantsoeneren',
    'rantsoeneert': 'rantsoeneren',
    'rantsoenen': 'rantsoen',
    'rantsoenerend': 'rantsoeneren',
    'rantsoenerende': 'rantsoeneren',
    'rantsoeneringen': 'rantsoenering',
    'rantsoentje': 'rantsoen',
    'rantsoentjes': 'rantsoen',
    'ranze': 'rans',
    'ranzer': 'rans',
    'ranzere': 'rans',
    'ranzige': 'ranzig',
    'ranziger': 'ranzig',
    'ranzigere': 'ranzig',
    'ranzigheden': 'ranzigheid',
    'ranzigs': 'ranzig',
    'ranzigst': 'ranzig',
    'ranzigste': 'ranzig',
    'raouts': 'raout',
    'rapend': 'rapen',
    'rapende': 'rapen',
    'rapers': 'raper',
    'rapgroepje': 'rapgroep',
    'rapiaria': 'rapiarium',
    'rapidpartijen': 'rapidpartij',
    'rapieren': 'rapier',
    'rapke': 'rap',
    'raplessen': 'raples',
    'rapnummers': 'rapnummer',
    'rappe': 'rap',
    'rappelleer': 'rappelleren',
    'rappelleerde': 'rappelleren',
    'rappelleerden': 'rappelleren',
    'rappelleert': 'rappelleren',
    'rappellerend': 'rappelleren',
    'rappellerende': 'rappelleren',
    'rappels': 'rappel',
    'rappend': 'rappen',
    'rappende': 'rappen',
    'rappere': 'rap',
    'rappers': 'rapper',
    'rapplementen': 'rapplement',
    'rapportages': 'rapportage',
    'rapportbladen': 'rapportblad',
    'rapportboekjes': 'rapportboekje',
    'rapportcijfers': 'rapportcijfer',
    'rapporteer': 'rapporteren',
    'rapporteerde': 'rapporteren',
    'rapporteerden': 'rapporteren',
    'rapporteert': 'rapporteren',
    'rapporten': 'rapport',
    'rapporterend': 'rapporteren',
    'rapporterende': 'rapporteren',
    'rapporteurs': 'rapporteur',
    'rapportje': 'rapport',
    'rapportjes': 'rapport',
    'rapportrices': 'rapportrice',
    'rapsoden': 'rapsode',
    'rapsodies': 'rapsodie',
    'rapsodieën': 'rapsodie',
    'rapsodische': 'rapsodisch',
    'rapst': 'rap',
    'rapste': 'rap',
    'rapt': 'rappen',
    'rapteksten': 'raptekst',
    'rapten': 'rappen',
    'raptoestanden': 'raptoestand',
    'raptors': 'raptor',
    'rapunzels': 'rapunzel',
    'rapvocalen': 'rapvocaal',
    'rapworkshops': 'rapworkshop',
    'rare': 'raar',
    'rarekieken': 'rarekiek',
    'raren': 'raar',
    'rarige': 'rarig',
    'rariger': 'rarig',
    'rarigere': 'rarig',
    'rarigheden': 'rarigheid',
    'rarigheiden': 'rarigheid',
    'rarigst': 'rarig',
    'rarigste': 'rarig',
    'rariteiten': 'rariteit',
    'rariteitenkabinetten': 'rariteitenkabinet',
    'rariteitenkamers': 'rariteitenkamer',
    'rariteitenverzamelingen': 'rariteitenverzameling',
    'rasaanvallers': 'rasaanvaller',
    'rasartiesten': 'rasartiest',
    'raschepen': 'raschip',
    'rasdieren': 'rasdier',
    'rasechte': 'rasecht',
    'rasechter': 'rasecht',
    'rasechtere': 'rasecht',
    'rasechtst': 'rasecht',
    'rasechtste': 'rasecht',
    'raseer': 'raseren',
    'raseerde': 'raseren',
    'raseerden': 'raseren',
    'raseert': 'raseren',
    'rasegoïsten': 'rasegoïst',
    'raserend': 'raseren',
    'raserende': 'raseren',
    'rasgenoten': 'rasgenoot',
    'rashonden': 'rashond',
    'raskenmerken': 'raskenmerk',
    'raskruisingen': 'raskruising',
    'raspaarden': 'raspaard',
    'raspaardjes': 'raspaardje',
    'raspend': 'raspen',
    'raspende': 'raspen',
    'rasperige': 'rasperig',
    'rasperiger': 'rasperig',
    'rasperigere': 'rasperig',
    'rasperigst': 'rasperig',
    'rasperigste': 'rasperig',
    'raspers': 'rasper',
    'rasphuizen': 'rasphuis',
    'raspige': 'raspig',
    'raspiger': 'raspig',
    'raspigere': 'raspig',
    'raspigst': 'raspig',
    'raspigste': 'raspig',
    'rasploerten': 'rasploert',
    'raspmolens': 'raspmolen',
    'raspolitici': 'raspoliticus',
    'rasproleten': 'rasproleet',
    'raspt': 'raspen',
    'raspte': 'raspen',
    'raspten': 'raspen',
    'raspvijlen': 'raspvijl',
    'raspzagen': 'raspzaag',
    'rasse': 'ras',
    'rassen': 'ras',
    'rassenkundige': 'rassenkundig',
    'rassenkwesties': 'rassenkwestie',
    'rassenlijsten': 'rassenlijst',
    'rassenrelaties': 'rassenrelatie',
    'rassenrellen': 'rassenrel',
    'rassenscheidingen': 'rassenscheiding',
    'rassentegenstellingen': 'rassentegenstelling',
    'rassentheorieën': 'rassentheorie',
    'rassenvermengingen': 'rassenvermenging',
    'rassenverschillen': 'rassenverschil',
    'rassenvooroordelen': 'rassenvooroordeel',
    'rassenvraagstukken': 'rassenvraagstuk',
    'rassenwetten': 'rassenwet',
    'rasser': 'ras',
    'rassere': 'ras',
    'rasstieren': 'rasstier',
    'rast': 'ras',
    "rasta's": 'rasta',
    'rastaharen': 'rastahaar',
    'rastamannen': 'rastaman',
    'rastavlechtjes': 'rastavlecht',
    'raste': 'ras',
    'rasterafbeeldingen': 'rasterafbeelding',
    'rasterbeelden': 'rasterbeeld',
    'rasterclichés': 'rastercliché',
    'rasterde': 'rasteren',
    'rasterden': 'rasteren',
    'rasterdraden': 'rasterdraad',
    'rasterelektronenmicroscopen': 'rasterelektronenmicroscoop',
    'rasterend': 'rasteren',
    'rasterende': 'rasteren',
    'rasteringen': 'rastering',
    'rasters': 'raster',
    'rastert': 'rasteren',
    'rastertje': 'raster',
    'rastertjes': 'raster',
    'rasterwerken': 'rasterwerk',
    'rasuren': 'rasure',
    'rasures': 'rasure',
    'rasveredelende': 'rasveredelend',
    'rasverenigingen': 'rasvereniging',
    'rasverschillen': 'rasverschil',
    'rasvluchtelingen': 'rasvluchteling',
    'rasvooroordelen': 'rasvooroordeel',
    'raszuiverder': 'raszuiver',
    'raszuiverdere': 'raszuiver',
    'raszuivere': 'raszuiver',
    'raszuiverst': 'raszuiver',
    'raszuiverste': 'raszuiver',
    'rateer': 'rateren',
    'rateerde': 'rateren',
    'rateerden': 'rateren',
    'rateert': 'rateren',
    'ratelaars': 'ratelaar',
    'ratelbandt': 'ratelbanden',
    'ratelboren': 'ratelboor',
    'ratelconsonanten': 'ratelconsonant',
    'ratelde': 'ratelen',
    'ratelden': 'ratelen',
    'ratelend': 'ratelen',
    'ratelende': 'ratelen',
    'ratelkousen': 'ratelkous',
    'ratelpopulieren': 'ratelpopulier',
    'ratels': 'ratel',
    'ratelschroevendraaiers': 'ratelschroevendraaier',
    'ratelslagen': 'ratelslag',
    'ratelslangen': 'ratelslang',
    'ratelt': 'ratelen',
    'rateltje': 'ratel',
    'rateltjes': 'ratel',
    'raten': 'raat',
    'raterend': 'rateren',
    'raterende': 'rateren',
    'ratificatiehandtekeningen': 'ratificatiehandtekening',
    'ratificaties': 'ratificatie',
    'ratificeer': 'ratificeren',
    'ratificeerde': 'ratificeren',
    'ratificeerden': 'ratificeren',
    'ratificeert': 'ratificeren',
    'ratificerend': 'ratificeren',
    'ratificerende': 'ratificeren',
    'ratineer': 'ratineren',
    'ratineerde': 'ratineren',
    'ratineerden': 'ratineren',
    'ratineert': 'ratineren',
    'ratinerend': 'ratineren',
    'ratinerende': 'ratineren',
    'ratings': 'rating',
    'rationalisaties': 'rationalisatie',
    'rationaliseer': 'rationaliseren',
    'rationaliseerde': 'rationaliseren',
    'rationaliseerden': 'rationaliseren',
    'rationaliseert': 'rationaliseren',
    'rationaliserend': 'rationaliseren',
    'rationaliserende': 'rationaliseren',
    'rationalisten': 'rationalist',
    'rationalistische': 'rationalistisch',
    'rationalistischer': 'rationalistisch',
    'rationalistischere': 'rationalistisch',
    'rationalistischt': 'rationalistisch',
    'rationalistischte': 'rationalistisch',
    'rationeels': 'rationeel',
    'rationeelst': 'rationeel',
    'rationeelste': 'rationeel',
    'rationele': 'rationeel',
    'rationeler': 'rationeel',
    'rationelere': 'rationeel',
    'ratje': 'rat',
    'ratjes': 'rat',
    'ratseltjes': 'ratsel',
    'ratsend': 'ratsen',
    'ratsende': 'ratsen',
    'ratst': 'ratsen',
    'ratste': 'ratsen',
    'ratsten': 'ratsen',
    'rattachisten': 'rattachist',
    'ratte': 'ratten',
    'rattenbestrijdingen': 'rattenbestrijding',
    'rattend': 'ratten',
    'rattende': 'ratten',
    'rattengezichtje': 'rattengezicht',
    'rattenholen': 'rattenhol',
    'rattenklemmen': 'rattenklem',
    'rattenkoningen': 'rattenkoning',
    'rattenkoppen': 'rattenkop',
    'rattennesten': 'rattennest',
    'rattenplagen': 'rattenplaag',
    'rattenstaarten': 'rattenstaart',
    'rattenvallen': 'rattenval',
    'rattenvellen': 'rattenvel',
    'raturen': 'ratuur',
    'raufaserachtige': 'raufaserachtig',
    'raus': 'rauzen',
    'rausde': 'rauzen',
    'rausden': 'rauzen',
    'raust': 'rauzen',
    'rauwachtige': 'rauwachtig',
    'rauwachtiger': 'rauwachtig',
    'rauwachtigere': 'rauwachtig',
    'rauwachtigst': 'rauwachtig',
    'rauwachtigste': 'rauwachtig',
    'rauwe': 'rauw',
    'rauwelingse': 'rauwelings',
    'rauwer': 'rauw',
    'rauwere': 'rauw',
    'rauwheden': 'rauwheid',
    'rauwige': 'rauwig',
    'rauwiger': 'rauwig',
    'rauwigere': 'rauwig',
    'rauwigheden': 'rauwigheid',
    'rauwigst': 'rauwig',
    'rauwigste': 'rauwig',
    'rauwkostslaatje': 'rauwkostsalade',
    'rauws': 'rauw',
    'rauwst': 'rauw',
    'rauwste': 'rauw',
    'rauzend': 'rauzen',
    'rauzende': 'rauzen',
    'ravages': 'ravage',
    'ravangers': 'ravanger',
    'ravebeksuitsteeksels': 'ravebeksuitsteeksel',
    'ravelijnen': 'ravelijn',
    'ravenazen': 'ravenaas',
    'ravenbekken': 'ravenbek',
    'ravenbeksbeenderen': 'ravenbeksbeen',
    'ravennesten': 'ravennest',
    'ravenveren': 'ravenveer',
    'ravenzwarte': 'ravenzwart',
    'ravenzwarter': 'ravenzwart',
    'ravenzwartere': 'ravenzwart',
    'ravenzwartst': 'ravenzwart',
    'ravenzwartste': 'ravenzwart',
    'ravijnen': 'ravijn',
    'ravissante': 'ravissant',
    'ravissanter': 'ravissant',
    'ravissantere': 'ravissant',
    'ravissantst': 'ravissant',
    'ravissantste': 'ravissant',
    'ravitailleer': 'ravitailleren',
    'ravitailleerde': 'ravitailleren',
    'ravitailleerden': 'ravitailleren',
    'ravitailleert': 'ravitailleren',
    'ravitaillerend': 'ravitailleren',
    'ravitaillerende': 'ravitailleren',
    'ravot': 'ravotten',
    'ravotte': 'ravotten',
    'ravottend': 'ravotten',
    'ravottende': 'ravotten',
    'ravotters': 'ravotter',
    'rawlpluggen': 'rawlplug',
    'rawlplugs': 'rawlplug',
    'rayonchefs': 'rayonchef',
    'rayondirecteuren': 'rayondirecteur',
    'rayondirecteurs': 'rayondirecteur',
    'rayonhoofden': 'rayonhoofd',
    'rayons': 'rayon',
    'rayonstoffen': 'rayonstof',
    'razeer': 'razeren',
    'razeerde': 'razeren',
    'razeerden': 'razeren',
    'razeert': 'razeren',
    'razeilen': 'razeil',
    'razenden': 'razend',
    'razender': 'razend',
    'razendere': 'razend',
    'razendknappe': 'razendknap',
    'razends': 'razend',
    'razendsnelle': 'razendsnel',
    'razendsnels': 'razendsnel',
    'razendst': 'razend',
    'razendste': 'razend',
    'razernijen': 'razernij',
    "razzia's": 'razzia',
    'ra’kaat': "ra'kaat",
    "rc's": 'rc',
    "re's": 're',
    'reactanten': 'reactant',
    'reactieformaties': 'reactieformatie',
    'reactiekrachten': 'reactiekracht',
    'reactiemechanismen': 'reactiemechanisme',
    'reactiemotoren': 'reactiemotor',
    'reactiemotors': 'reactiemotor',
    'reactieomstandigheden': 'reactieomstandigheid',
    'reactieproducten': 'reactieproduct',
    'reacties': 'reactie',
    'reactiesnelheden': 'reactiesnelheid',
    'reactietijden': 'reactietijd',
    'reactievaten': 'reactievat',
    'reactieve': 'reactief',
    'reactieven': 'reactief',
    'reactiever': 'reactief',
    'reactievergelijkingen': 'reactievergelijking',
    'reactievermogens': 'reactievermogen',
    'reactionairder': 'reactionair',
    'reactionairdere': 'reactionair',
    'reactionaire': 'reactionair',
    'reactionairen': 'reactionair',
    'reactionairs': 'reactionair',
    'reactionairst': 'reactionair',
    'reactionairste': 'reactionair',
    'reactiveer': 'reactiveren',
    'reactiveerde': 'reactiveren',
    'reactiveerden': 'reactiveren',
    'reactiveert': 'reactiveren',
    'reactiverend': 'reactiveren',
    'reactiverende': 'reactiveren',
    'reactorcentra': 'reactorcentrum',
    'reactorcentrales': 'reactorcentrale',
    'reactorcentrums': 'reactorcentrum',
    'reactoren': 'reactor',
    'reactors': 'reactor',
    'reactorschepen': 'reactorschip',
    'readings': 'reading',
    'readymades': 'readymade',
    'reaffectaties': 'reaffectatie',
    'reaffecteer': 'reaffecteren',
    'reaffecteerde': 'reaffecteren',
    'reaffecteerden': 'reaffecteren',
    'reaffecteert': 'reaffecteren',
    'reaffecterend': 'reaffecteren',
    'reaffecterende': 'reaffecteren',
    'reageer': 'reageren',
    "reageerbuisbaby's": 'reageerbuisbaby',
    'reageerbuisbevruchtingen': 'reageerbuisbevruchting',
    'reageerbuisje': 'reageerbuis',
    'reageerbuizen': 'reageerbuis',
    'reageerde': 'reageren',
    'reageerden': 'reageren',
    'reageermiddelen': 'reageermiddel',
    'reageert': 'reageren',
    'reagentia': 'reagens',
    'reagerend': 'reageren',
    'reagerende': 'reageren',
    'realen': 'reaal',
    'realisatiemogelijkheden': 'realisatiemogelijkheid',
    'realisaties': 'realisatie',
    'realisatoren': 'realisator',
    'realisators': 'realisator',
    'realiseer': 'realiseren',
    'realiseerbaarder': 'realiseerbaar',
    'realiseerbaardere': 'realiseerbaar',
    'realiseerbaarst': 'realiseerbaar',
    'realiseerbaarste': 'realiseerbaar',
    'realiseerbare': 'realiseerbaar',
    'realiseerde': 'realiseren',
    'realiseerden': 'realiseren',
    'realiseert': 'realiseren',
    'realiserend': 'realiseren',
    'realiserende': 'realiseren',
    'realiseringskansen': 'realiseringskans',
    'realiseringsmogelijkheden': 'realiseringsmogelijkheid',
    'realisten': 'realist',
    'realistische': 'realistisch',
    'realistischer': 'realistisch',
    'realistischere': 'realistisch',
    'realistischt': 'realistisch',
    'realistischte': 'realistisch',
    'realiteiten': 'realiteit',
    'reality-lifesoaps-toestanden': 'reality-lifesoaps-toestand',
    'reality-lifesoapstoestanden': 'reality-lifesoapstoestand',
    'reality-shows': 'reality-show',
    "reality-soap-overlevingsprogramma's": 'reality-soap-overlevingsprogramma',
    'reality-soaps': 'reality-soap',
    'realityseries': 'realityserie',
    'realitysoaps': 'realitysoap',
    'reallocaties': 'reallocatie',
    'reanimaties': 'reanimatie',
    'reanimatietechnieken': 'reanimatietechniek',
    'reanimatieverklaringen': 'reanimatieverklaring',
    'reanimatiewagens': 'reanimatiewagen',
    'reanimeer': 'reanimeren',
    'reanimeerde': 'reanimeren',
    'reanimeerden': 'reanimeren',
    'reanimeert': 'reanimeren',
    'reanimerend': 'reanimeren',
    'reanimerende': 'reanimeren',
    'reassuradeurs': 'reassuradeur',
    'reassuranties': 'reassurantie',
    'reassureer': 'reassureren',
    'reassureerde': 'reassureren',
    'reassureerden': 'reassureren',
    'reassureert': 'reassureren',
    'reassurerend': 'reassureren',
    'reassurerende': 'reassureren',
    'rebbel': 'rebbelen',
    'rebbelde': 'rebbelen',
    'rebbelden': 'rebbelen',
    'rebbelend': 'rebbelen',
    'rebbelende': 'rebbelen',
    'rebbelt': 'rebbelen',
    'rebben': 'rebbe',
    'rebelleer': 'rebelleren',
    'rebelleerde': 'rebelleren',
    'rebelleert': 'rebelleren',
    'rebellen': 'rebel',
    'rebellenbewegingen': 'rebellenbeweging',
    'rebellengroepen': 'rebellengroep',
    'rebellengroeperingen': 'rebellengroepering',
    'rebellenleiders': 'rebellenleider',
    'rebellerend': 'rebelleren',
    'rebellerende': 'rebelleren',
    'rebelletje': 'rebel',
    'rebellieën': 'rebellie',
    'rebelse': 'rebels',
    'rebelser': 'rebels',
    'rebelsere': 'rebels',
    'rebelst': 'rebels',
    'rebelste': 'rebels',
    'rebounds': 'rebound',
    'rebussen': 'rebus',
    'recalcitrante': 'recalcitrant',
    'recapitulaties': 'recapitulatie',
    'recapituleer': 'recapituleren',
    'recapituleerde': 'recapituleren',
    'recapituleerden': 'recapituleren',
    'recapituleert': 'recapituleren',
    'recapitulerend': 'recapituleren',
    'recapitulerende': 'recapituleren',
    'receivers': 'receiver',
    'recenseer': 'recenseren',
    'recenseerde': 'recenseren',
    'recenseerden': 'recenseren',
    'recenseert': 'recenseren',
    'recensenten': 'recensent',
    'recenserend': 'recenseren',
    'recenserende': 'recenseren',
    'recensie-exemplaren': 'recensie-exemplaar',
    'recensies': 'recensie',
    'recente': 'recent',
    'recentelijke': 'recentelijk',
    'recenter': 'recent',
    'recentere': 'recent',
    'recents': 'recent',
    'recentste': 'recent',
    'recepissen': 'recepis',
    'receptbriefjes': 'receptbriefje',
    'recepteer': 'recepteren',
    'recepteerde': 'recepteren',
    'recepteerden': 'recepteren',
    'recepteert': 'recepteren',
    'recepten': 'recept',
    'receptenboeken': 'receptenboek',
    'receptenboekje': 'receptenboek',
    'receptenboekjes': 'receptenboek',
    'receptenbussen': 'receptenbus',
    'recepterend': 'recepteren',
    'recepterende': 'recepteren',
    'receptformulieren': 'receptformulier',
    'receptiealbums': 'receptiealbum',
    'receptieavonden': 'receptieavond',
    'receptieboeken': 'receptieboek',
    'receptiefst': 'receptief',
    'receptiefste': 'receptief',
    'receptieonderzoeken': 'receptieonderzoek',
    'recepties': 'receptie',
    'receptietje': 'receptie',
    'receptieve': 'receptief',
    'receptiever': 'receptief',
    'receptievere': 'receptief',
    'receptiezaaltje': 'receptiezaal',
    'receptiezalen': 'receptiezaal',
    'receptionisten': 'receptionist',
    'receptionistes': 'receptioniste',
    'receptiën': 'receptie',
    'receptje': 'recept',
    'receptjes': 'recept',
    'receptoren': 'receptor',
    'recessen': 'reces',
    'recessies': 'recessie',
    'recessieve': 'recessief',
    'recessieven': 'recessief',
    'recettes': 'recette',
    'rechauds': 'rechaud',
    'recherchediensten': 'recherchedienst',
    'recherches': 'recherche',
    'rechercheteams': 'rechercheteam',
    'rechercheurs': 'rechercheur',
    'recherchevaartuigen': 'recherchevaartuig',
    'rechtbanken': 'rechtbank',
    'rechtbogen': 'rechtbuigen',
    'rechtboog': 'rechtbuigen',
    'rechtbrei': 'rechtbreien',
    'rechtbreide': 'rechtbreien',
    'rechtbreiden': 'rechtbreien',
    'rechtbreiend': 'rechtbreien',
    'rechtbreiende': 'rechtbreien',
    'rechtbreit': 'rechtbreien',
    'rechtbuig': 'rechtbuigen',
    'rechtbuigend': 'rechtbuigen',
    'rechtbuigende': 'rechtbuigen',
    'rechtbuigt': 'rechtbuigen',
    'rechtdoorgaande': 'rechtdoorgaan',
    'rechtdraadse': 'rechtdraads',
    'rechtdradige': 'rechtdradig',
    'rechte': 'recht',
    'rechtelijke': 'rechtelijk',
    'rechteloze': 'rechteloos',
    'rechtelozen': 'rechteloos',
    'rechtelozer': 'rechteloos',
    'rechtend': 'rechten',
    'rechtende': 'rechten',
    'rechtenstudenten': 'rechtenstudent',
    'rechtenstudentje': 'rechtenstudent',
    'rechtenstudies': 'rechtenstudie',
    'rechtenstudiën': 'rechtenstudie',
    'rechter-': 'rechteroever',
    'rechter-plaatsvervangers': 'rechter-plaatsvervanger',
    'rechterarmen': 'rechterarm',
    'rechterbenen': 'rechterbeen',
    'rechterdelen': 'rechterdeel',
    'rechtere': 'recht',
    'rechterflanken': 'rechterflank',
    'rechterhanden': 'rechterhand',
    'rechterhandje': 'rechterhand',
    'rechterkanten': 'rechterkant',
    'rechterlijke': 'rechterlijk',
    'rechtermarges': 'rechtermarge',
    'rechteroevers': 'rechteroever',
    'rechterogen': 'rechteroog',
    'rechteroren': 'rechteroor',
    'rechters': 'rechter',
    'rechters-commissarissen': 'rechter-commissaris',
    'rechterschouders': 'rechterschouder',
    'rechterstoelen': 'rechterstoel',
    'rechtervleugels': 'rechtervleugel',
    'rechtervoeten': 'rechtervoet',
    'rechtgeaarde': 'rechtgeaard',
    'rechtgebogen': 'rechtbuigen',
    'rechtgebreid': 'rechtbreien',
    'rechtgebreide': 'rechtbreien',
    'rechtgehouden': 'rechthouden',
    'rechtgekomen': 'rechtkomen',
    'rechtgelovige': 'rechtgelovig',
    'rechtgelovigen': 'rechtgelovig',
    'rechtgeloviger': 'rechtgelovig',
    'rechtgelovigere': 'rechtgelovig',
    'rechtgelovigst': 'rechtgelovig',
    'rechtgelovigste': 'rechtgelovig',
    'rechtgemaakt': 'rechtmaken',
    'rechtgemaakte': 'rechtmaken',
    'rechtgeslagen': 'rechtslaan',
    'rechtgesproken': 'rechtspreken',
    'rechtgesprongen': 'rechtspringen',
    'rechtgestaan': 'rechtstaan',
    'rechtgestane': 'rechtstaan',
    'rechtgetrokken': 'rechttrekken',
    'rechtgevende': 'rechtgevend',
    'rechtgevolgen': 'rechtgevolg',
    'rechtgezet': 'rechtzetten',
    'rechtgezeten': 'rechtzitten',
    'rechtgezette': 'rechtzetten',
    'rechthebbenden': 'rechthebbende',
    'rechthoeken': 'rechthoek',
    'rechthoekige': 'rechthoekig',
    'rechthoekigs': 'rechthoekig',
    'rechthoekje': 'rechthoek',
    'rechthoekjes': 'rechthoek',
    'rechthoekszijden': 'rechthoekszijde',
    'rechthuizen': 'rechthuis',
    'rechtig': 'rechtigen',
    'rechtigde': 'rechtigen',
    'rechtigden': 'rechtigen',
    'rechtigend': 'rechtigen',
    'rechtigende': 'rechtigen',
    'rechtigt': 'rechtigen',
    'rechtkantige': 'rechtkantig',
    'rechtkom': 'rechtkomen',
    'rechtkomend': 'rechtkomen',
    'rechtkomende': 'rechtkomen',
    'rechtkomt': 'rechtkomen',
    'rechtkwam': 'rechtkomen',
    'rechtkwamen': 'rechtkomen',
    'rechtlijnige': 'rechtlijnig',
    'rechtlijniger': 'rechtlijnig',
    'rechtlijnigs': 'rechtlijnig',
    'rechtmaak': 'rechtmaken',
    'rechtmaakt': 'rechtmaken',
    'rechtmaakte': 'rechtmaken',
    'rechtmaakten': 'rechtmaken',
    'rechtmakend': 'rechtmaken',
    'rechtmakende': 'rechtmaken',
    'rechtmatige': 'rechtmatig',
    'rechtmatiger': 'rechtmatig',
    'rechtmatigere': 'rechtmatig',
    'rechtmatigs': 'rechtmatig',
    'rechtmatigst': 'rechtmatig',
    'rechtmatigste': 'rechtmatig',
    'rechts-conservatieve': 'rechts-conservatief',
    'rechts-extremisten': 'rechts-extremist',
    'rechts-extremistische': 'rechts-extremistisch',
    'rechts-extremistischen': 'rechts-extremistisch',
    'rechts-liberale': 'rechts-liberaal',
    'rechts-nationalistische': 'rechts-nationalistisch',
    'rechts-populistische': 'rechts-populistisch',
    'rechts-radicaals': 'rechts-radicaal',
    'rechts-radicale': 'rechts-radicaal',
    'rechts-radicalen': 'rechts-radicaal',
    'rechtsachters': 'rechtsachter',
    'rechtsadviseurs': 'rechtsadviseur',
    'rechtsbacks': 'rechtsback',
    'rechtsbeginselen': 'rechtsbeginsel',
    'rechtsbeginsels': 'rechtsbeginsel',
    'rechtsbegrippen': 'rechtsbegrip',
    'rechtsbeners': 'rechtsbener',
    'rechtsbenige': 'rechtsbenig',
    'rechtsbevoegde': 'rechtsbevoegd',
    'rechtsbijstandverleners': 'rechtsbijstandverlener',
    'rechtsbinnens': 'rechtsbinnen',
    'rechtsbronnen': 'rechtsbron',
    'rechtsbuitens': 'rechtsbuiten',
    'rechtschapener': 'rechtschapen',
    'rechtschapenere': 'rechtschapen',
    'rechtschapenst': 'rechtschapen',
    'rechtschapenste': 'rechtschapen',
    'rechtscheppende': 'rechtscheppend',
    'rechtscolleges': 'rechtscollege',
    'rechtsdelicten': 'rechtsdelict',
    'rechtse': 'rechts',
    'rechtser': 'rechts',
    'rechtsere': 'rechts',
    'rechtsfaculteiten': 'rechtsfaculteit',
    'rechtsfeiten': 'rechtsfeit',
    'rechtsfiguren': 'rechtsfiguur',
    'rechtsgebieden': 'rechtsgebied',
    'rechtsgebouwen': 'rechtsgebouw',
    'rechtsgebruiken': 'rechtsgebruik',
    'rechtsgedingen': 'rechtsgeding',
    'rechtsgeldige': 'rechtsgeldig',
    'rechtsgeschillen': 'rechtsgeschil',
    'rechtsgevolgen': 'rechtsgevolg',
    'rechtsgronden': 'rechtsgrond',
    'rechtshalfs': 'rechtshalf',
    'rechtshandelingen': 'rechtshandeling',
    'rechtshandige': 'rechtshandig',
    'rechtshandigen': 'rechtshandig',
    'rechtshistorici': 'rechtshistoricus',
    'rechtshistorische': 'rechtshistorisch',
    'rechtshulpverzoeken': 'rechtshulpverzoek',
    'rechtshulpvoorzieningen': 'rechtshulpvoorziening',
    'rechtsinstellingen': 'rechtsinstelling',
    'rechtsinstituten': 'rechtsinstituut',
    'rechtskrenkingen': 'rechtskrenking',
    'rechtskundige': 'rechtskundig',
    'rechtskundigen': 'rechtskundig',
    'rechtsla': 'rechtslaan',
    'rechtslaand': 'rechtslaan',
    'rechtslaande': 'rechtslaan',
    'rechtslaat': 'rechtslaan',
    'rechtsloeg': 'rechtslaan',
    'rechtsloegen': 'rechtslaan',
    'rechtsmiddelen': 'rechtsmiddel',
    'rechtsnormen': 'rechtsnorm',
    'rechtsopvattingen': 'rechtsopvatting',
    'rechtsopvolgers': 'rechtsopvolger',
    'rechtsoverwegingen': 'rechtsoverweging',
    'rechtspantige': 'rechtspantig',
    'rechtspersonen': 'rechtspersoon',
    'rechtsplegingen': 'rechtspleging',
    'rechtsplichten': 'rechtsplicht',
    'rechtspolitieke': 'rechtspolitiek',
    'rechtspositieregelingen': 'rechtspositieregeling',
    'rechtsposities': 'rechtspositie',
    'rechtspositionele': 'rechtspositioneel',
    'rechtsprak': 'rechtspreken',
    'rechtspraken': 'rechtspreken',
    'rechtspraktijken': 'rechtspraktijk',
    'rechtspreek': 'rechtspreken',
    'rechtspreekt': 'rechtspreken',
    'rechtsprekend': 'rechtspreken',
    'rechtsprekende': 'rechtspreken',
    'rechtspring': 'rechtspringen',
    'rechtspringend': 'rechtspringen',
    'rechtspringende': 'rechtspringen',
    'rechtspringt': 'rechtspringen',
    'rechtsproblemen': 'rechtsprobleem',
    'rechtsprong': 'rechtspringen',
    'rechtsprongen': 'rechtspringen',
    'rechtspunten': 'rechtspunt',
    'rechtsregelen': 'rechtsregel',
    'rechtsregels': 'rechtsregel',
    'rechtsscholen': 'rechtsschool',
    'rechtssociologische': 'rechtssociologisch',
    'rechtsspreuken': 'rechtsspreuk',
    'rechtsstatelijke': 'rechtsstatelijk',
    'rechtsstaten': 'rechtsstaat',
    'rechtsstelsels': 'rechtsstelsel',
    'rechtsstudenten': 'rechtsstudent',
    'rechtssubjecten': 'rechtssubject',
    'rechtssystemen': 'rechtssysteem',
    'rechtst': 'recht',
    'rechtsta': 'rechtstaan',
    'rechtstaand': 'rechtstaan',
    'rechtstaande': 'rechtstaan',
    'rechtstakken': 'rechtstak',
    'rechtstanden': 'rechtstand',
    'rechtstandige': 'rechtstandig',
    'rechtste': 'recht',
    'rechtstermen': 'rechtsterm',
    'rechtstitels': 'rechtstitel',
    'rechtstoelen': 'rechtstoel',
    'rechtstoestanden': 'rechtstoestand',
    'rechtstond': 'rechtstaan',
    'rechtstonden': 'rechtstaan',
    'rechtstradities': 'rechtstraditie',
    'rechtstreekse': 'rechtstreeks',
    'rechtstreekser': 'rechtstreeks',
    'rechtsvacua': 'rechtsvacuüm',
    'rechtsverdraaiingen': 'rechtsverdraaiing',
    'rechtsverhoudingen': 'rechtsverhouding',
    'rechtsverkrachtingen': 'rechtsverkrachting',
    'rechtsvermoedens': 'rechtsvermoeden',
    'rechtsvoetige': 'rechtsvoetig',
    'rechtsvoetigen': 'rechtsvoetig',
    'rechtsvoetigs': 'rechtsvoetig',
    'rechtsvoorgangers': 'rechtsvoorganger',
    'rechtsvoors': 'rechtsvoor',
    'rechtsvorderingen': 'rechtsvordering',
    'rechtsvormen': 'rechtsvorm',
    'rechtsvragen': 'rechtsvraag',
    'rechtswaarborgen': 'rechtswaarborg',
    'rechtswegen': 'rechtsweg',
    'rechtswinkels': 'rechtswinkel',
    'rechtszaken': 'rechtszaak',
    'rechtszalen': 'rechtszaal',
    'rechtszittingen': 'rechtszitting',
    'rechtte': 'rechten',
    'rechtten': 'rechten',
    'rechttrek': 'rechttrekken',
    'rechttrekkend': 'rechttrekken',
    'rechttrekkende': 'rechttrekken',
    'rechttrekt': 'rechttrekken',
    'rechttrok': 'rechttrekken',
    'rechttrokken': 'rechttrekken',
    'rechtvaardigde': 'rechtvaardigen',
    'rechtvaardigden': 'rechtvaardigen',
    'rechtvaardige': 'rechtvaardig',
    'rechtvaardigend': 'rechtvaardigen',
    'rechtvaardigende': 'rechtvaardigen',
    'rechtvaardiger': 'rechtvaardig',
    'rechtvaardigere': 'rechtvaardig',
    'rechtvaardigheidgevoelens': 'rechtvaardigheidsgevoel',
    'rechtvaardigheidscriteria': 'rechtvaardigheidscriterium',
    'rechtvaardigingsgronden': 'rechtvaardigingsgrond',
    'rechtvaardigingsmogelijkheden': 'rechtvaardigingsmogelijkheid',
    'rechtvaardigs': 'rechtvaardig',
    'rechtvaardigst': 'rechtvaardig',
    'rechtvaardigste': 'rechtvaardig',
    'rechtvaardigt': 'rechtvaardigen',
    'rechtverkrijgenden': 'rechtverkrijgende',
    'rechtvleugelige': 'rechtvleugelig',
    'rechtzat': 'rechtzitten',
    'rechtzaten': 'rechtzitten',
    'rechtzet': 'rechtzetten',
    'rechtzette': 'rechtzetten',
    'rechtzettend': 'rechtzetten',
    'rechtzettende': 'rechtzetten',
    'rechtzettingen': 'rechtzetting',
    'rechtzijdige': 'rechtzijdig',
    'rechtzinnige': 'rechtzinnig',
    'rechtzinniger': 'rechtzinnig',
    'rechtzinnigere': 'rechtzinnig',
    'rechtzinnigst': 'rechtzinnig',
    'rechtzinnigste': 'rechtzinnig',
    'rechtzit': 'rechtzitten',
    'rechtzittend': 'rechtzitten',
    'rechtzittende': 'rechtzitten',
    'rechtzoekenden': 'rechtzoekende',
    'rechtzweers': 'rechtzweer',
    'recidiveer': 'recidiveren',
    'recidiveerde': 'recidiveren',
    'recidiveerden': 'recidiveren',
    'recidiveert': 'recidiveren',
    'recidiverend': 'recidiveren',
    'recidiverende': 'recidiveren',
    'recidives': 'recidive',
    'recidivisten': 'recidivist',
    'recieten': 'reciet',
    'recieven': 'recief',
    'recipieer': 'recipiëren',
    'recipieerde': 'recipiëren',
    'recipieerden': 'recipiëren',
    'recipieert': 'recipiëren',
    'recipiënten': 'recipiënt',
    'recipiërend': 'recipiëren',
    'recipiërende': 'recipiëren',
    'reciproceer': 'reciproceren',
    'reciproceerde': 'reciproceren',
    'reciproceerden': 'reciproceren',
    'reciproceert': 'reciproceren',
    'reciprocerend': 'reciproceren',
    'reciprocerende': 'reciproceren',
    'recirculaties': 'recirculatie',
    'recirculatiesystemen': 'recirculatiesysteem',
    'recirculeer': 'recirculeren',
    'recirculeerde': 'recirculeren',
    'recirculeerden': 'recirculeren',
    'recirculeert': 'recirculeren',
    'recirculerend': 'recirculeren',
    'recirculerende': 'recirculeren',
    'recitatieven': 'recitatief',
    'reciteer': 'reciteren',
    'reciteerde': 'reciteren',
    'reciteerden': 'reciteren',
    'reciteert': 'reciteren',
    'reciterend': 'reciteren',
    'reciterende': 'reciteren',
    'reclamanten': 'reclamant',
    'reclamaties': 'reclamatie',
    'reclame-aanbiedingen': 'reclame-aanbieding',
    'reclame-inkomsten': 'reclame-inkomst',
    'reclame-uitingen': 'reclame-uiting',
    'reclameaanbiedingen': 'reclameaanbieding',
    'reclameachtige': 'reclameachtig',
    'reclameactiviteiten': 'reclameactiviteit',
    'reclameadviesbureaus': 'reclameadviesbureau',
    'reclameadviseurs': 'reclameadviseur',
    'reclameadviseuses': 'reclameadviseuse',
    'reclameafdelingen': 'reclameafdeling',
    'reclameartikelen': 'reclameartikel',
    'reclameartikels': 'reclameartikel',
    'reclamebiljetten': 'reclamebiljet',
    'reclameblaadje': 'reclameblad',
    'reclameblaadjes': 'reclameblad',
    'reclamebladen': 'reclameblad',
    'reclameblokken': 'reclameblok',
    'reclameboekenleggers': 'reclameboekenlegger',
    'reclameboodschappen': 'reclameboodschap',
    'reclameborden': 'reclamebord',
    'reclamebrieven': 'reclamebrief',
    'reclamecampagnes': 'reclamecampagne',
    'reclamechefs': 'reclamechef',
    'reclamecodecommissies': 'reclamecodecommissie',
    'reclamecodes': 'reclamecode',
    'reclamedeskundigen': 'reclamedeskundige',
    'reclamedingen': 'reclameding',
    'reclamedoeleinden': 'reclamedoeleinde',
    'reclamedrukwerkjes': 'reclamedrukwerk',
    'reclameer': 'reclameren',
    'reclameerde': 'reclameren',
    'reclameerden': 'reclameren',
    'reclameert': 'reclameren',
    'reclamefilmpje': 'reclamefilm',
    'reclamefilmpjes': 'reclamefilm',
    'reclamefilms': 'reclamefilm',
    'reclamefolders': 'reclamefolder',
    'reclamefoldertje': 'reclamefolder',
    "reclamefoto's": 'reclamefoto',
    'reclamejongens': 'reclamejongen',
    'reclamekaravanen': 'reclamekaravaan',
    'reclamekrantje': 'reclamekrant',
    'reclamemakers': 'reclamemaker',
    'reclamemannen': 'reclameman',
    'reclamemensen': 'reclameman',
    'reclamemiddelen': 'reclamemiddel',
    'reclamemogelijkheden': 'reclamemogelijkheid',
    'reclamen': 'reclaam',
    'reclameopbrengsten': 'reclameopbrengst',
    'reclameopschriften': 'reclameopschrift',
    'reclamepanelen': 'reclamepaneel',
    'reclameplaten': 'reclameplaat',
    'reclameposters': 'reclameposter',
    'reclameraden': 'reclameraad',
    'reclamerend': 'reclameren',
    'reclamerende': 'reclameren',
    'reclames': 'reclame',
    'reclameslogans': 'reclameslogan',
    'reclamespotje': 'reclamespot',
    'reclamespotjes': 'reclamespot',
    'reclamespots': 'reclamespot',
    'reclamestunts': 'reclamestunt',
    'reclametekenaars': 'reclametekenaar',
    'reclametekeningen': 'reclametekening',
    'reclameteksten': 'reclametekst',
    'reclametekstjes': 'reclametekst',
    'reclametermen': 'reclameterm',
    'reclameuitingen': 'reclameuiting',
    'reclamevliegtuigen': 'reclamevliegtuig',
    'reclamevliegtuigje': 'reclamevliegtuig',
    'reclamewagens': 'reclamewagen',
    'reclamezuilen': 'reclamezuil',
    'reclassabele': 'reclassabel',
    'reclassabeler': 'reclassabel',
    'reclassabelere': 'reclassabel',
    'reclassabelst': 'reclassabel',
    'reclassabelste': 'reclassabel',
    'reclasseer': 'reclasseren',
    'reclasseerde': 'reclasseren',
    'reclasseerden': 'reclasseren',
    'reclasseert': 'reclasseren',
    'reclassenten': 'reclassent',
    'reclasserend': 'reclasseren',
    'reclasserende': 'reclasseren',
    'reclasseringsinstellingen': 'reclasseringsinstelling',
    'reclasseringswerkers': 'reclasseringswerker',
    'reclusen': 'recluse',
    'recognitiegelden': 'recognitiegeld',
    'recognities': 'recognitie',
    'recognitiën': 'recognitie',
    'recollectiedagen': 'recollectiedag',
    'recollecties': 'recollectie',
    'recombinante': 'recombinant',
    'recombinanten': 'recombinant',
    'recombineer': 'recombineren',
    'recombineerde': 'recombineren',
    'recombineerden': 'recombineren',
    'recombineert': 'recombineren',
    'recombinerend': 'recombineren',
    'recombinerende': 'recombineren',
    'recommandabele': 'recommandabel',
    'recommandabeler': 'recommandabel',
    'recommandabelere': 'recommandabel',
    'recommandabelst': 'recommandabel',
    'recommandabelste': 'recommandabel',
    'recommandaties': 'recommandatie',
    'recommandeer': 'recommanderen',
    'recommandeerde': 'recommanderen',
    'recommandeerden': 'recommanderen',
    'recommandeert': 'recommanderen',
    'recommanderend': 'recommanderen',
    'recommanderende': 'recommanderen',
    'reconciliaties': 'reconciliatie',
    'reconcilieer': 'reconciliëren',
    'reconcilieerde': 'reconciliëren',
    'reconcilieerden': 'reconciliëren',
    'reconcilieert': 'reconciliëren',
    'reconciliërend': 'reconciliëren',
    'reconciliërende': 'reconciliëren',
    'reconstructies': 'reconstructie',
    'reconstrueer': 'reconstrueren',
    'reconstrueerde': 'reconstrueren',
    'reconstrueerden': 'reconstrueren',
    'reconstrueert': 'reconstrueren',
    'reconstruerend': 'reconstrueren',
    'reconstruerende': 'reconstrueren',
    'reconvalescente': 'reconvalescent',
    'reconvalescenten': 'reconvalescent',
    'reconventies': 'reconventie',
    'reconversies': 'reconversie',
    'recordaantallen': 'recordaantal',
    'recordbedragen': 'recordbedrag',
    'recordboeken': 'recordboek',
    'recordcijfers': 'recordcijfer',
    'recorddiepten': 'recorddiepte',
    'recorddieptes': 'recorddiepte',
    'recorderdecks': 'recorderdeck',
    'recorders': 'recorder',
    'recordertje': 'recorder',
    'recordhoogten': 'recordhoogte',
    'recordhoogtes': 'recordhoogte',
    'recordhouders': 'recordhouder',
    'recordhoudsters': 'recordhoudster',
    'recordings': 'recording',
    'recordjaren': 'recordjaar',
    'recordomzetten': 'recordomzet',
    'recordpogingen': 'recordpoging',
    'recordsnelheden': 'recordsnelheid',
    "recovery's": 'recovery',
    'recreanten': 'recreant',
    'recreatieachtige': 'recreatieachtig',
    'recreatieartikelen': 'recreatieartikel',
    'recreatiebedrijven': 'recreatiebedrijf',
    'recreatiedoeleinden': 'recreatiedoeleinde',
    'recreatiefst': 'recreatief',
    'recreatiefste': 'recreatief',
    'recreatiegebieden': 'recreatiegebied',
    'recreatiemogelijkheden': 'recreatiemogelijkheid',
    'recreatieobjecten': 'recreatieobject',
    'recreatieoorden': 'recreatieoord',
    'recreatieparken': 'recreatiepark',
    'recreatieplassen': 'recreatieplas',
    'recreatieprojecten': 'recreatieproject',
    'recreatieruimten': 'recreatieruimte',
    'recreaties': 'recreatie',
    'recreatiesporten': 'recreatiesport',
    'recreatieterreinen': 'recreatieterrein',
    'recreatieve': 'recreatief',
    'recreatieven': 'recreatief',
    'recreatiever': 'recreatief',
    'recreatievere': 'recreatief',
    'recreatievoorzieningen': 'recreatievoorziening',
    'recreatiewoningen': 'recreatiewoning',
    'recreatiezalen': 'recreatiezaal',
    'recreëer': 'recreëren',
    'recreëerde': 'recreëren',
    'recreëerden': 'recreëren',
    'recreëert': 'recreëren',
    'recreërend': 'recreëren',
    'recreërende': 'recreëren',
    'rect': 'reccen',
    'rectale': 'rectaal',
    'rectificaties': 'rectificatie',
    'rectificeer': 'rectificeren',
    'rectificeerde': 'rectificeren',
    'rectificeerden': 'rectificeren',
    'rectificeert': 'rectificeren',
    'rectificerend': 'rectificeren',
    'rectificerende': 'rectificeren',
    'rectorale': 'rectoraal',
    'rectoraten': 'rectoraat',
    'rectoren': 'rector',
    'rectors': 'rector',
    'rectoscopen': 'rectoscoop',
    'rectrices': 'rectrix',
    'rectrixen': 'rectrix',
    'recueils': 'recueil',
    'reculs': 'recul',
    'recupdagen': 'recupdag',
    'recuperabele': 'recuperabel',
    'recuperatiegebouwen': 'recuperatiegebouw',
    'recuperaties': 'recuperatie',
    'recuperatieve': 'recuperatief',
    'recuperators': 'recuperator',
    'recupereer': 'recupereren',
    'recupereerde': 'recupereren',
    'recupereerden': 'recupereren',
    'recupereert': 'recupereren',
    'recupererend': 'recupereren',
    'recupererende': 'recupereren',
    'recurrente': 'recurrent',
    'recursieve': 'recursief',
    'recyclages': 'recyclage',
    'recycleerbare': 'recycleerbaar',
    'recycleert': 'recycleren',
    'redacteuren': 'redacteur',
    'redacteurs': 'redacteur',
    'redactiebureaus': 'redactiebureau',
    'redactiekantoren': 'redactiekantoor',
    'redactieleden': 'redactielid',
    'redactielokalen': 'redactielokaal',
    'redacties': 'redactie',
    'redactiesommen': 'redactiesom',
    'redactievergaderingen': 'redactievergadering',
    'redactioneels': 'redactioneel',
    'redactionele': 'redactioneel',
    'redactrices': 'redactrice',
    'redde': 'redden',
    'reddeloze': 'reddeloos',
    'reddend': 'redden',
    'reddende': 'redden',
    'redderaars': 'redderaar',
    'redderde': 'redderen',
    'redderden': 'redderen',
    'redderend': 'redderen',
    'redderende': 'redderen',
    'redders': 'redder',
    'reddert': 'redderen',
    'reddingacties': 'reddingactie',
    'reddingboeien': 'reddingboei',
    'reddingboten': 'reddingboot',
    'reddingbrigaden': 'reddingbrigade',
    'reddingbrigades': 'reddingbrigade',
    'reddingbroeken': 'reddingbroek',
    'reddingen': 'redding',
    'reddinggordels': 'reddinggordel',
    'reddingmaatschappijen': 'reddingmaatschappij',
    'reddingmiddelen': 'reddingmiddel',
    'reddingplanken': 'reddingplank',
    'reddingposten': 'reddingpost',
    'reddingsacties': 'reddingsactie',
    'reddingsboeien': 'reddingsboei',
    'reddingsboten': 'reddingsboot',
    'reddingsbrigaden': 'reddingsbrigade',
    'reddingsbrigades': 'reddingsbrigade',
    'reddingsbroeken': 'reddingsbroek',
    'reddingsdiensten': 'reddingsdienst',
    'reddingsgordels': 'reddingsgordel',
    'reddingshonden': 'reddingshond',
    'reddingsloepen': 'reddingsloep',
    'reddingsmaatschappijen': 'reddingsmaatschappij',
    'reddingsmiddelen': 'reddingsmiddel',
    'reddingsmissies': 'reddingsmissie',
    'reddingsoperaties': 'reddingsoperatie',
    'reddingsplanken': 'reddingsplank',
    'reddingsplannen': 'reddingsplan',
    'reddingsploegen': 'reddingsploeg',
    'reddingspogingen': 'reddingspoging',
    'reddingsposten': 'reddingspost',
    'reddingsschepen': 'reddingsschip',
    'reddingssloepen': 'reddingssloep',
    'reddingsstations': 'reddingsstation',
    'reddingstations': 'reddingstation',
    'reddingsteams': 'reddingsteam',
    'reddingstoestellen': 'reddingstoestel',
    'reddingsvesten': 'reddingsvest',
    'reddingsvlotten': 'reddingsvlot',
    'reddingswerken': 'reddingswerk',
    'reddingswerkers': 'reddingswerker',
    'reddingswerkzaamheden': 'reddingswerkzaamheid',
    'reddingtoestellen': 'reddingtoestel',
    'reddingvesten': 'reddingvest',
    'reddingvlotten': 'reddingvlot',
    'rededelen': 'rededeel',
    'redekavel': 'redekavelen',
    'redekavelde': 'redekavelen',
    'redekavelden': 'redekavelen',
    'redekavelend': 'redekavelen',
    'redekavelende': 'redekavelen',
    'redekavelingen': 'redekaveling',
    'redekavelt': 'redekavelen',
    'redekundige': 'redekundig',
    'redekunstige': 'redekunstig',
    'redelijke': 'redelijk',
    'redelijker': 'redelijk',
    'redelijkere': 'redelijk',
    'redelijks': 'redelijk',
    'redelijkst': 'redelijk',
    'redelijkste': 'redelijk',
    'redeloost': 'redeloos',
    'redelooste': 'redeloos',
    'redeloze': 'redeloos',
    'redelozer': 'redeloos',
    'redelozere': 'redeloos',
    'redemptiedorpen': 'redemptiedorp',
    'redemptoristen': 'redemptorist',
    'redenaars': 'redenaar',
    'redenaarsgaven': 'redenaarsgave',
    'redenaarstalenten': 'redenaarstalent',
    'redenaties': 'redenatie',
    'redend': 'reden',
    'redende': 'reden',
    'redeneer': 'redeneren',
    'redeneerde': 'redeneren',
    'redeneerden': 'redeneren',
    'redeneerfouten': 'redeneerfout',
    'redeneerstructuren': 'redeneerstructuur',
    'redeneert': 'redeneren',
    'redeneervermogens': 'redeneervermogen',
    'redeneerwijzen': 'redeneerwijze',
    'redenen': 'reden',
    'redenerend': 'redeneren',
    'redenerende': 'redeneren',
    'redeneringen': 'redenering',
    'redengevende': 'redengevend',
    'redens': 'reden',
    'redere': 'ree',
    'rederijen': 'rederij',
    'rederijke': 'rederijk',
    'rederijkere': 'rederijk',
    'rederijkers': 'rederijker',
    'rederijkerskamers': 'rederijkerskamer',
    'rederijkst': 'rederijk',
    'rederijkste': 'rederijk',
    'reders': 'reder',
    'rederskantoren': 'rederskantoor',
    'redes': 'rede',
    'redetwistend': 'redetwisten',
    'redetwistende': 'redetwisten',
    'redetwistte': 'redetwisten',
    'redetwistten': 'redetwisten',
    'redevoer': 'redevoeren',
    'redevoerde': 'redevoeren',
    'redevoerden': 'redevoeren',
    'redevoerend': 'redevoeren',
    'redevoerende': 'redevoeren',
    'redevoeringen': 'redevoering',
    'redevoert': 'redevoeren',
    'redewisselingen': 'redewisseling',
    'redhibities': 'redhibitie',
    'redhibitoire': 'redhibitoir',
    'redhibitore': 'redhibitoor',
    'redigeer': 'redigeren',
    'redigeerde': 'redigeren',
    'redigeerden': 'redigeren',
    'redigeert': 'redigeren',
    'redigerend': 'redigeren',
    'redigerende': 'redigeren',
    'redmiddelen': 'redmiddel',
    'redoubleer': 'redoubleren',
    'redoubleerde': 'redoubleren',
    'redoubleerden': 'redoubleren',
    'redoubleert': 'redoubleren',
    'redoublerend': 'redoubleren',
    'redoublerende': 'redoubleren',
    'redoutes': 'redoute',
    'redoutezalen': 'redoutezaal',
    'redoxreacties': 'redoxreactie',
    'redresseer': 'redresseren',
    'redresseerde': 'redresseren',
    'redresseerden': 'redresseren',
    'redresseert': 'redresseren',
    'redresserend': 'redresseren',
    'redresserende': 'redresseren',
    'redsters': 'redster',
    'redt': 'redden',
    'reduceer': 'reduceren',
    'reduceerde': 'reduceren',
    'reduceerden': 'reduceren',
    'reduceert': 'reduceren',
    'reducerend': 'reduceren',
    'reductiegetallen': 'reductiegetal',
    'reductiekaarten': 'reductiekaart',
    'reductieklinkers': 'reductieklinker',
    'reductieprijzen': 'reductieprijs',
    'reducties': 'reductie',
    'reductietabellen': 'reductietabel',
    'reductieve': 'reductief',
    'reductionistische': 'reductionistisch',
    'reductoren': 'reductor',
    'redundante': 'redundant',
    'reduplicaties': 'reduplicatie',
    'redupliceer': 'redupliceren',
    'redupliceerde': 'redupliceren',
    'redupliceerden': 'redupliceren',
    'redupliceert': 'redupliceren',
    'reduplicerend': 'redupliceren',
    'reduplicerende': 'redupliceren',
    'redzaamst': 'redzaam',
    'redzaamste': 'redzaam',
    'redzame': 'redzaam',
    'redzamer': 'redzaam',
    'redzamere': 'redzaam',
    'redzeilen': 'redzeil',
    'reebokantilopen': 'reebokantilope',
    'reebokken': 'reebok',
    'reebouten': 'reebout',
    'reebruinne': 'reebruin',
    'reebruinnen': 'reebruin',
    'reebruins': 'reebruin',
    'reedde': 'reden',
    'reedden': 'reden',
    'reedst': 'ree',
    'reedste': 'ree',
    'reedt': 'rijden',
    'reefde': 'reven',
    'reefden': 'reven',
    'reefers': 'reefer',
    'reeft': 'reven',
    'reeg': 'rijgen',
    'reegeiten': 'reegeit',
    'reekalveren': 'reekalf',
    'reeksen': 'reeks',
    'reekshoofden': 'reekshoofd',
    'reeksje': 'reeks',
    'reekske': 'reeks',
    'reeksvormingen': 'reeksvorming',
    'reekswerken': 'reekswerk',
    'reende': 'renen',
    'reenden': 'renen',
    'reengenoten': 'reengenoot',
    'reent': 'renen',
    'reepgasten': 'reepgast',
    'reephamers': 'reephamer',
    'reepje': 'reep',
    'reepjes': 'reep',
    'reepnetten': 'reepnet',
    'reepponten': 'reeppont',
    'reepschieters': 'reepschieter',
    'reepsleutels': 'reepsleutel',
    'reept': 'repen',
    'reepte': 'repen',
    'reepten': 'repen',
    'reeruggen': 'reerug',
    'reeschaven': 'reeschaaf',
    'reetje': 'ree',
    'reetjes': 'ree',
    'reetrekkers': 'reetrekker',
    'reeuwde': 'reeuwen',
    'reeuwden': 'reeuwen',
    'reeuwend': 'reeuwen',
    'reeuwende': 'reeuwen',
    'reeuwse': 'reeuws',
    'reeuwser': 'reeuws',
    'reeuwsere': 'reeuws',
    'reeuwst': 'reeuws',
    'reeuwste': 'reeuws',
    'reeuwt': 'reeuwen',
    'reewachten': 'reewacht',
    'reeë': 'ree',
    'reeën': 'ree',
    'refectoria': 'refectorium',
    'refectoriums': 'refectorium',
    'referaten': 'referaat',
    'refereer': 'refereren',
    'refereerde': 'refereren',
    'refereert': 'refereren',
    'referees': 'referee',
    'refereinen': 'referein',
    'referenda': 'referendum',
    'referendarissen': 'referendaris',
    'referendums': 'referendum',
    'referenten': 'referent',
    'referentiegroepen': 'referentiegroep',
    'referentiekaders': 'referentiekader',
    'referentielanden': 'referentieland',
    'referentieprijzen': 'referentieprijs',
    'referentiepunten': 'referentiepunt',
    'referenties': 'referentie',
    'referentiesituaties': 'referentiesituatie',
    'referentietarieven': 'referentietarief',
    'referentiewaarden': 'referentiewaarde',
    'referentieweken': 'referentieweek',
    'referentiewerken': 'referentiewerk',
    'referentiën': 'referentie',
    'refererend': 'refereren',
    'refererende': 'refereren',
    'refertes': 'referte',
    'reflatoire': 'reflatoir',
    'reflectanten': 'reflectant',
    'reflecteer': 'reflecteren',
    'reflecteerde': 'reflecteren',
    'reflecteerden': 'reflecteren',
    'reflecteert': 'reflecteren',
    'reflecterend': 'reflecteren',
    'reflecterende': 'reflecteren',
    'reflectiefactoren': 'reflectiefactor',
    'reflectiefst': 'reflectief',
    'reflectiefste': 'reflectief',
    'reflecties': 'reflectie',
    'reflectieschermen': 'reflectiescherm',
    'reflectieve': 'reflectief',
    'reflectiever': 'reflectief',
    'reflectievere': 'reflectief',
    'reflectoren': 'reflector',
    'reflectorische': 'reflectorisch',
    'reflectors': 'reflector',
    'reflexbewegingen': 'reflexbeweging',
    'reflexbogen': 'reflexboog',
    "reflexcamera's": 'reflexcamera',
    'reflexen': 'reflex',
    'reflexhamers': 'reflexhamer',
    'reflexieve': 'reflexief',
    'reflexieven': 'reflexief',
    'reflexjes': 'reflex',
    'reflexketens': 'reflexketen',
    'reflexmatige': 'reflexmatig',
    'reflexzoekers': 'reflexzoeker',
    'reformartikelen': 'reformartikel',
    'reformateurs': 'reformateur',
    'reformaties': 'reformatie',
    'reformatoren': 'reformator',
    'reformatorische': 'reformatorisch',
    'reformators': 'reformator',
    'reformeer': 'reformeren',
    'reformeerde': 'reformeren',
    'reformeerden': 'reformeren',
    'reformeert': 'reformeren',
    'reformerend': 'reformeren',
    'reformerende': 'reformeren',
    'reformhuizen': 'reformhuis',
    'reformisten': 'reformist',
    'reformistische': 'reformistisch',
    'reformpaarden': 'reformpaard',
    'reformwinkels': 'reformwinkel',
    'refractaire': 'refractair',
    'refractiecoëfficiënten': 'refractiecoëfficiënt',
    'refracties': 'refractie',
    'refractoire': 'refractoir',
    'refractometergetallen': 'refractometergetal',
    'refractometers': 'refractometer',
    'refractoren': 'refractor',
    'refractors': 'refractor',
    'refreinen': 'refrein',
    'refreintje': 'refrein',
    'refreintjes': 'refrein',
    'refs': 'ref',
    'refter-boontjes': 'refter-boon',
    'refterboontjes': 'refterboon',
    'refters': 'refter',
    'reftertje': 'refter',
    'reftertjes': 'refter',
    'refuges': 'refuge',
    'refugieetje': 'refugié',
    'refugieetjes': 'refugié',
    'refugiés': 'refugié',
    'refuseer': 'refuseren',
    'refuseerde': 'refuseren',
    'refuseerden': 'refuseren',
    'refuseert': 'refuseren',
    'refuserend': 'refuseren',
    'refuserende': 'refuseren',
    'refutaties': 'refutatie',
    'refuteer': 'refuteren',
    'refuteerde': 'refuteren',
    'refuteerden': 'refuteren',
    'refuteert': 'refuteren',
    'refuterend': 'refuteren',
    'refuterende': 'refuteren',
    'refuzen': 'refuus',
    'reférés': 'reféré',
    'regale': 'regaal',
    'regaleer': 'regaleren',
    'regaleerde': 'regaleren',
    'regaleerden': 'regaleren',
    'regaleert': 'regaleren',
    'regalen': 'regaal',
    'regalerend': 'regaleren',
    'regalerende': 'regaleren',
    'regalia': 'regaal',
    'regardeer': 'regarderen',
    'regardeerde': 'regarderen',
    'regardeerden': 'regarderen',
    'regardeert': 'regarderen',
    'regarderend': 'regarderen',
    'regarderende': 'regarderen',
    "regatta's": 'regatta',
    'regde': 'reggen',
    'regden': 'reggen',
    'regeer': 'regeren',
    'regeerakkoorden': 'regeerakkoord',
    'regeerbare': 'regeerbaar',
    'regeerde': 'regeren',
    'regeerden': 'regeren',
    'regeerders': 'regeerder',
    'regeerperioden': 'regeerperiode',
    'regeerperiodes': 'regeerperiode',
    'regeert': 'regeren',
    'regelaars': 'regelaar',
    'regelafstanden': 'regelafstand',
    'regelbare': 'regelbaar',
    'regelde': 'regelen',
    'regelden': 'regelen',
    'regeldrukkers': 'regeldrukker',
    'regelelementen': 'regelelement',
    'regelend': 'regelen',
    'regelende': 'regelen',
    'regelgevende': 'regelgevend',
    'regelgevingen': 'regelgeving',
    'regelingen': 'regeling',
    'regelingscommissies': 'regelingscommissie',
    'regelkamers': 'regelkamer',
    'regelkleppen': 'regelklep',
    'regelknoppen': 'regelknop',
    'regelloost': 'regelloos',
    'regellooste': 'regelloos',
    'regelloze': 'regelloos',
    'regellozer': 'regelloos',
    'regellozere': 'regelloos',
    'regelmatige': 'regelmatig',
    'regelmatiger': 'regelmatig',
    'regelmatigere': 'regelmatig',
    'regelmatigs': 'regelmatig',
    'regelmatigst': 'regelmatig',
    'regelmatigste': 'regelmatig',
    'regelneven': 'regelneef',
    'regelrechte': 'regelrecht',
    'regelrechter': 'regelrecht',
    'regelrechtere': 'regelrecht',
    'regelrechtst': 'regelrecht',
    'regelrechtste': 'regelrecht',
    'regelstaven': 'regelstaaf',
    'regelsystemen': 'regelsysteem',
    'regelt': 'regelen',
    'regeltafels': 'regeltafel',
    'regeltechnici': 'regeltechnicus',
    'regeltje': 'regel',
    'regeltjes': 'regel',
    'regeltransformatoren': 'regeltransformator',
    'regeltransformators': 'regeltransformator',
    'regelvaste': 'regelvast',
    'regelverstellers': 'regelversteller',
    'regelweerstanden': 'regelweerstand',
    'regelwijzers': 'regelwijzer',
    'regenachtige': 'regenachtig',
    'regenachtiger': 'regenachtig',
    'regenachtigere': 'regenachtig',
    'regenachtigs': 'regenachtig',
    'regenachtigst': 'regenachtig',
    'regenachtigste': 'regenachtig',
    'regenarme': 'regenarm',
    'regenarmer': 'regenarm',
    'regenarmere': 'regenarm',
    'regenarmst': 'regenarm',
    'regenarmste': 'regenarm',
    'regenbakken': 'regenbak',
    'regenbanden': 'regenband',
    'regenbestendige': 'regenbestendig',
    'regenbogen': 'regenboog',
    'regenboogforellen': 'regenboogforel',
    'regenboogjachten': 'regenboogjacht',
    'regenboogjes': 'regenboog',
    'regenboogkleuren': 'regenboogkleur',
    'regenboogtruien': 'regenboogtrui',
    'regenboogvliezen': 'regenboogvlies',
    'regenbossen': 'regenbos',
    'regenbroeken': 'regenbroek',
    'regenbuien': 'regenbui',
    'regencapes': 'regencape',
    'regendagen': 'regendag',
    'regende': 'regenen',
    'regenden': 'regenen',
    'regendichte': 'regendicht',
    'regendichter': 'regendicht',
    'regendichtere': 'regendicht',
    'regendichtst': 'regendicht',
    'regendichtste': 'regendicht',
    'regendroppels': 'regendroppel',
    'regendrupjes': 'regendrup',
    'regendruppels': 'regendruppel',
    'regenend': 'regenen',
    'regenende': 'regenen',
    'regeneraten': 'regeneraat',
    'regeneraties': 'regeneratie',
    'regeneratieve': 'regeneratief',
    'regeneratoren': 'regenerator',
    'regenereer': 'regenereren',
    'regenereerde': 'regenereren',
    'regenereerden': 'regenereren',
    'regenereert': 'regenereren',
    'regenererend': 'regenereren',
    'regenererende': 'regenereren',
    'regenfronten': 'regenfront',
    'regengebieden': 'regengebied',
    'regengoden': 'regengod',
    'regengordijnen': 'regengordijn',
    'regenhoeden': 'regenhoed',
    'regenhoeken': 'regenhoek',
    'regeninstallaties': 'regeninstallatie',
    'regenjasjes': 'regenjasje',
    'regenjassen': 'regenjas',
    'regenkaarten': 'regenkaart',
    'regenkansen': 'regenkans',
    'regenkappen': 'regenkap',
    'regenmachines': 'regenmachine',
    'regenmakers': 'regenmaker',
    'regenmantels': 'regenmantel',
    'regenmeters': 'regenmeter',
    'regenpakken': 'regenpak',
    'regenperioden': 'regenperiode',
    'regenperiodes': 'regenperiode',
    'regenpijpen': 'regenpijp',
    'regenputjes': 'regenput',
    'regenputten': 'regenput',
    'regenrijke': 'regenrijk',
    'regenrivieren': 'regenrivier',
    'regens': 'regen',
    'regenschermen': 'regenscherm',
    'regenseizoenen': 'regenseizoen',
    'regensporen': 'regenspoor',
    'regentaatstudies': 'regentaatstudie',
    'regentaten': 'regentaat',
    'regenten': 'regent',
    'regentenfamilies': 'regentenfamilie',
    'regentenfuncties': 'regentenfunctie',
    'regentengeslachten': 'regentengeslacht',
    'regentenkamers': 'regentenkamer',
    'regentenstukken': 'regentenstuk',
    'regentenzoons': 'regentenzoon',
    'regentessen': 'regentes',
    'regentijden': 'regentijd',
    'regentje': 'regen',
    'regentjes': 'regen',
    'regentonnen': 'regenton',
    'regentraden': 'regentraad',
    'regentschappen': 'regentschap',
    'regentschapsraden': 'regentschapsraad',
    'regentuiters': 'regentuiter',
    'regentuters': 'regentuter',
    'regenverzekeringen': 'regenverzekering',
    'regenvlagen': 'regenvlaag',
    'regenvogels': 'regenvogel',
    'regenvrije': 'regenvrij',
    'regenwateraansluitingen': 'regenwateraansluiting',
    'regenwolken': 'regenwolk',
    'regenwormen': 'regenworm',
    'regenwormvormige': 'regenwormvormig',
    'regenwouden': 'regenwoud',
    'regenwurmen': 'regenwurm',
    'regenzones': 'regenzone',
    'regerende': 'regeren',
    'regering-valls': 'regering-vall',
    'regering-vanden': 'regering-vand',
    'regeringen': 'regering',
    'regeringloze': 'regeringloos',
    'regeringsaangelegenheden': 'regeringsaangelegenheid',
    'regeringsadviseurs': 'regeringsadviseur',
    'regeringsambtenaren': 'regeringsambtenaar',
    "regeringsauto's": 'regeringsauto',
    'regeringsautoriteiten': 'regeringsautoriteit',
    'regeringsbanken': 'regeringsbank',
    'regeringsbeslissingen': 'regeringsbeslissing',
    'regeringsbesluiten': 'regeringsbesluit',
    'regeringsbureaus': 'regeringsbureau',
    'regeringscoalities': 'regeringscoalitie',
    'regeringscolleges': 'regeringscollege',
    'regeringscombinaties': 'regeringscombinatie',
    'regeringscommissarissen': 'regeringscommissaris',
    'regeringscrises': 'regeringscrisis',
    'regeringscrisissen': 'regeringscrisis',
    'regeringsdaden': 'regeringsdaad',
    'regeringsdelegaties': 'regeringsdelegatie',
    'regeringsdiensten': 'regeringsdienst',
    'regeringsexperts': 'regeringsexpert',
    'regeringsfracties': 'regeringsfractie',
    'regeringsfuncties': 'regeringsfunctie',
    'regeringsfunctionarissen': 'regeringsfunctionaris',
    'regeringsgebouwen': 'regeringsgebouw',
    'regeringsgetrouwe': 'regeringsgetrouw',
    'regeringsgetrouwen': 'regeringsgetrouw',
    'regeringsinstanties': 'regeringsinstantie',
    'regeringsjaren': 'regeringsjaar',
    'regeringsjubilea': 'regeringsjubileum',
    'regeringsjubileums': 'regeringsjubileum',
    'regeringskantoren': 'regeringskantoor',
    'regeringsleden': 'regeringslid',
    'regeringslegers': 'regeringsleger',
    'regeringsleiders': 'regeringsleider',
    'regeringslichamen': 'regeringslichaam',
    'regeringsmaatregelen': 'regeringsmaatregel',
    'regeringsmededelingen': 'regeringsmededeling',
    "regeringsnota's": 'regeringsnota',
    'regeringsonderhandelingen': 'regeringsonderhandeling',
    'regeringsontwerpen': 'regeringsontwerp',
    'regeringsopdrachten': 'regeringsopdracht',
    'regeringsorganen': 'regeringsorgaan',
    'regeringspartijen': 'regeringspartij',
    'regeringspartners': 'regeringspartner',
    'regeringsperioden': 'regeringsperiode',
    'regeringsperiodes': 'regeringsperiode',
    'regeringspersonen': 'regeringspersoon',
    'regeringsplannen': 'regeringsplan',
    'regeringsploegen': 'regeringsploeg',
    'regeringsplusje': 'regeringsplus',
    'regeringsposten': 'regeringspost',
    "regeringsprogramma's": 'regeringsprogramma',
    'regeringspupillen': 'regeringspupil',
    'regeringsreglementen': 'regeringsreglement',
    'regeringssoldaten': 'regeringssoldaat',
    'regeringsstelsels': 'regeringsstelsel',
    'regeringsstukken': 'regeringsstuk',
    'regeringssubsidies': 'regeringssubsidie',
    'regeringssystemen': 'regeringssysteem',
    'regeringstaken': 'regeringstaak',
    'regeringsteksten': 'regeringstekst',
    'regeringstoestanden': 'regeringstoestand',
    'regeringsuitgaven': 'regeringsuitgave',
    'regeringsverklaringen': 'regeringsverklaring',
    'regeringsvertegenwoordigers': 'regeringsvertegenwoordiger',
    'regeringsvliegtuigen': 'regeringsvliegtuig',
    'regeringsvoorstellen': 'regeringsvoorstel',
    'regeringsvormen': 'regeringsvorm',
    'regeringswisselingen': 'regeringswisseling',
    'regeringswoordvoerders': 'regeringswoordvoerder',
    'regeringszaken': 'regeringszaak',
    'regeringszetels': 'regeringszetel',
    'regerinkje': 'regering',
    'regesten': 'regest',
    'regestenboeken': 'regestenboek',
    'reggaeritmen': 'reggaeritme',
    'reggend': 'reggen',
    'reggende': 'reggen',
    'regieaanwijzingen': 'regieaanwijzing',
    'regieassistenten': 'regieassistent',
    'regiedebuten': 'regiedebuut',
    'regiekamers': 'regiekamer',
    'regies': 'regie',
    'regimenten': 'regiment',
    'regiments': 'regiment',
    'regimentscommandanten': 'regimentscommandant',
    'regimentsdokters': 'regimentsdokter',
    'regimentsnummers': 'regimentsnummer',
    'regimentsscholen': 'regimentsschool',
    'regimentsstaven': 'regimentsstaf',
    'regimes': 'regime',
    "regio's": 'regio',
    'regio-etnologen': 'regio-etnoloog',
    'regio-korpsen': 'regio-korps',
    'regiokantoren': 'regiokantoor',
    'regiokorpsen': 'regiokorps',
    'regiokortingen': 'regiokorting',
    'regiolecten': 'regiolect',
    'regionaals': 'regionaal',
    'regionalisten': 'regionalist',
    'regionalistische': 'regionalistisch',
    'regionen': 'regio',
    'regiones': 'regio',
    'regiovragen': 'regiovraag',
    'regisseer': 'regisseren',
    'regisseerde': 'regisseren',
    'regisseerden': 'regisseren',
    'regisseert': 'regisseren',
    'regisserend': 'regisseren',
    'regisserende': 'regisseren',
    'regisseurs': 'regisseur',
    'regisseursstoelen': 'regisseursstoel',
    'regisseuses': 'regisseuse',
    'registerde': 'registeren',
    'registerden': 'registeren',
    'registerend': 'registeren',
    'registerende': 'registeren',
    'registergoederen': 'registergoed',
    'registeringenieurs': 'registeringenieur',
    'registerkaarten': 'registerkaart',
    'registerknoppen': 'registerknop',
    'registers': 'register',
    'registert': 'registeren',
    'registertje': 'register',
    'registertjes': 'register',
    'registertonnen': 'registerton',
    'registertracturen': 'registertractuur',
    'registerwisselingen': 'registerwisseling',
    'registrars': 'registrar',
    'registratiebewijzen': 'registratiebewijs',
    'registratiecomputers': 'registratiecomputer',
    'registratiegegevens': 'registratiegegeven',
    'registratiekamers': 'registratiekamer',
    'registratiekantoren': 'registratiekantoor',
    'registratieletters': 'registratieletter',
    'registratienummers': 'registratienummer',
    'registratierechten': 'registratierecht',
    'registraties': 'registratie',
    'registratiesystemen': 'registratiesysteem',
    'registratietechnieken': 'registratietechniek',
    'registratieve': 'registratief',
    'registrators': 'registrator',
    'registraturen': 'registratuur',
    'registreer': 'registreren',
    'registreerapparaten': 'registreerapparaat',
    'registreerballonnen': 'registreerballon',
    'registreerballons': 'registreerballon',
    'registreerbare': 'registreerbaar',
    'registreerde': 'registreren',
    'registreerden': 'registreren',
    'registreert': 'registreren',
    'registrerend': 'registreren',
    'registrerende': 'registreren',
    'registreringen': 'registrering',
    'reglementaire': 'reglementair',
    'reglementeer': 'reglementeren',
    'reglementeerde': 'reglementeren',
    'reglementeerden': 'reglementeren',
    'reglementeert': 'reglementeren',
    'reglementen': 'reglement',
    'reglementerend': 'reglementeren',
    'reglementerende': 'reglementeren',
    'reglementeringen': 'reglementering',
    'reglementjes': 'reglement',
    'regressiefst': 'regressief',
    'regressiefste': 'regressief',
    'regressies': 'regressie',
    'regressieve': 'regressief',
    'regressiever': 'regressief',
    'regressievere': 'regressief',
    'regressievergelijkingen': 'regressievergelijking',
    'regt': 'reggen',
    'regulaire': 'regulair',
    'regularisaties': 'regularisatie',
    'regularisatieslachtoffers': 'regularisatieslachtoffer',
    'regularisatiewetten': 'regularisatiewet',
    'regulariseer': 'regulariseren',
    'regulariseerde': 'regulariseren',
    'regulariseerden': 'regulariseren',
    'regulariseert': 'regulariseren',
    'regulariserend': 'regulariseren',
    'regulariserende': 'regulariseren',
    'regulateurs': 'regulateur',
    'regulatiemechanismen': 'regulatiemechanisme',
    'regulatiestoffen': 'regulatiestof',
    'regulatieve': 'regulatief',
    'regulatieven': 'regulatief',
    'regulatoren': 'regulator',
    'regulators': 'regulator',
    'reguleer': 'reguleren',
    'reguleerde': 'reguleren',
    'reguleerden': 'reguleren',
    'reguleert': 'reguleren',
    'regulerend': 'reguleren',
    'regulerende': 'reguleren',
    'reguleringen': 'regulering',
    'reguliere': 'regulier',
    'regulieren': 'regulier',
    'regulisten': 'regulist',
    'rehabilitaties': 'rehabilitatie',
    'rehabiliteer': 'rehabiliteren',
    'rehabiliteerde': 'rehabiliteren',
    'rehabiliteerden': 'rehabiliteren',
    'rehabiliteert': 'rehabiliteren',
    'rehabiliterend': 'rehabiliteren',
    'rehabiliterende': 'rehabiliteren',
    'reidansend': 'reidansen',
    'reidansende': 'reidansen',
    'reidanst': 'reidansen',
    'reidanste': 'reidansen',
    'reidansten': 'reidansen',
    'reide': 'reien',
    'reiden': 'reien',
    'reiend': 'reien',
    'reiende': 'reien',
    'reigerachtige': 'reigerachtig',
    'reigerbossen': 'reigerbos',
    'reigerkolonies': 'reigerkolonie',
    'reigernesten': 'reigernest',
    'reigers': 'reiger',
    'reigersbekken': 'reigersbek',
    'reigersnesten': 'reigersnest',
    'reigertje': 'reiger',
    'reigertjes': 'reiger',
    'reigervalken': 'reigervalk',
    'reigerveren': 'reigerveer',
    'reik': 'reiken',
    'reikend': 'reiken',
    'reikende': 'reiken',
    'reikhals': 'reikhalzen',
    'reikhalsde': 'reikhalzen',
    'reikhalsden': 'reikhalzen',
    'reikhalst': 'reikhalzen',
    'reikhalzende': 'reikhalzen',
    'reikicursussen': 'reikicursus',
    'reikt': 'reiken',
    'reikte': 'reiken',
    'reikten': 'reiken',
    'reikwijdtes': 'reikwijdte',
    'reil': 'reilen',
    'reilde': 'reilen',
    'reilden': 'reilen',
    'reilend': 'reilen',
    'reilende': 'reilen',
    'reilt': 'reilen',
    'reiltoppen': 'reiltop',
    'reinardieën': 'reinardie',
    'reine-claudes': 'reine-claude',
    'reinen': 'rein',
    'reinere': 'rein',
    'reinetappelen': 'reinetappel',
    'reinetappels': 'reinetappel',
    'reinetten': 'reinet',
    'reinheidsvoorschriften': 'reinheidsvoorschrift',
    'reinig': 'reinigen',
    'reinigde': 'reinigen',
    'reinigden': 'reinigen',
    'reinigend': 'reinigen',
    'reinigende': 'reinigen',
    'reinigingen': 'reiniging',
    'reinigingscrèmes': 'reinigingscrème',
    'reinigingsheffingen': 'reinigingsheffing',
    'reinigingsmiddelen': 'reinigingsmiddel',
    'reinigingsrechten': 'reinigingsrecht',
    'reinigingsriten': 'reinigingsrite',
    'reinigingsrituelen': 'reinigingsritueel',
    'reinigingsvluchten': 'reinigingsvlucht',
    'reinigingswagens': 'reinigingswagen',
    'reinigt': 'reinigen',
    'reins': 'rein',
    'reinst': 'rein',
    'reinste': 'rein',
    'reisafstanden': 'reisafstand',
    'reisagenten': 'reisagent',
    'reisagentschappen': 'reisagentschap',
    'reisapotheken': 'reisapotheek',
    'reisartikelen': 'reisartikel',
    'reisartikels': 'reisartikel',
    'reisavonturen': 'reisavontuur',
    'reisbeperkingen': 'reisbeperking',
    'reisberekeningen': 'reisberekening',
    'reisbeschrijvingen': 'reisbeschrijving',
    'reisbestemmingen': 'reisbestemming',
    'reisbeurzen': 'reisbeurs',
    'reisbijstandsverzekeringen': 'reisbijstandsverzekering',
    'reisbiljetten': 'reisbiljet',
    'reisboeken': 'reisboek',
    'reisbordje': 'reisbord',
    'reisbrieven': 'reisbrief',
    'reisbroeken': 'reisbroek',
    'reisbureau-dingen': 'reisbureau-ding',
    'reisbureaudingen': 'reisbureauding',
    'reisbureaus': 'reisbureau',
    'reischaven': 'reischaaf',
    'reischeques': 'reischeque',
    'reisdagen': 'reisdag',
    'reisde': 'reizen',
    'reisdeclaraties': 'reisdeclaratie',
    'reisdekens': 'reisdeken',
    'reisden': 'reizen',
    'reisdoelen': 'reisdoel',
    'reisduiven': 'reisduif',
    'reiservaringen': 'reiservaring',
    'reisexemplaren': 'reisexemplaar',
    'reisfolders': 'reisfolder',
    'reisgelegenheden': 'reisgelegenheid',
    'reisgenoten': 'reisgenoot',
    'reisgezellen': 'reisgezel',
    'reisgezelschappen': 'reisgezelschap',
    'reisgidsen': 'reisgids',
    'reisgidsje': 'reisgids',
    'reisherinneringen': 'reisherinnering',
    'reisindrukken': 'reisindruk',
    'reisinformatiesystemen': 'reisinformatiesysteem',
    'reisje': 'reis',
    'reisjes': 'reis',
    'reiskaarten': 'reiskaart',
    'reiskoffers': 'reiskoffer',
    'reiskostenvergoedingen': 'reiskostenvergoeding',
    'reiskredietbrieven': 'reiskredietbrief',
    'reiskriebels': 'reiskriebel',
    'reisleiders': 'reisleider',
    'reisleidsters': 'reisleidster',
    'reislustige': 'reislustig',
    'reislustiger': 'reislustig',
    'reislustigere': 'reislustig',
    'reislustigst': 'reislustig',
    'reislustigste': 'reislustig',
    'reismakkers': 'reismakker',
    'reismanden': 'reismand',
    'reismandje': 'reismand',
    'reismogelijkheden': 'reismogelijkheid',
    'reisnecessaires': 'reisnecessaire',
    'reisorders': 'reisorder',
    'reispapieren': 'reispapier',
    'reispassen': 'reispas',
    'reisplannen': 'reisplan',
    'reisproducten': 'reisproduct',
    "reisprogramma's": 'reisprogramma',
    'reisreportages': 'reisreportage',
    'reisrouten': 'reisroute',
    'reisroutes': 'reisroute',
    'reisschaakbordje': 'reisschaakbord',
    'reisschaakspelletje': 'reisschaakspel',
    "reisschema's": 'reisschema',
    'reisseizoenen': 'reisseizoen',
    'reist': 'reizen',
    'reistassen': 'reistas',
    'reistijden': 'reistijd',
    'reistips': 'reistip',
    'reisvaardige': 'reisvaardig',
    'reisverboden': 'reisverbod',
    'reisverenigingen': 'reisvereniging',
    'reisverhalen': 'reisverhaal',
    'reisverslagen': 'reisverslag',
    'reisvervrachtingen': 'reisvervrachting',
    'reisverzekeringen': 'reisverzekering',
    'reisvorderingen': 'reisvordering',
    'reisvormen': 'reisvorm',
    'reiswekkers': 'reiswekker',
    'reiswekkertje': 'reiswekker',
    'reiswiegen': 'reiswieg',
    'reiswiegje': 'reiswieg',
    'reiswijzers': 'reiswijzer',
    'reiszakken': 'reiszak',
    'reit': 'reien',
    'reizigersaantallen': 'reizigersaantal',
    'reizigerskilometers': 'reizigerskilometer',
    'reizigerstrams': 'reizigerstram',
    'reizigerstreinen': 'reizigerstrein',
    'reizigersverenigingen': 'reizigersvereniging',
    'reizigsters': 'reizigster',
    'rekbaarder': 'rekbaar',
    'rekbaardere': 'rekbaar',
    'rekbaarst': 'rekbaar',
    'rekbaarste': 'rekbaar',
    'rekbanden': 'rekband',
    'rekbanken': 'rekbank',
    'rekbare': 'rekbaar',
    'rekelachtige': 'rekelachtig',
    'rekelachtiger': 'rekelachtig',
    'rekelachtigere': 'rekelachtig',
    'rekelachtigst': 'rekelachtig',
    'rekelachtigste': 'rekelachtig',
    'rekeltje': 'rekel',
    'rekeltjes': 'rekel',
    'rekenaars': 'rekenaar',
    'rekenaarsters': 'rekenaarster',
    'rekenautomaten': 'rekenautomaat',
    'rekenboeken': 'rekenboek',
    'rekenborden': 'rekenbord',
    'rekencentra': 'rekencentrum',
    'rekencentrums': 'rekencentrum',
    'rekende': 'rekenen',
    'rekenden': 'rekenen',
    'rekeneenheden': 'rekeneenheid',
    'rekenend': 'rekenen',
    'rekenende': 'rekenen',
    'rekenfouten': 'rekenfout',
    'rekeningen': 'rekening',
    'rekeningen-courant': 'rekening-courant',
    'rekeningetje': 'rekening',
    'rekeninghouders': 'rekeninghouder',
    'rekeningnummers': 'rekeningnummer',
    'rekeningseenheden': 'rekeningseenheid',
    'rekeningske': 'rekening',
    'rekeninguittreksels': 'rekeninguittreksel',
    'rekeningverhoudingen': 'rekeningverhouding',
    'rekeninstallaties': 'rekeninstallatie',
    'rekenkamers': 'rekenkamer',
    'rekenkundige': 'rekenkundig',
    'rekenkunstjes': 'rekenkunstje',
    'rekenlatten': 'rekenlat',
    'rekenlessen': 'rekenles',
    'rekenlinialen': 'rekenliniaal',
    'rekenmachientje': 'rekenmachine',
    'rekenmachines': 'rekenmachine',
    'rekenmeesters': 'rekenmeester',
    'rekenmethoden': 'rekenmethode',
    'rekenmethodes': 'rekenmethode',
    'rekenmodellen': 'rekenmodel',
    'rekenmunten': 'rekenmunt',
    'rekenopgaven': 'rekenopgave',
    'rekenorganen': 'rekenorgaan',
    'rekenpenningen': 'rekenpenning',
    'rekenplichtige': 'rekenplichtig',
    'rekenplichtigen': 'rekenplichtig',
    'rekenprestaties': 'rekenprestatie',
    'rekenramen': 'rekenraam',
    'rekenregels': 'rekenregel',
    'rekenschijven': 'rekenschijf',
    'rekenslagen': 'rekenslag',
    'rekensommen': 'rekensom',
    'rekensommetje': 'rekensom',
    'rekensommetjes': 'rekensom',
    'rekent': 'rekenen',
    'rekentafels': 'rekentafel',
    'rekentechnieken': 'rekentechniek',
    'rekentuigen': 'rekentuig',
    'rekenvergoedingen': 'rekenvergoeding',
    'rekenvoorbeelden': 'rekenvoorbeeld',
    'rekenvoorbeeldje': 'rekenvoorbeeld',
    'rekenwonderen': 'rekenwonder',
    'rekenwonders': 'rekenwonder',
    'rekesten': 'rekest',
    'rekestranten': 'rekestrant',
    'rekestreer': 'rekestreren',
    'rekestreerde': 'rekestreren',
    'rekestreerden': 'rekestreren',
    'rekestreert': 'rekestreren',
    'rekestrerend': 'rekestreren',
    'rekestrerende': 'rekestreren',
    'rekje': 'rek',
    'rekjes': 'rek',
    'rekkelijke': 'rekkelijk',
    'rekkelijken': 'rekkelijk',
    'rekkelijker': 'rekkelijk',
    'rekkelijkere': 'rekkelijk',
    'rekkelijkst': 'rekkelijk',
    'rekkelijkste': 'rekkelijk',
    'rekkend': 'rekken',
    'rekkende': 'rekken',
    'rekkerige': 'rekkerig',
    'rekkeriger': 'rekkerig',
    'rekkerigere': 'rekkerig',
    'rekkerigst': 'rekkerig',
    'rekkerigste': 'rekkerig',
    'rekkers': 'rekker',
    'rekkingen': 'rekking',
    'rekkingsoefeningen': 'rekkingsoefening',
    'rekristalliseer': 'rekristalliseren',
    'rekristalliseerde': 'rekristalliseren',
    'rekristalliseerden': 'rekristalliseren',
    'rekristalliseert': 'rekristalliseren',
    'rekristalliserend': 'rekristalliseren',
    'rekristalliserende': 'rekristalliseren',
    'rekruteer': 'rekruteren',
    'rekruteerde': 'rekruteren',
    'rekruteerden': 'rekruteren',
    'rekruteert': 'rekruteren',
    'rekruten': 'rekruut',
    'rekrutenscholen': 'rekrutenschool',
    'rekruterend': 'rekruteren',
    'rekruterende': 'rekruteren',
    'rekruteringen': 'rekrutering',
    'rekruteringscentra': 'rekruteringscentrum',
    'rekruteringscentrums': 'rekruteringscentrum',
    'rekruteringsmogelijkheden': 'rekruteringsmogelijkheid',
    'rekske': 'rek',
    'rekspanningen': 'rekspanning',
    'rekstokken': 'rekstok',
    'rekt': 'rekken',
    'rekte': 'rekken',
    'rekten': 'rekken',
    'rekverbanden': 'rekverband',
    'rekwesten': 'rekwest',
    'rekwestranten': 'rekwestrant',
    'rekwestreer': 'rekwestreren',
    'rekwestreerde': 'rekwestreren',
    'rekwestreerden': 'rekwestreren',
    'rekwestreert': 'rekwestreren',
    'rekwestrerend': 'rekwestreren',
    'rekwestrerende': 'rekwestreren',
    'rekwiranten': 'rekwirant',
    'rekwireer': 'rekwireren',
    'rekwireerde': 'rekwireren',
    'rekwireerden': 'rekwireren',
    'rekwireert': 'rekwireren',
    'rekwirenten': 'rekwirent',
    'rekwirerend': 'rekwireren',
    'rekwirerende': 'rekwireren',
    'rekwisieten': 'rekwisiet',
    'rekwisiteurs': 'rekwisiteur',
    'rekwisities': 'rekwisitie',
    'rekwisitoren': 'rekwisitoor',
    'relaiszenders': 'relaiszender',
    'relances': 'relance',
    'relapsen': 'relaps',
    'relateer': 'relateren',
    'relateerde': 'relateren',
    'relateerden': 'relateren',
    'relateert': 'relateren',
    'relaterend': 'relateren',
    'relaterende': 'relateren',
    'relatiebureaus': 'relatiebureau',
    'relatiecrises': 'relatiecrisis',
    'relatiefs': 'relatief',
    'relatiefst': 'relatief',
    'relatiefste': 'relatief',
    'relatiegeschenken': 'relatiegeschenk',
    'relatiemanagers': 'relatiemanager',
    'relatiemoeilijkheden': 'relatiemoeilijkheid',
    'relatiemogelijkheden': 'relatiemogelijkheid',
    'relatieprobleempjes': 'relatieprobleem',
    'relatieproblemen': 'relatieprobleem',
    'relaties': 'relatie',
    "relatieschema's": 'relatieschema',
    'relatiestoornissen': 'relatiestoornis',
    'relatiesystemen': 'relatiesysteem',
    'relatietherapieën': 'relatietherapie',
    'relatietrainingen': 'relatietraining',
    'relatieve': 'relatief',
    'relatieven': 'relatief',
    'relatiever': 'relatief',
    'relatievere': 'relatief',
    'relatievormen': 'relatievorm',
    'relationeels': 'relationeel',
    'relationele': 'relationeel',
    'relationelen': 'relationeel',
    'relativa': 'relativum',
    'relativeer': 'relativeren',
    'relativeerde': 'relativeren',
    'relativeerden': 'relativeren',
    'relativeert': 'relativeren',
    'relativerend': 'relativeren',
    'relativeringen': 'relativering',
    'relativistische': 'relativistisch',
    'relaxatieoefeningen': 'relaxatieoefening',
    'relaxaties': 'relaxatie',
    'relaxeer': 'relaxeren',
    'relaxeerde': 'relaxeren',
    'relaxeerden': 'relaxeren',
    'relaxeert': 'relaxeren',
    'relaxend': 'relaxen',
    'relaxende': 'relaxen',
    'relaxer': 'relax',
    'relaxerend': 'relaxeren',
    'relaxerende': 'relaxeren',
    'relaxten': 'relaxen',
    'relayeer': 'relayeren',
    'relayeerde': 'relayeren',
    'relayeerden': 'relayeren',
    'relayeert': 'relayeren',
    'relayerend': 'relayeren',
    'relayerende': 'relayeren',
    'relazen': 'relaas',
    'relde': 'rellen',
    'relden': 'rellen',
    'releases': 'release',
    'relegaties': 'relegatie',
    'relen': 'reel',
    'relevante': 'relevant',
    'relevanter': 'relevant',
    'relevantere': 'relevant',
    'relevants': 'relevant',
    'relevantst': 'relevant',
    'relevantste': 'relevant',
    'releveer': 'releveren',
    'releveerde': 'releveren',
    'releveerden': 'releveren',
    'releveert': 'releveren',
    'releverend': 'releveren',
    'releverende': 'releveren',
    'relicten': 'relict',
    'reliefcommissies': 'reliefcommissie',
    'reliekaltaren': 'reliekaltaar',
    'relieken': 'reliek',
    'reliekhouders': 'reliekhouder',
    'reliekschrijnen': 'reliekschrijn',
    'religies': 'religie',
    'religietwisten': 'religietwist',
    'religieus-zionistische': 'religieus-zionistisch',
    'religieust': 'religieus',
    'religieuste': 'religieus',
    'religieuzer': 'religieus',
    'religieuzere': 'religieus',
    'religieuzes': 'religieuze',
    'religionisten': 'religionist',
    'religiën': 'religie',
    'relikwiekruisen': 'relikwiekruis',
    'relikwieën': 'relikwie',
    'relikwieënkastjes': 'relikwieënkastje',
    'relingen': 'reling',
    'reliquiaria': 'reliquiarium',
    'reliquiariums': 'reliquiarium',
    'reliëfdrukken': 'reliëfdruk',
    'reliëfelementen': 'reliëfelement',
    'reliëfkaarten': 'reliëfkaart',
    'reliëfrijke': 'reliëfrijk',
    'reliëfs': 'reliëf',
    'reliëfstippen': 'reliëfstip',
    'rellenbrigaden': 'rellenbrigade',
    'rellenbrigades': 'rellenbrigade',
    'rellend': 'rellen',
    'rellende': 'rellen',
    'rellerige': 'rellerig',
    'relleriger': 'rellerig',
    'rellerigere': 'rellerig',
    'rellerigst': 'rellerig',
    'rellerigste': 'rellerig',
    'relletje': 'rel',
    'relletjes': 'rel',
    'relmuizen': 'relmuis',
    'relnichten': 'relnicht',
    'relschoppende': 'relschoppen',
    'relschoppers': 'relschopper',
    'relt': 'rellen',
    'reltrappers': 'reltrapper',
    'remakes': 'remake',
    'remanente': 'remanent',
    'remarquabele': 'remarquabel',
    'remarquabeler': 'remarquabel',
    'remarquabelere': 'remarquabel',
    'remarquabelst': 'remarquabel',
    'remarquabelste': 'remarquabel',
    'remarqueer': 'remarqueren',
    'remarqueerde': 'remarqueren',
    'remarqueerden': 'remarqueren',
    'remarqueert': 'remarqueren',
    'remarquerend': 'remarqueren',
    'remarquerende': 'remarqueren',
    'remarques': 'remarque',
    'rembekledingen': 'rembekleding',
    'rembekrachters': 'rembekrachter',
    'rembekrachtigers': 'rembekrachtiger',
    'remblokken': 'remblok',
    'rembourseer': 'rembourseren',
    'rembourseerde': 'rembourseren',
    'rembourseerden': 'rembourseren',
    'rembourseert': 'rembourseren',
    'remboursementen': 'remboursement',
    'remboursen': 'rembours',
    'rembourserend': 'rembourseren',
    'rembourserende': 'rembourseren',
    'rembourszendingen': 'rembourszending',
    'remcilinders': 'remcilinder',
    'remcircuits': 'remcircuit',
    'remde': 'remmen',
    'remden': 'remmen',
    'remedieer': 'remediëren',
    'remedieerde': 'remediëren',
    'remedieerden': 'remediëren',
    'remedieert': 'remediëren',
    'remedies': 'remedie',
    'remedietje': 'remedie',
    'remedietjes': 'remedie',
    'remediërend': 'remediëren',
    'remediërende': 'remediëren',
    'remgelden': 'remgeld',
    'remhokjes': 'remhokje',
    'remigranten': 'remigrant',
    'remigreer': 'remigreren',
    'remigreerde': 'remigreren',
    'remigreerden': 'remigreren',
    'remigreert': 'remigreren',
    'remigrerend': 'remigreren',
    'remigrerende': 'remigreren',
    'remilitariseer': 'remilitariseren',
    'remilitariseerde': 'remilitariseren',
    'remilitariseerden': 'remilitariseren',
    'remilitariseert': 'remilitariseren',
    'remilitariserend': 'remilitariseren',
    'remilitariserende': 'remilitariseren',
    'reminders': 'reminder',
    'reminiscenties': 'reminiscentie',
    'reminrichtingen': 'reminrichting',
    'remisepartijen': 'remisepartij',
    'remiserekeningen': 'remiserekening',
    'remiseritten': 'remiserit',
    'remises': 'remise',
    'remissen': 'remis',
    'remissies': 'remissie',
    'remitteer': 'remitteren',
    'remitteerde': 'remitteren',
    'remitteerden': 'remitteren',
    'remitteert': 'remitteren',
    'remittenten': 'remittent',
    'remitterend': 'remitteren',
    'remitterende': 'remitteren',
    'remixers': 'remixer',
    'remkabels': 'remkabel',
    'remkettingen': 'remketting',
    'remklauwen': 'remklauw',
    'remkleppen': 'remklep',
    'remleidingen': 'remleiding',
    'remlichten': 'remlicht',
    'remmechanismen': 'remmechanisme',
    'remmeke': 'rem',
    'remmend': 'remmen',
    'remmende': 'remmen',
    'remmers': 'remmer',
    'remmetje': 'rem',
    'remmetjes': 'rem',
    'remmingen': 'remming',
    'remmotoren': 'remmotor',
    'remmotors': 'remmotor',
    'remnaven': 'remnaaf',
    'remodelleer': 'remodelleren',
    'remodelleerde': 'remodelleren',
    'remodelleerden': 'remodelleren',
    'remodelleert': 'remodelleren',
    'remodellerend': 'remodelleren',
    'remodellerende': 'remodelleren',
    'remonstranten': 'remonstrant',
    'remonstranties': 'remonstrantie',
    'remonstrantse': 'remonstrants',
    'remonstreer': 'remonstreren',
    'remonstreerde': 'remonstreren',
    'remonstreerden': 'remonstreren',
    'remonstreert': 'remonstreren',
    'remonstrerend': 'remonstreren',
    'remonstrerende': 'remonstreren',
    'remonteer': 'remonteren',
    'remonteerde': 'remonteren',
    'remonteerden': 'remonteren',
    'remonteert': 'remonteren',
    'remontepaarden': 'remontepaard',
    'remonterend': 'remonteren',
    'remonterende': 'remonteren',
    'remontes': 'remonte',
    'remontoirs': 'remontoir',
    'remontoirtje': 'remontoir',
    'remontoirtjes': 'remontoir',
    'remorkske': 'remork',
    'remouldbanden': 'remouldband',
    'removeer': 'removeren',
    'removeerde': 'removeren',
    'removeerden': 'removeren',
    'removeert': 'removeren',
    'removerend': 'removeren',
    'removerende': 'removeren',
    'removers': 'remover',
    'remparachutes': 'remparachute',
    'rempedalen': 'rempedaal',
    'remplaceer': 'remplaceren',
    'remplaceerde': 'remplaceren',
    'remplaceerden': 'remplaceren',
    'remplaceert': 'remplaceren',
    'remplacerend': 'remplaceren',
    'remplacerende': 'remplaceren',
    'remplaçanten': 'remplaçant',
    'remproblemen': 'remprobleem',
    'remproeven': 'remproef',
    'remraketten': 'remraket',
    'remschijven': 'remschijf',
    'remschoenen': 'remschoen',
    'remsporen': 'remspoor',
    'remstoffen': 'remstof',
    'remsystemen': 'remsysteem',
    'remt': 'remmen',
    'remtoestellen': 'remtoestel',
    'remuneraties': 'remuneratie',
    'remuneratiën': 'remuneratie',
    'remunereer': 'remunereren',
    'remunereerde': 'remunereren',
    'remunereerden': 'remunereren',
    'remunereert': 'remunereren',
    'remunererend': 'remunereren',
    'remunererende': 'remunereren',
    'remwegen': 'remweg',
    'renaissancepausen': 'renaissancepaus',
    'renaissanceteksten': 'renaissancetekst',
    'renaissancisten': 'renaissancist',
    'renaissancistische': 'renaissancistisch',
    'renale': 'renaal',
    'renaults': 'renault',
    'renbanen': 'renbaan',
    'renboden': 'renbode',
    'renbodes': 'renbode',
    'rencontres': 'rencontre',
    'rendabele': 'rendabel',
    'rendabeler': 'rendabel',
    'rendabelere': 'rendabel',
    'rendabels': 'rendabel',
    'rendabelst': 'rendabel',
    'rendabelste': 'rendabel',
    'rendanten': 'rendant',
    'rende': 'rennen',
    'rendeer': 'renderen',
    'rendeerde': 'renderen',
    'rendeerden': 'renderen',
    'rendeert': 'renderen',
    'rendementen': 'rendement',
    'renden': 'rennen',
    'renderend': 'renderen',
    'renderende': 'renderen',
    'rendez-voushuizen': 'rendez-voushuis',
    'rendez-voustje': 'rendez-vous',
    'rendez-voustjes': 'rendez-vous',
    'rendieren': 'rendier',
    'rendierhouderijen': 'rendierhouderij',
    'rendierhouders': 'rendierhouder',
    'rendierjagers': 'rendierjager',
    'rendiervellen': 'rendiervel',
    'renegaten': 'renegaat',
    'renend': 'renen',
    'renende': 'renen',
    'renetappelen': 'renetappel',
    'renetappels': 'renetappel',
    'renetten': 'renet',
    'reneweer': 'reneweren',
    'reneweerde': 'reneweren',
    'reneweerden': 'reneweren',
    'reneweert': 'reneweren',
    'renewerend': 'reneweren',
    'renewerende': 'reneweren',
    'renforceer': 'renforceren',
    'renforceerde': 'renforceren',
    'renforceerden': 'renforceren',
    'renforceert': 'renforceren',
    'renforcerend': 'renforceren',
    'renforcerende': 'renforceren',
    'renmuizen': 'renmuis',
    'rennend': 'rennen',
    'rennende': 'rennen',
    'renners': 'renner',
    'rennetje': 'ren',
    'rennetjes': 'ren',
    'renoirs': 'renoir',
    'renonceer': 'renonceren',
    'renonceerde': 'renonceren',
    'renonceerden': 'renonceren',
    'renonceert': 'renonceren',
    'renoncerend': 'renonceren',
    'renoncerende': 'renonceren',
    'renovaties': 'renovatie',
    'renovatiewerken': 'renovatiewerk',
    'renovatiewerkzaamheden': 'renovatiewerkzaamheid',
    'renovatiewoningen': 'renovatiewoning',
    'renoveer': 'renoveren',
    'renoveerde': 'renoveren',
    'renoveerden': 'renoveren',
    'renoveert': 'renoveren',
    'renoverend': 'renoveren',
    'renoverende': 'renoveren',
    'renpaarden': 'renpaard',
    'renperken': 'renperk',
    'renstallen': 'renstal',
    'rensters': 'renster',
    'rentabiliseer': 'rentabiliseren',
    'rentabiliseerde': 'rentabiliseren',
    'rentabiliseerden': 'rentabiliseren',
    'rentabiliseert': 'rentabiliseren',
    'rentabiliserend': 'rentabiliseren',
    'rentabiliserende': 'rentabiliseren',
    'rentambten': 'rentambt',
    'rente-uitgaven': 'rente-uitgave',
    'rentebanken': 'rentebank',
    'renteberekeningen': 'renteberekening',
    'rentebetalingen': 'rentebetaling',
    'rentebewijzen': 'rentebewijs',
    'rentebrieven': 'rentebrief',
    'renteclausules': 'renteclausule',
    'rentedagen': 'rentedag',
    'rentedalingen': 'rentedaling',
    'rentedragende': 'rentedragend',
    'rentedragenden': 'rentedragend',
    'rentedragends': 'rentedragend',
    'rentegevende': 'rentegevend',
    'rentegevers': 'rentegever',
    'rentekaarten': 'rentekaart',
    'rentekoersen': 'rentekoers',
    'rentelasten': 'rentelast',
    'renteloost': 'renteloos',
    'rentelooste': 'renteloos',
    'renteloze': 'renteloos',
    'rentelozer': 'renteloos',
    'rentelozere': 'renteloos',
    'rentemarges': 'rentemarge',
    'rentemeevallers': 'rentemeevaller',
    'rentend': 'renten',
    'rentende': 'renten',
    'rentenierde': 'rentenieren',
    'rentenierden': 'rentenieren',
    'rentenierend': 'rentenieren',
    'rentenierende': 'rentenieren',
    'renteniers': 'rentenier',
    'renteniersters': 'rentenierster',
    'renteniert': 'rentenieren',
    'renteniertje': 'rentenier',
    'renteniertjes': 'rentenier',
    'rentenummers': 'rentenummer',
    'renteproducten': 'renteproduct',
    'rentes': 'rente',
    'renteschulden': 'renteschuld',
    'rentespaarbrieven': 'rentespaarbrief',
    'rentestanden': 'rentestand',
    'rentestijgingen': 'rentestijging',
    'rentesubsidies': 'rentesubsidie',
    'rentetarieven': 'rentetarief',
    'rentetrekkers': 'rentetrekker',
    'rentevergoedingen': 'rentevergoeding',
    'renteverhogingen': 'renteverhoging',
    'renteverlagingen': 'renteverlaging',
    'renteverschillen': 'renteverschil',
    'rentevoeten': 'rentevoet',
    'rentezegels': 'rentezegel',
    'rentmeesters': 'rentmeester',
    'rentte': 'renten',
    'rentten': 'renten',
    'renumeraties': 'renumeratie',
    'renumereer': 'renumereren',
    'renumereerde': 'renumereren',
    'renumereerden': 'renumereren',
    'renumereert': 'renumereren',
    'renumererend': 'renumereren',
    'renumererende': 'renumereren',
    'renunciaties': 'renunciatie',
    'renversalen': 'renversaal',
    'renversés': 'renversé',
    'renvogels': 'renvogel',
    'renvooieer': 'renvooieren',
    'renvooieerde': 'renvooieren',
    'renvooieerden': 'renvooieren',
    'renvooieert': 'renvooieren',
    'renvooien': 'renvooi',
    'renvooierend': 'renvooieren',
    'renvooierende': 'renvooieren',
    'renvooitekens': 'renvooiteken',
    'renwagens': 'renwagen',
    'reometers': 'reometer',
    'reorganisatieplannen': 'reorganisatieplan',
    'reorganisaties': 'reorganisatie',
    'reorganiseer': 'reorganiseren',
    'reorganiseerde': 'reorganiseren',
    'reorganiseerden': 'reorganiseren',
    'reorganiseert': 'reorganiseren',
    'reorganiserend': 'reorganiseren',
    'reorganiserende': 'reorganiseren',
    'reoriënteer': 'reoriënteren',
    'reoriënteerde': 'reoriënteren',
    'reoriënteerden': 'reoriënteren',
    'reoriënteert': 'reoriënteren',
    'reoriënterend': 'reoriënteren',
    'reoriënterende': 'reoriënteren',
    'reostaten': 'reostaat',
    'reparabele': 'reparabel',
    'reparabeler': 'reparabel',
    'reparabelere': 'reparabel',
    'reparabelst': 'reparabel',
    'reparabelste': 'reparabel',
    'reparateurs': 'reparateur',
    'reparatiedoosjes': 'reparatiedoosje',
    'reparatiehellingen': 'reparatiehelling',
    'reparaties': 'reparatie',
    'reparatietje': 'reparatie',
    'reparatietjes': 'reparatie',
    'reparatiewerkzaamheden': 'reparatiewerkzaamheid',
    'reparatricen': 'reparatrice',
    'reparatriesen': 'reparatries',
    'repareerde': 'repareren',
    'repareerden': 'repareren',
    'repareert': 'repareren',
    'reparerend': 'repareren',
    'reparerende': 'repareren',
    'reparties': 'repartie',
    'repartities': 'repartitie',
    'repasseer': 'repasseren',
    'repasseerde': 'repasseren',
    'repasseerden': 'repasseren',
    'repasseert': 'repasseren',
    'repasserend': 'repasseren',
    'repasserende': 'repasseren',
    'repatrianten': 'repatriant',
    'repatriaties': 'repatriatie',
    'repatrieer': 'repatriëren',
    'repatrieerde': 'repatriëren',
    'repatrieerden': 'repatriëren',
    'repatrieert': 'repatriëren',
    'repatriërend': 'repatriëren',
    'repatriërende': 'repatriëren',
    'repatriëringen': 'repatriëring',
    'repeats': 'repeat',
    'repelaars': 'repelaar',
    'repelde': 'repelen',
    'repelden': 'repelen',
    'repelend': 'repelen',
    'repelende': 'repelen',
    'repels': 'repel',
    'repelt': 'repelen',
    'repeltje': 'repel',
    'repeltjes': 'repel',
    'repend': 'repen',
    'repende': 'repen',
    'repercussies': 'repercussie',
    'repertoires': 'repertoire',
    'repertoirestukken': 'repertoirestuk',
    'repertoria': 'repertorium',
    'repertorieer': 'repertoriëren',
    'repertorieerde': 'repertoriëren',
    'repertorieerden': 'repertoriëren',
    'repertorieert': 'repertoriëren',
    'repertoriums': 'repertorium',
    'repertoriërend': 'repertoriëren',
    'repertoriërende': 'repertoriëren',
    'repeteer': 'repeteren',
    'repeteerde': 'repeteren',
    'repeteerden': 'repeteren',
    'repeteergeweren': 'repeteergeweer',
    'repeteert': 'repeteren',
    'repeteerwekkers': 'repeteerwekker',
    'repetenten': 'repetent',
    'repeterend': 'repeteren',
    'repetitiecijfers': 'repetitiecijfer',
    'repetitiefs': 'repetitief',
    'repetitiefst': 'repetitief',
    'repetitiefste': 'repetitief',
    'repetitiegeweren': 'repetitiegeweer',
    'repetitiehorloges': 'repetitiehorloge',
    'repetitielessen': 'repetitieles',
    'repetitieruimtes': 'repetitieruimte',
    'repetities': 'repetitie',
    'repetitietekens': 'repetitieteken',
    'repetitietje': 'repetitie',
    'repetitietjes': 'repetitie',
    'repetitieve': 'repetitief',
    'repetitiever': 'repetitief',
    'repetitievere': 'repetitief',
    'repetitieweekend': 'repetitie-weekend',
    'repetitoren': 'repetitor',
    'repetitors': 'repetitor',
    "replica's": 'replica',
    'replicatieonderzoeken': 'replicatieonderzoek',
    'replicators': 'replicator',
    'repliceer': 'repliceren',
    'repliceerde': 'repliceren',
    'repliceerden': 'repliceren',
    'repliceert': 'repliceren',
    'replicerend': 'repliceren',
    'replicerende': 'repliceren',
    'replieken': 'repliek',
    'reportageachtige': 'reportageachtig',
    'reportagegedeelten': 'reportagegedeelte',
    'reportageromans': 'reportageroman',
    'reportages': 'reportage',
    'reportageteams': 'reportageteam',
    'reportagewagens': 'reportagewagen',
    'reporten': 'report',
    'reporters': 'reporter',
    'repositories': 'repositorie',
    'repousseer': 'repousseren',
    'repousseerde': 'repousseren',
    'repousseerden': 'repousseren',
    'repousseert': 'repousseren',
    'repousserend': 'repousseren',
    'repousserende': 'repousseren',
    'repoussoirs': 'repoussoir',
    'reppend': 'reppen',
    'reppende': 'reppen',
    'represaillemaatregelen': 'represaillemaatregel',
    'represailles': 'represaille',
    'representanten': 'representant',
    'representatiefs': 'representatief',
    'representatiefst': 'representatief',
    'representatiefste': 'representatief',
    'representaties': 'representatie',
    'representatieve': 'representatief',
    'representatiever': 'representatief',
    'representatievere': 'representatief',
    'representeer': 'representeren',
    'representeerde': 'representeren',
    'representeerden': 'representeren',
    'representeert': 'representeren',
    'representerend': 'representeren',
    'representerende': 'representeren',
    'repressiefs': 'repressief',
    'repressies': 'repressie',
    'repressieve': 'repressief',
    'repressiever': 'repressief',
    'reprimandes': 'reprimande',
    'reprimeer': 'reprimeren',
    'reprimeerde': 'reprimeren',
    'reprimeerden': 'reprimeren',
    'reprimeert': 'reprimeren',
    'reprimerend': 'reprimeren',
    'reprimerende': 'reprimeren',
    'reprints': 'reprint',
    'reprises': 'reprise',
    "repro's": 'repro',
    'reproduceer': 'reproduceren',
    'reproduceerbare': 'reproduceerbaar',
    'reproduceerde': 'reproduceren',
    'reproduceerden': 'reproduceren',
    'reproduceert': 'reproduceren',
    'reproducenten': 'reproducent',
    'reproducerend': 'reproduceren',
    'reproducerende': 'reproduceren',
    "reproductiecamera's": 'reproductiecamera',
    'reproductiecijfers': 'reproductiecijfer',
    'reproductiefst': 'reproductief',
    'reproductiefste': 'reproductief',
    'reproductiemogelijkheden': 'reproductiemogelijkheid',
    'reproducties': 'reproductie',
    'reproductietechnieken': 'reproductietechniek',
    'reproductieve': 'reproductief',
    'reproductiever': 'reproductief',
    'reproductievere': 'reproductief',
    'reprografeer': 'reprograferen',
    'reprografeerde': 'reprograferen',
    'reprografeerden': 'reprograferen',
    'reprografeert': 'reprograferen',
    'reprograferend': 'reprograferen',
    'reprograferende': 'reprograferen',
    'reprografische': 'reprografisch',
    'reprorechten': 'reprorecht',
    'reps': 'rep',
    'rept': 'reppen',
    'repte': 'reppen',
    'repten': 'reppen',
    'reptielachtige': 'reptielachtig',
    'reptielen': 'reptiel',
    'reptielensoorten': 'reptielensoort',
    'reptiellogicapatronen': 'reptiellogicapatroon',
    'reptielreacties': 'reptielreactie',
    'reptielsoorten': 'reptielsoort',
    'reptieltje': 'reptiel',
    'republieken': 'republiek',
    'republiekje': 'republiek',
    'republiekjes': 'republiek',
    'republikeinser': 'republikeins',
    'republikeinsere': 'republikeins',
    'republikeinst': 'republikeins',
    'republikeinste': 'republikeins',
    'repudiaties': 'repudiatie',
    'repudieer': 'repudiëren',
    'repudieerde': 'repudiëren',
    'repudieerden': 'repudiëren',
    'repudieert': 'repudiëren',
    'repudiërend': 'repudiëren',
    'repudiërende': 'repudiëren',
    'repugnante': 'repugnant',
    'repugnanter': 'repugnant',
    'repugnantere': 'repugnant',
    'repugnantst': 'repugnant',
    'repugnantste': 'repugnant',
    'repulsen': 'repuls',
    'repulsiefst': 'repulsief',
    'repulsiefste': 'repulsief',
    'repulsiemotoren': 'repulsiemotor',
    'repulsiemotors': 'repulsiemotor',
    'repulsies': 'repulsie',
    'repulsieve': 'repulsief',
    'repulsiever': 'repulsief',
    'repulsievere': 'repulsief',
    'reputaties': 'reputatie',
    'requiemhaaien': 'requiemhaai',
    'requiemmissen': 'requiemmis',
    'requiems': 'requiem',
    'requisitoiren': 'requisitoir',
    'requisitoirs': 'requisitoir',
    'rescissies': 'rescissie',
    'rescontredagen': 'rescontredag',
    'rescontreer': 'rescontreren',
    'rescontreerde': 'rescontreren',
    'rescontreerden': 'rescontreren',
    'rescontreert': 'rescontreren',
    'rescontrerend': 'rescontreren',
    'rescontrerende': 'rescontreren',
    'rescontres': 'rescontre',
    'rescribeer': 'rescriberen',
    'rescribeerde': 'rescriberen',
    'rescribeerden': 'rescriberen',
    'rescribeert': 'rescriberen',
    'rescriberend': 'rescriberen',
    'rescriberende': 'rescriberen',
    'rescripten': 'rescript',
    'rescripties': 'rescriptie',
    'rescriptiën': 'rescriptie',
    'research-instituten': 'research-instituut',
    'researchafdelingen': 'researchafdeling',
    'researchcentra': 'researchcentrum',
    'researchers': 'researcher',
    'researchfondsen': 'researchfonds',
    'researchgegevens': 'researchgegeven',
    'researchgeoriënteerde': 'researchgeoriënteerd',
    'researchinstituten': 'researchinstituut',
    'researchlaboratoria': 'researchlaboratorium',
    "researchprogramma's": 'researchprogramma',
    'researchstudies': 'researchstudie',
    'reseceer': 'reseceren',
    'reseceerde': 'reseceren',
    'reseceerden': 'reseceren',
    'reseceert': 'reseceren',
    'resecerend': 'reseceren',
    'resecerende': 'reseceren',
    'resecties': 'resectie',
    "reseda's": 'reseda',
    'resedaatje': 'reseda',
    'resedaatjes': 'reseda',
    'resempje': 'resem',
    'resempjes': 'resem',
    'resems': 'resem',
    'resenen': 'reseen',
    'reservaten': 'reservaat',
    'reservatiekosten': 'reservatiekost',
    'reservaties': 'reservatie',
    'reserve-eenheden': 'reserve-eenheid',
    'reserve-elftallen': 'reserve-elftal',
    'reserve-officieren': 'reserve-officier',
    'reserve-onderdelen': 'reserve-onderdeel',
    'reservebanden': 'reserveband',
    'reservebanken': 'reservebank',
    'reservedelen': 'reservedel',
    'reservedivisies': 'reservedivisie',
    'reserveer': 'reserveren',
    'reserveerde': 'reserveren',
    'reserveerden': 'reserveren',
    'reserveert': 'reserveren',
    'reservefondsen': 'reservefonds',
    'reservekapitalen': 'reservekapitaal',
    'reservekapiteins': 'reservekapitein',
    'reserven': 'reserve',
    'reservenaalden': 'reservenaald',
    'reserveofficieren': 'reserveofficier',
    'reserveonderdelen': 'reserveonderdeel',
    'reservepaarden': 'reservepaard',
    'reserverend': 'reserveren',
    'reserverende': 'reserveren',
    'reserveringen': 'reservering',
    'reserves': 'reserve',
    'reservespeelsters': 'reservespeelster',
    'reservespelers': 'reservespeler',
    'reservestoffen': 'reservestof',
    'reservetanks': 'reservetank',
    'reserveteams': 'reserveteam',
    'reserveveldflessen': 'reserveveldfles',
    'reservevoorraden': 'reservevoorraad',
    'reservewielen': 'reservewiel',
    'reservisten': 'reservist',
    'reservoirs': 'reservoir',
    'reservoirtje': 'reservoir',
    'reservoirtjes': 'reservoir',
    'resideer': 'resideren',
    'resideerde': 'resideren',
    'resideert': 'resideren',
    'residenten': 'resident',
    'residenties': 'residentie',
    'residentiesteden': 'residentiestad',
    'residentiële': 'residentieel',
    'residerend': 'resideren',
    'residerende': 'resideren',
    "residu's": 'residu',
    'residuaire': 'residuair',
    'residuale': 'residuaal',
    'residuele': 'residueel',
    'residuen': 'residu',
    'resignaties': 'resignatie',
    'resigneer': 'resigneren',
    'resigneerde': 'resigneren',
    'resigneerden': 'resigneren',
    'resigneert': 'resigneren',
    'resignerend': 'resigneren',
    'resignerende': 'resigneren',
    'resiliabele': 'resiliabel',
    'resineer': 'resineren',
    'resineerde': 'resineren',
    'resineerden': 'resineren',
    'resineert': 'resineren',
    'resinen': 'resine',
    'resinerend': 'resineren',
    'resinerende': 'resineren',
    'resisteer': 'resisteren',
    'resisteerde': 'resisteren',
    'resisteerden': 'resisteren',
    'resisteert': 'resisteren',
    'resistente': 'resistent',
    'resistenter': 'resistent',
    'resistentere': 'resistent',
    'resistenties': 'resistentie',
    'resistentst': 'resistent',
    'resistentste': 'resistent',
    'resisterend': 'resisteren',
    'resisterende': 'resisteren',
    'resocialiseer': 'resocialiseren',
    'resocialiseerde': 'resocialiseren',
    'resocialiseerden': 'resocialiseren',
    'resocialiseert': 'resocialiseren',
    'resocialiserend': 'resocialiseren',
    'resocialiserende': 'resocialiseren',
    'resolute': 'resoluut',
    'resoluter': 'resoluut',
    'resolutere': 'resoluut',
    'resoluties': 'resolutie',
    'resoluuts': 'resoluut',
    'resoluutst': 'resoluut',
    'resoluutste': 'resoluut',
    'resolveer': 'resolveren',
    'resolveerde': 'resolveren',
    'resolveerden': 'resolveren',
    'resolveert': 'resolveren',
    'resolverend': 'resolveren',
    'resolverende': 'resolveren',
    'resonansbodems': 'resonansbodem',
    'resonantiebodems': 'resonantiebodem',
    'resonantiefrequenties': 'resonantiefrequentie',
    'resonanties': 'resonantie',
    'resonantiestructuren': 'resonantiestructuur',
    'resonatoren': 'resonator',
    'resonators': 'resonator',
    'resoneer': 'resoneren',
    'resoneerde': 'resoneren',
    'resoneerden': 'resoneren',
    'resoneert': 'resoneren',
    'resonerend': 'resoneren',
    'resonerende': 'resoneren',
    'resorbeer': 'resorberen',
    'resorbeerde': 'resorberen',
    'resorbeerden': 'resorberen',
    'resorbeert': 'resorberen',
    'resorberend': 'resorberen',
    'resorberende': 'resorberen',
    'resorts': 'resort',
    'respectabele': 'respectabel',
    'respectabeler': 'respectabel',
    'respectabelere': 'respectabel',
    'respectabels': 'respectabel',
    'respectabelst': 'respectabel',
    'respectabelste': 'respectabel',
    'respectbladen': 'respectblad',
    'respecteer': 'respecteren',
    'respecteerde': 'respecteren',
    'respecteerden': 'respecteren',
    'respecteert': 'respecteren',
    'respecterend': 'respecteren',
    'respecterende': 'respecteren',
    'respectieve': 'respectief',
    'respectievelijke': 'respectievelijk',
    'respectloze': 'respectloos',
    'respectueust': 'respectueus',
    'respectueuste': 'respectueus',
    'respectueuze': 'respectueus',
    'respectueuzer': 'respectueus',
    'respectueuzere': 'respectueus',
    'respectvolle': 'respectvol',
    'respectvoller': 'respectvol',
    'respectvollere': 'respectvol',
    'respectvolst': 'respectvol',
    'respectvolste': 'respectvol',
    'respiratiecentra': 'respiratiecentrum',
    'respiraties': 'respiratie',
    'respiratietoestellen': 'respiratietoestel',
    'respiratoire': 'respiratoir',
    'respiratoren': 'respirator',
    'respiratorische': 'respiratorisch',
    'respirators': 'respirator',
    'respireer': 'respireren',
    'respireerde': 'respireren',
    'respireerden': 'respireren',
    'respireert': 'respireren',
    'respirerend': 'respireren',
    'respirerende': 'respireren',
    'respondeer': 'responderen',
    'respondeerde': 'responderen',
    'respondeerden': 'responderen',
    'respondeert': 'responderen',
    'respondenten': 'respondent',
    'responderend': 'responderen',
    'responderende': 'responderen',
    'responsabele': 'responsabel',
    'responsabeler': 'responsabel',
    'responsabelere': 'responsabel',
    'responsabelst': 'responsabel',
    'responsabelste': 'responsabel',
    'responsabiliseringen': 'responsabilisering',
    'responsen': 'respons',
    'responsiecolleges': 'responsiecollege',
    'responsies': 'responsie',
    'responske': 'respons',
    'responsoria': 'responsorium',
    'responsories': 'responsorie',
    'responsoriums': 'responsorium',
    'responsoriën': 'responsorie',
    'ressentimenten': 'ressentiment',
    'ressorteer': 'ressorteren',
    'ressorteerde': 'ressorteren',
    'ressorteerden': 'ressorteren',
    'ressorteert': 'ressorteren',
    'ressorten': 'ressort',
    'ressorterend': 'ressorteren',
    'ressorterende': 'ressorteren',
    'ressorts': 'ressort',
    'ressources': 'ressource',
    'restantbewijzen': 'restantbewijs',
    'restanten': 'restant',
    'restantje': 'restant',
    'restantjes': 'restant',
    'restaurankes': 'restaurant',
    'restaurankske': 'restaurant',
    'restauranthouders': 'restauranthouder',
    'restaurantje': 'restaurant',
    'restaurantjes': 'restaurant',
    'restaurantke': 'restaurant',
    'restaurantrekeningen': 'restaurantrekening',
    'restaurants': 'restaurant',
    'restaurateurs': 'restaurateur',
    'restauratieprojecten': 'restauratieproject',
    'restauratierijtuigen': 'restauratierijtuig',
    'restauraties': 'restauratie',
    'restauratiestenen': 'restauratiesteen',
    'restauratieve': 'restauratief',
    'restauratiewagens': 'restauratiewagen',
    'restauratiewerken': 'restauratiewerk',
    'restauratiewerkzaamheden': 'restauratiewerkzaamheid',
    'restauratoren': 'restaurator',
    'restaureer': 'restaureren',
    'restaureerde': 'restaureren',
    'restaureerden': 'restaureren',
    'restaureert': 'restaureren',
    'restaurerend': 'restaureren',
    'restaurerende': 'restaureren',
    'restcategorieën': 'restcategorie',
    'resteer': 'resteren',
    'resteerde': 'resteren',
    'resteerden': 'resteren',
    'resteert': 'resteren',
    'restend': 'resten',
    'restende': 'resten',
    'resterend': 'resteren',
    'resterende': 'resteren',
    'restgassen': 'restgas',
    'restgetallen': 'restgetal',
    'restgroepen': 'restgroep',
    'restitueer': 'restitueren',
    'restitueerde': 'restitueren',
    'restitueerden': 'restitueren',
    'restitueert': 'restitueren',
    'restituerend': 'restitueren',
    'restituerende': 'restitueren',
    'restituties': 'restitutie',
    'restje': 'rest',
    'restjes': 'rest',
    'restklassen': 'restklasse',
    'restkleuren': 'restkleur',
    'restmaterialen': 'restmateriaal',
    'restorneer': 'restorneren',
    'restorneerde': 'restorneren',
    'restorneerden': 'restorneren',
    'restorneert': 'restorneren',
    'restornerend': 'restorneren',
    'restornerende': 'restorneren',
    "restorno's": 'restorno',
    'restpartijen': 'restpartij',
    'restpercelen': 'restperceel',
    'restproducten': 'restproduct',
    'restrictie-enzymen': 'restrictie-enzym',
    'restrictiefst': 'restrictief',
    'restrictiefste': 'restrictief',
    'restricties': 'restrictie',
    'restrictieve': 'restrictief',
    'restrictiever': 'restrictief',
    'restrictievere': 'restrictief',
    'restringeer': 'restringeren',
    'restringeerde': 'restringeren',
    'restringeerden': 'restringeren',
    'restringeert': 'restringeren',
    'restringerend': 'restringeren',
    'restringerende': 'restringeren',
    'reststemmen': 'reststem',
    'reststromen': 'reststroom',
    'restte': 'resten',
    'restten': 'resten',
    'restzetels': 'restzetel',
    'resultanten': 'resultant',
    'resultaten': 'resultaat',
    'resultatenrekeningen': 'resultatenrekening',
    'resultatieve': 'resultatief',
    'resulteer': 'resulteren',
    'resulteerde': 'resulteren',
    'resulteerden': 'resulteren',
    'resulteert': 'resulteren',
    'resulterend': 'resulteren',
    'resulterende': 'resulteren',
    'resumeer': 'resumeren',
    'resumeerde': 'resumeren',
    'resumeerden': 'resumeren',
    'resumeert': 'resumeren',
    'resumeetje': 'resumé',
    'resumeetjes': 'resumé',
    'resumerend': 'resumeren',
    'resumerende': 'resumeren',
    'resumpties': 'resumptie',
    'resumties': 'resumtie',
    'resumés': 'resumé',
    'resurrecties': 'resurrectie',
    'resusapen': 'resusaap',
    'resusnegatieve': 'resusnegatief',
    'resuspositieve': 'resuspositief',
    'retabels': 'retabel',
    'retailers': 'retailer',
    'retardaties': 'retardatie',
    'retardeer': 'retarderen',
    'retardeerde': 'retarderen',
    'retardeerden': 'retarderen',
    'retardeert': 'retarderen',
    'retarderend': 'retarderen',
    'retarderende': 'retarderen',
    'retenties': 'retentie',
    'reticenties': 'reticentie',
    'reticulaire': 'reticulair',
    'reticules': 'reticule',
    'reticuletje': 'reticule',
    'reticuletjes': 'reticule',
    'reticulocyten': 'reticulocyt',
    "retina's": 'retina',
    'retirades': 'retirade',
    'retireer': 'retireren',
    'retireerde': 'retireren',
    'retireerden': 'retireren',
    'retireert': 'retireren',
    'retirerend': 'retireren',
    'retirerende': 'retireren',
    'retoren': 'retor',
    "retorica's": 'retorica',
    'retorische': 'retorisch',
    'retors': 'retor',
    'retorsies': 'retorsie',
    'retorten': 'retort',
    'retoucheer': 'retoucheren',
    'retoucheerde': 'retoucheren',
    'retoucheerden': 'retoucheren',
    'retoucheert': 'retoucheren',
    'retoucheertafels': 'retoucheertafel',
    'retoucherend': 'retoucheren',
    'retoucherende': 'retoucheren',
    'retouches': 'retouche',
    'retourbiljetten': 'retourbiljet',
    'retouren': 'retour',
    'retourenveloppen': 'retourenvelop',
    'retourenveloppes': 'retourenveloppe',
    'retourkaartjes': 'retourkaartje',
    'retourladingen': 'retourlading',
    'retourleidingen': 'retourleiding',
    'retourneer': 'retourneren',
    'retourneerde': 'retourneren',
    'retourneerden': 'retourneren',
    'retourneert': 'retourneren',
    'retournerend': 'retourneren',
    'retournerende': 'retourneren',
    'retourritten': 'retourrit',
    'retours': 'retour',
    'retourschepen': 'retourschip',
    'retourtickets': 'retourticket',
    'retourtje': 'retour',
    'retourtjes': 'retour',
    'retourvluchten': 'retourvlucht',
    'retourvrachten': 'retourvracht',
    'retracteer': 'retracteren',
    'retracteerde': 'retracteren',
    'retracteerden': 'retracteren',
    'retracteert': 'retracteren',
    'retracterend': 'retracteren',
    'retracterende': 'retracteren',
    'retracties': 'retractie',
    'retractoren': 'retractor',
    'retractores': 'retractor',
    'retractorspieren': 'retractorspier',
    'retraitanten': 'retraitant',
    'retraitehuizen': 'retraitehuis',
    'retraites': 'retraite',
    'retranchementen': 'retranchement',
    'retribueer': 'retribueren',
    'retribueerde': 'retribueren',
    'retribueerden': 'retribueren',
    'retribueert': 'retribueren',
    'retribuerend': 'retribueren',
    'retribuerende': 'retribueren',
    'retributies': 'retributie',
    'retroactieve': 'retroactief',
    'retroflexies': 'retroflexie',
    'retrogradeer': 'retrograderen',
    'retrogradeerde': 'retrograderen',
    'retrogradeerden': 'retrograderen',
    'retrogradeert': 'retrograderen',
    'retrograden': 'retrograde',
    'retrograderend': 'retrograderen',
    'retrograderende': 'retrograderen',
    'retrogrades': 'retrograde',
    'retrospectieven': 'retrospectieve',
    'retrotransposons': 'retrotransposon',
    'retrovirussen': 'retrovirus',
    'returnmatchen': 'returnmatch',
    'returnmatches': 'returnmatch',
    'returnwedstrijden': 'returnwedstrijd',
    'reuen': 'reu',
    'reukaltaren': 'reukaltaar',
    'reukdieren': 'reukdier',
    'reukeloost': 'reukeloos',
    'reukelooste': 'reukeloos',
    'reukeloze': 'reukeloos',
    'reukelozer': 'reukeloos',
    'reukelozere': 'reukeloos',
    'reuken': 'reuk',
    'reukflesjes': 'reukflesje',
    'reukje': 'reuk',
    'reukjes': 'reuk',
    'reukklieren': 'reukklier',
    'reuklobben': 'reuklobbe',
    'reukloost': 'reukloos',
    'reuklooste': 'reukloos',
    'reukloze': 'reukloos',
    'reuklozer': 'reukloos',
    'reuklozere': 'reukloos',
    'reukoffers': 'reukoffer',
    'reukorganen': 'reukorgaan',
    'reukprikkels': 'reukprikkel',
    'reukverdrijvers': 'reukverdrijver',
    'reukwateren': 'reukwater',
    'reukwerken': 'reukwerk',
    'reukzenuwen': 'reukzenuw',
    'reukzepen': 'reukzeep',
    'reumaopstoten': 'reumaopstoot',
    'reumapatiënten': 'reumapatiënt',
    'reumatische': 'reumatisch',
    'reumatologen': 'reumatoloog',
    'reumatologische': 'reumatologisch',
    'reusachtige': 'reusachtig',
    'reusachtiger': 'reusachtig',
    'reusachtigere': 'reusachtig',
    'reusachtigs': 'reusachtig',
    'reusachtigst': 'reusachtig',
    'reusachtigste': 'reusachtig',
    'reutelaars': 'reutelaar',
    'reutelde': 'reutelen',
    'reutelden': 'reutelen',
    'reutelend': 'reutelen',
    'reutelende': 'reutelen',
    'reutelt': 'reutelen',
    'reutertje': 'reuter',
    'reutertjes': 'reuter',
    'reutje': 'reu',
    'reutjes': 'reu',
    'reuze-interessante': 'reuze-interessant',
    'reuzeblije': 'reuzeblij',
    'reuzeblijen': 'reuzeblij',
    'reuzeblijs': 'reuzeblij',
    'reuzegrote': 'reuzegroot',
    'reuzekansen': 'reuzekans',
    'reuzekerels': 'reuzekerel',
    'reuzelde': 'reuzelen',
    'reuzelden': 'reuzelen',
    'reuzelend': 'reuzelen',
    'reuzelende': 'reuzelen',
    'reuzeleuke': 'reuzeleuk',
    'reuzeleuker': 'reuzeleuk',
    'reuzeleukere': 'reuzeleuk',
    'reuzeleukst': 'reuzeleuk',
    'reuzeleukste': 'reuzeleuk',
    'reuzelt': 'reuzelen',
    'reuzen': 'reus',
    'reuzenbaarzen': 'reuzenbaars',
    'reuzenbedden': 'reuzenbed',
    'reuzenbeelden': 'reuzenbeeld',
    'reuzenblunders': 'reuzenblunder',
    'reuzenbomen': 'reuzenboom',
    'reuzenbruggen': 'reuzenbrug',
    'reuzencactussen': 'reuzencactus',
    'reuzengestalten': 'reuzengestalte',
    'reuzengestaltes': 'reuzengestalte',
    'reuzenhagedissen': 'reuzenhagedis',
    'reuzenjuffers': 'reuzenjuffer',
    'reuzenkangoeroes': 'reuzenkangoeroe',
    'reuzenkansen': 'reuzenkans',
    'reuzenkerels': 'reuzenkerel',
    'reuzenkinderen': 'reuzenkind',
    'reuzenkoopjes': 'reuzenkoopje',
    'reuzenkrachten': 'reuzenkracht',
    'reuzenmeervallen': 'reuzenmeerval',
    'reuzenmoppen': 'reuzenmop',
    'reuzenolifanten': 'reuzenolifant',
    'reuzenommegangen': 'reuzenommegang',
    "reuzenpanda's": 'reuzenpanda',
    'reuzenplaneten': 'reuzenplaneet',
    'reuzenraden': 'reuzenrad',
    'reuzenraderen': 'reuzenrad',
    'reuzensalamanders': 'reuzensalamander',
    'reuzenschelpen': 'reuzenschelp',
    'reuzenschildpadden': 'reuzenschildpad',
    'reuzenschreden': 'reuzenschrede',
    'reuzenstappen': 'reuzenstap',
    'reuzensterren': 'reuzenster',
    'reuzenvarens': 'reuzenvaren',
    'reuzenwerken': 'reuzenwerk',
    'reuzenzwaaien': 'reuzenzwaai',
    "reuzevilla's": 'reuzevilla',
    'reuzige': 'reuzig',
    'reuziger': 'reuzig',
    'reuzigere': 'reuzig',
    'reuzigst': 'reuzig',
    'reuzigste': 'reuzig',
    'reuzinnen': 'reuzin',
    'revaccinaties': 'revaccinatie',
    'revaccineer': 'revaccineren',
    'revaccineerde': 'revaccineren',
    'revaccineerden': 'revaccineren',
    'revaccineert': 'revaccineren',
    'revaccinerend': 'revaccineren',
    'revaccinerende': 'revaccineren',
    'revalidatieartsen': 'revalidatiearts',
    'revalidatiecentra': 'revalidatiecentrum',
    'revalidatiecentrums': 'revalidatiecentrum',
    'revalideer': 'revalideren',
    'revalideerbare': 'revalideerbaar',
    'revalideerde': 'revalideren',
    'revalideerden': 'revalideren',
    'revalideert': 'revalideren',
    'revaliderend': 'revalideren',
    'revaliderende': 'revalideren',
    'revaloriseer': 'revaloriseren',
    'revaloriseerde': 'revaloriseren',
    'revaloriseerden': 'revaloriseren',
    'revaloriseert': 'revaloriseren',
    'revaloriserend': 'revaloriseren',
    'revaloriserende': 'revaloriseren',
    'revalueer': 'revalueren',
    'revalueerde': 'revalueren',
    'revalueerden': 'revalueren',
    'revalueert': 'revalueren',
    'revaluerend': 'revalueren',
    'revaluerende': 'revalueren',
    'revancheer': 'revancheren',
    'revancheerde': 'revancheren',
    'revancheerden': 'revancheren',
    'revancheert': 'revancheren',
    'revanchegedachten': 'revanchegedachte',
    'revanchepartijen': 'revanchepartij',
    'revancherend': 'revancheren',
    'revancherende': 'revancheren',
    'revanches': 'revanche',
    'revel': 'revelen',
    'revelaars': 'revelaar',
    'revelaties': 'revelatie',
    'revelde': 'revelen',
    'revelden': 'revelen',
    'reveleer': 'reveleren',
    'reveleerde': 'reveleren',
    'reveleerden': 'reveleren',
    'reveleert': 'reveleren',
    'revelend': 'revelen',
    'revelende': 'revelen',
    'revelerend': 'reveleren',
    'revelerende': 'reveleren',
    'revelt': 'revelen',
    'revend': 'reven',
    'revende': 'reven',
    'revendicaties': 'revendicatie',
    'revenge': 'reveng',
    "revenu's": 'revenu',
    'revenuen': 'revenu',
    'reverbeerovens': 'reverbeeroven',
    'reverenties': 'reverentie',
    'revideer': 'revideren',
    'revideerde': 'revideren',
    'revideerden': 'revideren',
    'revideert': 'revideren',
    'reviderend': 'revideren',
    'reviderende': 'revideren',
    'revierde': 'revieren',
    'revierden': 'revieren',
    'revierend': 'revieren',
    'revierende': 'revieren',
    'reviert': 'revieren',
    'reviews': 'review',
    'revindicaties': 'revindicatie',
    'revindiceer': 'revindiceren',
    'revindiceerde': 'revindiceren',
    'revindiceerden': 'revindiceren',
    'revindiceert': 'revindiceren',
    'revindicerend': 'revindiceren',
    'revindicerende': 'revindiceren',
    'reviseer': 'reviseren',
    'reviseerde': 'reviseren',
    'reviseerden': 'reviseren',
    'reviseert': 'reviseren',
    'reviserend': 'reviseren',
    'reviserende': 'reviseren',
    'revisiebedrijven': 'revisiebedrijf',
    'revisies': 'revisie',
    'revisievergunningen': 'revisievergunning',
    'revisionisten': 'revisionist',
    'revisionistische': 'revisionistisch',
    'revisionistischer': 'revisionistisch',
    'revisionistischere': 'revisionistisch',
    'revisionistischt': 'revisionistisch',
    'revisionistischte': 'revisionistisch',
    'revisoren': 'revisor',
    'revisors': 'revisor',
    'revivalisten': 'revivalist',
    'revivals': 'revival',
    'revivescenties': 'revivescentie',
    'revocabele': 'revocabel',
    'revocaties': 'revocatie',
    'revoceer': 'revoceren',
    'revoceerde': 'revoceren',
    'revoceerden': 'revoceren',
    'revoceert': 'revoceren',
    'revocerend': 'revoceren',
    'revocerende': 'revoceren',
    'revoltante': 'revoltant',
    'revoltanter': 'revoltant',
    'revoltantere': 'revoltant',
    'revoltantst': 'revoltant',
    'revoltantste': 'revoltant',
    'revolteer': 'revolteren',
    'revolteerde': 'revolteren',
    'revolteerden': 'revolteren',
    'revolteert': 'revolteren',
    'revolten': 'revolte',
    'revolterend': 'revolteren',
    'revolterende': 'revolteren',
    'revoltes': 'revolte',
    'revolutiejaren': 'revolutiejaar',
    'revoluties': 'revolutie',
    'revolutietje': 'revolutie',
    'revolutietjes': 'revolutie',
    'revolutionairder': 'revolutionair',
    'revolutionairdere': 'revolutionair',
    'revolutionaire': 'revolutionair',
    'revolutionairen': 'revolutionair',
    'revolutionairs': 'revolutionair',
    'revolutionairst': 'revolutionair',
    'revolutionairste': 'revolutionair',
    'revolutioneer': 'revolutioneren',
    'revolutioneerde': 'revolutioneren',
    'revolutioneerden': 'revolutioneren',
    'revolutioneert': 'revolutioneren',
    'revolutionerend': 'revolutioneren',
    'revolutionerende': 'revolutioneren',
    "revolvercamera's": 'revolvercamera',
    'revolvergrepen': 'revolvergreep',
    'revolverhelden': 'revolverheld',
    'revolverjournalisten': 'revolverjournalist',
    'revolverkogels': 'revolverkogel',
    'revolverpersen': 'revolverpers',
    'revolvers': 'revolver',
    'revolverschoten': 'revolverschot',
    'revolverspuiten': 'revolverspuit',
    'revolvertangen': 'revolvertang',
    'revolvertassen': 'revolvertas',
    'revolvertje': 'revolver',
    'revolvertjes': 'revolver',
    'revuedanseressen': 'revuedanseres',
    'revuemeisjes': 'revuemeisje',
    'revues': 'revue',
    'revueschrijfsters': 'revueschrijfster',
    'revueschrijvers': 'revueschrijver',
    'revuesterren': 'revuester',
    'revuetje': 'revue',
    'revuetjes': 'revue',
    'revérences': 'revérence',
    'rexen': 'rex',
    'rexisten': 'rexist',
    'rez-de-chaussees': 'rez-de-chaussee',
    'rezen': 'rijzen',
    "reçu's": 'reçu',
    'reçuutje': 'reçu',
    'reçuutjes': 'reçu',
    'reëele': 'reëel',
    'reëels': 'reëel',
    'reëelst': 'reëel',
    'reëelste': 'reëel',
    'reëelwaardige': 'reëelwaardig',
    'reële': 'reëel',
    'reëler': 'reëel',
    'reëlere': 'reëel',
    'reëngageer': 'reëngageren',
    'reëngageerde': 'reëngageren',
    'reëngageerden': 'reëngageren',
    'reëngageert': 'reëngageren',
    'reëngagementen': 'reëngagement',
    'reëngagerend': 'reëngageren',
    'reëngagerende': 'reëngageren',
    'reïncarnatielijnen': 'reïncarnatielijn',
    'reïncarnaties': 'reïncarnatie',
    'reïncarneer': 'reïncarneren',
    'reïncarneerde': 'reïncarneren',
    'reïncarneerden': 'reïncarneren',
    'reïncarneert': 'reïncarneren',
    'reïncarnerend': 'reïncarneren',
    'reïncarnerende': 'reïncarneren',
    'reïntegraties': 'reïntegratie',
    'reïntegreer': 'reïntegreren',
    'reïntegreerde': 'reïntegreren',
    'reïntegreerden': 'reïntegreren',
    'reïntegreert': 'reïntegreren',
    'reïntegrerend': 'reïntegreren',
    'reïntegrerende': 'reïntegreren',
    'reïnterpretaties': 'reïnterpretatie',
    'reïnterpreteer': 'reïnterpreteren',
    'reïnterpreteerde': 'reïnterpreteren',
    'reïnterpreteerden': 'reïnterpreteren',
    'reïnterpreteert': 'reïnterpreteren',
    'reïnterpreterend': 'reïnterpreteren',
    'reïnterpreterende': 'reïnterpreteren',
    'reïteraties': 'reïteratie',
    'reïteratieve': 'reïteratief',
    'reünieconcerten': 'reünieconcert',
    'reünies': 'reünie',
    'reünietje': 'reünie',
    'reünisten': 'reünist',
    'reüsseer': 'reüsseren',
    'reüsseerde': 'reüsseren',
    'reüsseerden': 'reüsseren',
    'reüsseert': 'reüsseren',
    'reüsserend': 'reüsseren',
    'reüsserende': 'reüsseren',
    'reüssites': 'reüssite',
    'rhomboides': 'rhomboide',
    'riante': 'riant',
    'rianter': 'riant',
    'riantere': 'riant',
    'riants': 'riant',
    'riantst': 'riant',
    'riantste': 'riant',
    'riaskusten': 'riaskust',
    'ribbekes': 'rib',
    'ribbelde': 'ribbelen',
    'ribbelden': 'ribbelen',
    'ribbelend': 'ribbelen',
    'ribbelende': 'ribbelen',
    'ribbelige': 'ribbelig',
    'ribbeliger': 'ribbelig',
    'ribbeligere': 'ribbelig',
    'ribbeligst': 'ribbelig',
    'ribbeligste': 'ribbelig',
    'ribbelingen': 'ribbeling',
    'ribbels': 'ribbel',
    'ribbelt': 'ribbelen',
    'ribbeltje': 'ribbel',
    'ribbeltjes': 'ribbel',
    'ribbenademhalingen': 'ribbenademhaling',
    'ribbenbreuken': 'ribbenbreuk',
    'ribbend': 'ribben',
    'ribbende': 'ribben',
    'ribbenkastje': 'ribbenkast',
    'ribbenstoten': 'ribbenstoot',
    'ribbenstukken': 'ribbenstuk',
    'ribbetje': 'ribbe',
    'ribbetjes': 'rib',
    'ribbogen': 'ribboog',
    'ribbroeken': 'ribbroek',
    'ribde': 'ribben',
    'ribden': 'ribben',
    'ribessen': 'ribes',
    'ribfracturen': 'ribfractuur',
    'ribfragmenten': 'ribfragment',
    'ribgewelven': 'ribgewelf',
    'ribgewrichten': 'ribgewricht',
    'ribjes': 'rib',
    'ribkarbonaden': 'ribkarbonade',
    'ribkarbonades': 'ribkarbonade',
    'ribkoppen': 'ribkop',
    'ribkoteletten': 'ribkotelet',
    'ribkwallen': 'ribkwal',
    'riblappen': 'riblap',
    'ribonucleïnezuren': 'ribonucleïnezuur',
    'ribosomen': 'ribosoom',
    'ribstoffen': 'ribstof',
    'ribstukken': 'ribstuk',
    'ribt': 'ribben',
    "ricambio's": 'ricambio',
    'richelkes': 'richel',
    'richels': 'richel',
    'richeltje': 'richel',
    'richeltjes': 'richel',
    'richt': 'richten',
    'richtassen': 'richtas',
    'richtbaken': 'richtbaak',
    'richtend': 'richten',
    'richtende': 'richten',
    'richteren': 'richter',
    'richters': 'richter',
    'richtgetallen': 'richtgetal',
    'richthoeken': 'richthoek',
    'richtingaanwijzers': 'richtingaanwijzer',
    'richtingbepalende': 'richtingbepalend',
    'richtingbladen': 'richtingblad',
    'richtingborden': 'richtingbord',
    'richtingen': 'richting',
    'richtingfilms': 'richtingfilm',
    'richtinggevende': 'richtinggevend',
    'richtingloze': 'richtingloos',
    'richtingmodelletjes': 'richtingmodel',
    'richtingscoëfficiënten': 'richtingscoëfficiënt',
    'richtingskarakteristieken': 'richtingskarakteristiek',
    'richtingslijnen': 'richtingslijn',
    'richtingsroeren': 'richtingsroer',
    'richtingwijzers': 'richtingwijzer',
    'richtingzoekers': 'richtingzoeker',
    'richtlatten': 'richtlat',
    'richtlijnen': 'richtlijn',
    'richtloden': 'richtlood',
    'richtmiddelen': 'richtmiddel',
    'richtprijzen': 'richtprijs',
    'richtpunten': 'richtpunt',
    'richtsnoeren': 'richtsnoer',
    'richtte': 'richten',
    'richtvlakken': 'richtvlak',
    'ricinusbomen': 'ricinusboom',
    'ricinussen': 'ricinus',
    'ricocheer': 'ricocheren',
    'ricocheerde': 'ricocheren',
    'ricocheerden': 'ricocheren',
    'ricocheert': 'ricocheren',
    'ricocherend': 'ricocheren',
    'ricocherende': 'ricocheren',
    'ricochetschoten': 'ricochetschot',
    'ridderde': 'ridderen',
    'ridderden': 'ridderen',
    'ridderdiensten': 'ridderdienst',
    'riddereden': 'riddereed',
    'ridderend': 'ridderen',
    'ridderende': 'ridderen',
    'ridderepen': 'ridderepos',
    'ridderfiguren': 'ridderfiguur',
    'ridderfilms': 'ridderfilm',
    'ridderforellen': 'ridderforel',
    'riddergoederen': 'riddergoed',
    'ridderhofsteden': 'ridderhofstede',
    'ridderkaartje': 'ridderkaart',
    'ridderkruisen': 'ridderkruis',
    'ridderlijke': 'ridderlijk',
    'ridderlijker': 'ridderlijk',
    'ridderlijkere': 'ridderlijk',
    'ridderlijkst': 'ridderlijk',
    'ridderlijkste': 'ridderlijk',
    'ridderlinten': 'ridderlint',
    'riddermatige': 'riddermatig',
    'ridderordes': 'ridderorde',
    'ridderromans': 'ridderroman',
    'ridderschappen': 'ridderschap',
    'ridderspelen': 'ridderspel',
    'riddersporen': 'ridderspoor',
    'riddert': 'ridderen',
    'riddertje': 'ridder',
    'ridderverhalen': 'ridderverhaal',
    'ridderzalen': 'ridderzaal',
    'ridderzaten': 'ridderzate',
    'riders': 'rider',
    'ridicule': 'ridicuul',
    'ridiculer': 'ridicuul',
    'ridiculere': 'ridicuul',
    'ridiculiseer': 'ridiculiseren',
    'ridiculiseerde': 'ridiculiseren',
    'ridiculiseerden': 'ridiculiseren',
    'ridiculiseert': 'ridiculiseren',
    'ridiculiserend': 'ridiculiseren',
    'ridiculiserende': 'ridiculiseren',
    'ridicuuls': 'ridicuul',
    'ridicuulst': 'ridicuul',
    'ridicuulste': 'ridicuul',
    'riedelde': 'riedelen',
    'riedelden': 'riedelen',
    'riedelend': 'riedelen',
    'riedelende': 'riedelen',
    'riedels': 'riedel',
    'riedelt': 'riedelen',
    'riedeltje': 'riedel',
    'rieden': 'raden',
    'riekend': 'rieken',
    'riekende': 'rieken',
    'riekt': 'rieken',
    'riekten': 'rieken',
    'riembladen': 'riemblad',
    'riemde': 'riemen',
    'riemden': 'riemen',
    'riemdollen': 'riemdol',
    'riemend': 'riemen',
    'riemende': 'riemen',
    'riemke': 'riem',
    'riemoverbrengingen': 'riemoverbrenging',
    'riempje': 'riem',
    'riempjes': 'riem',
    'riemschijven': 'riemschijf',
    'riemslagen': 'riemslag',
    'riemt': 'riemen',
    'riep': 'roepen',
    'riepen': 'roepen',
    'rieslings': 'riesling',
    'rieslingwijnen': 'rieslingwijn',
    'rietachtige': 'rietachtig',
    'rietachtiger': 'rietachtig',
    'rietachtigere': 'rietachtig',
    'rietachtigst': 'rietachtig',
    'rietachtigste': 'rietachtig',
    'rietakkers': 'rietakker',
    'rietarealen': 'rietareaal',
    'rietbeslagen': 'rietbeslag',
    'rietbladen': 'rietblad',
    'rietblazers': 'rietblazer',
    'rietdekkers': 'rietdekker',
    'rietfluiten': 'rietfluit',
    'rietganzen': 'rietgans',
    'rietgorzen': 'rietgors',
    'rietgrassen': 'rietgras',
    'riethalmen': 'riethalm',
    'riethoenders': 'riethoen',
    'rietige': 'rietig',
    'rietiger': 'rietig',
    'rietigere': 'rietig',
    'rietigst': 'rietig',
    'rietigste': 'rietig',
    'rietjes': 'rietje',
    'rietkikkers': 'rietkikker',
    'rietkolven': 'rietkolf',
    'rietkragen': 'rietkraag',
    'rietlanden': 'rietland',
    'rietmatten': 'rietmat',
    'rietmijten': 'rietmijt',
    'rietmoerassen': 'rietmoeras',
    'rietmussen': 'rietmus',
    'rietperen': 'rietpeer',
    'rietpijpen': 'rietpijp',
    'rietplanters': 'rietplanter',
    'rietpluimen': 'rietpluim',
    'rietpolders': 'rietpolder',
    'rietpoten': 'rietpoot',
    'rietschalige': 'rietschalig',
    'rietschaliger': 'rietschalig',
    'rietschaligere': 'rietschalig',
    'rietschaligst': 'rietschalig',
    'rietschaligste': 'rietschalig',
    'rietschermen': 'rietscherm',
    'rietschuttingen': 'rietschutting',
    'rietstengels': 'rietstengel',
    'riettuinen': 'riettuin',
    'rietvelden': 'rietveld',
    'rietvinken': 'rietvink',
    'rietvogels': 'rietvogel',
    'rietvoorns': 'rietvoorn',
    'rietvorens': 'rietvoren',
    'rietvorsten': 'rietvorst',
    'rietzangers': 'rietzanger',
    'rietzodden': 'rietzodde',
    'riffelde': 'riffelen',
    'riffelden': 'riffelen',
    'riffelend': 'riffelen',
    'riffelende': 'riffelen',
    'riffels': 'riffel',
    'riffelt': 'riffelen',
    'riffeltje': 'riffel',
    'riffen': 'rif',
    'riffijnse': 'riffijns',
    'riffs': 'riff',
    'rifkoralen': 'rifkoraal',
    'riften': 'rift',
    'rifwachters': 'rifwachter',
    'rigider': 'rigide',
    'rigidere': 'rigide',
    'rigiedst': 'rigide',
    'rigiedste': 'rigide',
    'rigoreuzer': 'rigoreus',
    'rigoureust': 'rigoureus',
    'rigoureuste': 'rigoureus',
    'rigoureuze': 'rigoureus',
    'rigoureuzer': 'rigoureus',
    'rigoureuzere': 'rigoureus',
    'rij-eigenschappen': 'rij-eigenschap',
    'rij-instructeurs': 'rij-instructeur',
    'rijbanen': 'rijbaan',
    'rijbewijzen': 'rijbewijs',
    'rijbroeken': 'rijbroek',
    'rijd': 'rijden',
    'rijde': 'rijden',
    'rijdekken': 'rijdek',
    'rijdends': 'rijdend',
    'rijders': 'rijder',
    'rijdieren': 'rijdier',
    'rijdraden': 'rijdraad',
    'rijdsters': 'rijdster',
    'rijdt': 'rijden',
    'rijeigenschappen': 'rijeigenschap',
    'rijend': 'rijen',
    'rijende': 'rijen',
    'rijers': 'rijer',
    'rijexamens': 'rijexamen',
    'rijexamina': 'rijexamen',
    'rijfde': 'rijven',
    'rijfden': 'rijven',
    'rijft': 'rijven',
    'rijg': 'rijgen',
    'rijgdraden': 'rijgdraad',
    'rijgend': 'rijgen',
    'rijgende': 'rijgen',
    'rijglaarsjes': 'rijglaars',
    'rijglaarzen': 'rijglaars',
    'rijglijven': 'rijglijf',
    'rijgnaalden': 'rijgnaald',
    'rijgnaden': 'rijgnaad',
    'rijgpennen': 'rijgpen',
    'rijgschoenen': 'rijgschoen',
    'rijgsluitingen': 'rijgsluiting',
    'rijgsnoeren': 'rijgsnoer',
    'rijgsteken': 'rijgsteek',
    'rijgt': 'rijgen',
    'rijgveters': 'rijgveter',
    'rijhoogten': 'rijhoogte',
    'rijhoogtes': 'rijhoogte',
    'rijhuisje': 'rijhuis',
    'rijhuizen': 'rijhuis',
    'rijijzers': 'rijijzer',
    'rijinstructrices': 'rijinstructrice',
    'rijjolen': 'rijjool',
    'rijkaards': 'rijkaard',
    'rijkaarten': 'rijkaart',
    'rijkelijke': 'rijkelijk',
    'rijkelijker': 'rijkelijk',
    'rijkelijkere': 'rijkelijk',
    'rijkelijkst': 'rijkelijk',
    'rijkelijkste': 'rijkelijk',
    'rijkeluiskinderen': 'rijkeluiskind',
    'rijkeluiskindjes': 'rijkeluiskind',
    'rijkeluiszoontjes': 'rijkeluiszoon',
    'rijkend': 'rijken',
    'rijkende': 'rijken',
    'rijker': 'rijk',
    'rijkere': 'rijk',
    'rijkgeschakeerde': 'rijkgeschakeerd',
    'rijkgeschakeerden': 'rijkgeschakeerd',
    'rijkgeschakeerds': 'rijkgeschakeerd',
    'rijkje': 'rijk',
    'rijkjes': 'rijk',
    'rijklederen': 'rijkleed',
    'rijkmakers': 'rijkmaker',
    'rijknechten': 'rijknecht',
    'rijknechts': 'rijknecht',
    'rijkostuums': 'rijkostuum',
    'rijksabdijen': 'rijksabdij',
    'rijksacademies': 'rijksacademie',
    'rijksacademiën': 'rijksacademie',
    'rijksadelaars': 'rijksadelaar',
    'rijksadvocaten': 'rijksadvocaat',
    'rijksambten': 'rijksambt',
    'rijksambtenaars': 'rijksambtenaar',
    'rijksambtenaren': 'rijksambtenaar',
    'rijksappels': 'rijksappel',
    'rijksarchieven': 'rijksarchief',
    'rijksarchivarissen': 'rijksarchivaris',
    'rijksasielen': 'rijksasiel',
    'rijksbegrotingen': 'rijksbegroting',
    'rijksbelastingen': 'rijksbelasting',
    'rijksbemiddelaars': 'rijksbemiddelaar',
    'rijksbetrekkingen': 'rijksbetrekking',
    'rijksbeurzen': 'rijksbeurs',
    'rijksbouwmeesters': 'rijksbouwmeester',
    'rijksbureaus': 'rijksbureau',
    'rijkscommissarissen': 'rijkscommissaris',
    'rijksconsulenten': 'rijksconsulent',
    'rijksdaalders': 'rijksdaalder',
    'rijksdagen': 'rijksdag',
    'rijksdagverkiezingen': 'rijksdagverkiezing',
    'rijksdelen': 'rijksdeel',
    'rijksdiensten': 'rijksdienst',
    'rijksdorpen': 'rijksdorp',
    'rijksgaten': 'rijksgat',
    'rijksgebieden': 'rijksgebied',
    'rijksgebouwen': 'rijksgebouw',
    'rijksgenoten': 'rijksgenoot',
    'rijksgeologische': 'rijksgeologisch',
    'rijksgraven': 'rijksgraf',
    'rijksgrenzen': 'rijksgrens',
    'rijksgronden': 'rijksgrond',
    'rijksgroten': 'rijksgrote',
    'rijkshogereburgerscholen': 'rijkshogereburgerschool',
    'rijkshogescholen': 'rijkshogeschool',
    'rijksinkomstenbelastingen': 'rijksinkomstenbelasting',
    'rijksinspecties': 'rijksinspectie',
    'rijksinstanties': 'rijksinstantie',
    'rijksinstellingen': 'rijksinstelling',
    'rijkskanselieren': 'rijkskanselier',
    'rijkskanseliers': 'rijkskanselier',
    'rijkskantoren': 'rijkskantoor',
    'rijksklerken': 'rijksklerk',
    'rijkskleuren': 'rijkskleur',
    'rijkskweekscholen': 'rijkskweekschool',
    'rijkslandbouwproefstations': 'rijkslandbouwproefstation',
    'rijkslandbouwscholen': 'rijkslandbouwschool',
    'rijksleen': 'rijkslee',
    'rijksleerscholen': 'rijksleerschool',
    'rijkslenen': 'rijksleen',
    'rijksmaatregelen': 'rijksmaatregel',
    'rijksmarken': 'rijksmark',
    'rijksmerken': 'rijksmerk',
    'rijksmiddelbare': 'rijksmiddelbaar',
    'rijksmiddelbaremeisjesscholen': 'rijksmiddelbaremeisjesschool',
    'rijksmiddelbarescholen': 'rijksmiddelbareschool',
    'rijksmilieuregels': 'rijksmilieuregel',
    'rijksmonumentale': 'rijksmonumentaal',
    'rijksmunten': 'rijksmunt',
    'rijksmusea': 'rijksmuseum',
    'rijksmuseums': 'rijksmuseum',
    'rijksnormaalscholen': 'rijksnormaalschool',
    'rijksnormen': 'rijksnorm',
    "rijksnota's": 'rijksnota',
    'rijksonmiddellijke': 'rijksonmiddellijk',
    'rijksontvangers': 'rijksontvanger',
    'rijksopvoedingsgestichten': 'rijksopvoedingsgesticht',
    'rijksoverheden': 'rijksoverheid',
    'rijkspensioenen': 'rijkspensioen',
    'rijksplanologische': 'rijksplanologisch',
    'rijksprojecten': 'rijksproject',
    'rijksregels': 'rijksregel',
    'rijksrichtlijnen': 'rijksrichtlijn',
    'rijksridderschappen': 'rijksridderschap',
    'rijksscepters': 'rijksscepter',
    'rijksscholen': 'rijksschool',
    'rijksstanden': 'rijksstand',
    'rijkssteden': 'rijksstad',
    'rijkssubsidieregelingen': 'rijkssubsidieregeling',
    'rijkssubsidies': 'rijkssubsidie',
    'rijkste': 'rijk',
    'rijksten': 'rijk',
    'rijkstoelagen': 'rijkstoelage',
    'rijkstuinbouwconsulenten': 'rijkstuinbouwconsulent',
    'rijksuitgaven': 'rijksuitgave',
    'rijksuniversiteiten': 'rijksuniversiteit',
    'rijksveldwachters': 'rijksveldwachter',
    'rijksvorsten': 'rijksvorst',
    'rijksvrije': 'rijksvrij',
    "rijkswachtauto's": 'rijkswachtauto',
    'rijkswachters': 'rijkswachter',
    'rijkswapens': 'rijkswapen',
    'rijkswegen': 'rijksweg',
    'rijkswegenplannen': 'rijkswegenplan',
    'rijkswerkinrichtingen': 'rijkswerkinrichting',
    'rijkswetten': 'rijkswet',
    'rijkszuivelconsulenten': 'rijkszuivelconsulent',
    'rijkszuivelstations': 'rijkszuivelstation',
    'rijkt': 'rijken',
    'rijkte': 'rijken',
    'rijkten': 'rijken',
    'rijkunstige': 'rijkunstig',
    'rijlaarzen': 'rijlaars',
    'rijlessen': 'rijles',
    'rijmbijbels': 'rijmbijbel',
    'rijmde': 'rijmen',
    'rijmden': 'rijmen',
    'rijmeesters': 'rijmeester',
    'rijmel': 'rijmelen',
    'rijmelaars': 'rijmelaar',
    'rijmelaarsters': 'rijmelaarster',
    'rijmelarijen': 'rijmelarij',
    'rijmelde': 'rijmelen',
    'rijmelden': 'rijmelen',
    'rijmelend': 'rijmelen',
    'rijmelende': 'rijmelen',
    'rijmelt': 'rijmelen',
    'rijmend': 'rijmen',
    'rijmende': 'rijmen',
    'rijmerijen': 'rijmerij',
    'rijmers': 'rijmer',
    'rijmklanken': 'rijmklank',
    'rijmkronieken': 'rijmkroniek',
    'rijmloze': 'rijmloos',
    'rijmpje': 'rijm',
    'rijmpjes': 'rijm',
    'rijmprenten': 'rijmprent',
    "rijmschema's": 'rijmschema',
    'rijmt': 'rijmen',
    'rijmwerken': 'rijmwerk',
    'rijmwoorden': 'rijmwoord',
    'rijmwoordenboeken': 'rijmwoordenboek',
    'rijmwoordje': 'rijmwoord',
    'rijmwoordjes': 'rijmwoord',
    'rijnagels': 'rijnagel',
    'rijnaken': 'rijnaak',
    'rijnboten': 'rijnboot',
    'rijnforellen': 'rijnforel',
    'rijnlanders': 'rijnlander',
    'rijnlandse': 'rijnlands',
    'rijnprovincies': 'rijnprovincie',
    'rijnschepen': 'rijnschip',
    'rijnse': 'rijns',
    'rijnstenen': 'rijnsteen',
    'rijntakken': 'rijntak',
    'rijnwijnen': 'rijnwijn',
    'rijnzalmen': 'rijnzalm',
    'rijopleidingen': 'rijopleiding',
    'rijpaarden': 'rijpaard',
    'rijpaden': 'rijpad',
    'rijpe': 'rijp',
    'rijpend': 'rijpen',
    'rijpende': 'rijpen',
    'rijper': 'rijp',
    'rijpere': 'rijp',
    'rijpingen': 'rijping',
    'rijpingsprocessen': 'rijpingsproces',
    'rijplaten': 'rijplaat',
    'rijproeven': 'rijproef',
    'rijps': 'rijp',
    'rijpst': 'rijp',
    'rijpste': 'rijp',
    'rijpt': 'rijpen',
    'rijpte': 'rijpen',
    'rijpten': 'rijpen',
    'rijrichtingen': 'rijrichting',
    'rijsbedden': 'rijsbed',
    'rijsbeddingen': 'rijsbedding',
    'rijsbermen': 'rijsberm',
    'rijsbezems': 'rijsbezem',
    'rijsbossen': 'rijsbos',
    'rijschaven': 'rijschaaf',
    "rijschema's": 'rijschema',
    'rijscholen': 'rijschool',
    'rijschoolhouders': 'rijschoolhouder',
    'rijsdammen': 'rijsdam',
    'rijselse': 'rijsels',
    'rijsjes': 'rijs',
    'rijsmiddelen': 'rijsmiddel',
    'rijsporen': 'rijspoor',
    'rijstabilisatoren': 'rijstabilisator',
    'rijstabilisators': 'rijstabilisator',
    'rijstblokken': 'rijstblok',
    'rijstbuiken': 'rijstbuik',
    'rijstculturen': 'rijstcultuur',
    'rijstdiefjes': 'rijstdiefje',
    'rijstdrankje': 'rijstdrank',
    'rijsteigers': 'rijsteiger',
    "rijstevla's": 'rijstevla',
    'rijstevlaaien': 'rijstevlaai',
    'rijstevlaas': 'rijstevla',
    'rijstgerechten': 'rijstgerecht',
    'rijsthappen': 'rijsthap',
    'rijstijlen': 'rijstijl',
    'rijstje': 'rijst',
    'rijstkalanders': 'rijstkalander',
    'rijstklanders': 'rijstklander',
    'rijstkoeken': 'rijstkoek',
    'rijstkommen': 'rijstkom',
    'rijstkorrels': 'rijstkorrel',
    'rijstmatje': 'rijstmat',
    'rijstoelen': 'rijstoel',
    'rijstpappen': 'rijstpap',
    'rijstpellerijen': 'rijstpellerij',
    'rijstpelmolens': 'rijstpelmolen',
    'rijstpuddingen': 'rijstpudding',
    'rijstranden': 'rijstrand',
    'rijstroken': 'rijstrook',
    'rijstschotels': 'rijstschotel',
    'rijststomers': 'rijststomer',
    'rijsttaarten': 'rijsttaart',
    'rijsttafelde': 'rijsttafelen',
    'rijsttafelden': 'rijsttafelen',
    'rijsttafelend': 'rijsttafelen',
    'rijsttafelende': 'rijsttafelen',
    'rijsttafels': 'rijsttafel',
    'rijsttafelt': 'rijsttafelen',
    'rijstterrassen': 'rijstterras',
    'rijstvelden': 'rijstveld',
    "rijstvla's": 'rijstvla',
    'rijstvlaas': 'rijstvla',
    'rijstvladen': 'rijstvlade',
    'rijstvogels': 'rijstvogel',
    'rijstvogeltjes': 'rijstvogeltje',
    'rijswaarden': 'rijswaard',
    'rijt': 'rijen',
    'rijtaksen': 'rijtaks',
    'rijtend': 'rijten',
    'rijtende': 'rijten',
    'rijtijden': 'rijtijd',
    'rijtijdenboekjes': 'rijtijdenboekje',
    'rijtje': 'rij',
    'rijtjes': 'rij',
    'rijtjeshuizen': 'rijtjeshuis',
    'rijtjeswoningen': 'rijtjeswoning',
    'rijtoeren': 'rijtoer',
    'rijtuigbakken': 'rijtuigbak',
    'rijtuigen': 'rijtuig',
    'rijtuigkappen': 'rijtuigkap',
    'rijtuigpaarden': 'rijtuigpaard',
    'rijtuigschilders': 'rijtuigschilder',
    'rijtuigverhuurders': 'rijtuigverhuurder',
    'rijvaardige': 'rijvaardig',
    'rijvakken': 'rijvak',
    'rijvend': 'rijven',
    'rijvende': 'rijven',
    'rijverenigingen': 'rijvereniging',
    'rijvlakken': 'rijvlak',
    'rijwegen': 'rijweg',
    'rijwielbanden': 'rijwielband',
    'rijwielbelastingen': 'rijwielbelasting',
    'rijwielbewaarplaatsen': 'rijwielbewaarplaats',
    'rijwielfabrieken': 'rijwielfabriek',
    'rijwielhandelaren': 'rijwielhandelaar',
    'rijwielhandels': 'rijwielhandel',
    'rijwielherstellers': 'rijwielhersteller',
    'rijwielkaarten': 'rijwielkaart',
    'rijwielpaden': 'rijwielpad',
    'rijwielplaatjes': 'rijwielplaatje',
    'rijwielstallingen': 'rijwielstalling',
    'rijwielstanders': 'rijwielstander',
    'rijwielverhuren': 'rijwielverhuur',
    'rijwielverzekeringen': 'rijwielverzekering',
    'rijwoningen': 'rijwoning',
    'rijzadels': 'rijzadel',
    'rijzel': 'rijzelen',
    'rijzelde': 'rijzelen',
    'rijzelden': 'rijzelen',
    'rijzelt': 'rijzelen',
    'rijzend': 'rijzen',
    'rijzende': 'rijzen',
    'rijzige': 'rijzig',
    'rijziger': 'rijzig',
    'rijzigere': 'rijzig',
    'rijzigs': 'rijzig',
    'rijzigst': 'rijzig',
    'rijzigste': 'rijzig',
    'rijzweepje': 'rijzweep',
    'rijzwepen': 'rijzweep',
    'rikkekik': 'rikkekikken',
    'rikkekikkend': 'rikkekikken',
    'rikkekikkende': 'rikkekikken',
    'rikkekikt': 'rikkekikken',
    'rikkekikte': 'rikkekikken',
    'rikkekikten': 'rikkekikken',
    'rikkend': 'rikken',
    'rikkende': 'rikken',
    'rikketikkend': 'rikketikken',
    'rikketikkende': 'rikketikken',
    'rikketikkertje': 'rikketikker',
    'rikketikt': 'rikketikken',
    'rikketikte': 'rikketikken',
    'rikketikten': 'rikketikken',
    'rikkik': 'rikkikken',
    'rikkikkend': 'rikkikken',
    'rikkikkende': 'rikkikken',
    'rikkikt': 'rikkikken',
    'rikkikte': 'rikkikken',
    'rikkikten': 'rikkikken',
    'riksen': 'riks',
    "riksja's": 'riksja',
    'rikt': 'rikken',
    'rikte': 'rikken',
    'rikten': 'rikken',
    'rilden': 'rillen',
    'rille': 'ril',
    'rillend': 'rillen',
    'rillende': 'rillen',
    'riller': 'ril',
    'rillere': 'ril',
    'rillerige': 'rillerig',
    'rilleriger': 'rillerig',
    'rillerigere': 'rillerig',
    'rillerigst': 'rillerig',
    'rillerigste': 'rillerig',
    'rilletje': 'ril',
    'rilletjes': 'ril',
    'rillijnen': 'rillijn',
    'rillingen': 'rilling',
    'rilst': 'ril',
    'rilste': 'ril',
    'rilt': 'rillen',
    'rimboes': 'rimboe',
    'rimpelde': 'rimpelen',
    'rimpelden': 'rimpelen',
    'rimpelend': 'rimpelen',
    'rimpelende': 'rimpelen',
    'rimpelige': 'rimpelig',
    'rimpeliger': 'rimpelig',
    'rimpeligere': 'rimpelig',
    'rimpeligs': 'rimpelig',
    'rimpeligst': 'rimpelig',
    'rimpeligste': 'rimpelig',
    'rimpelingen': 'rimpeling',
    'rimpelloze': 'rimpelloos',
    'rimpels': 'rimpel',
    'rimpelt': 'rimpelen',
    'rimpeltje': 'rimpel',
    'rimpeltjes': 'rimpel',
    "ringagenda's": 'ringagenda',
    'ringankers': 'ringanker',
    'ringbaarden': 'ringbaard',
    'ringbaardje': 'ringbaard',
    'ringbanden': 'ringband',
    'ringbanen': 'ringbaan',
    'ringbesturen': 'ringbestuur',
    'ringbeurten': 'ringbeurt',
    'ringbloemen': 'ringbloem',
    'ringboleten': 'ringboleet',
    'ringbouten': 'ringbout',
    'ringbroeders': 'ringbroeder',
    'ringde': 'ringen',
    'ringden': 'ringen',
    'ringdeuvels': 'ringdeuvel',
    'ringdijken': 'ringdijk',
    'ringduiven': 'ringduif',
    'ringel': 'ringelen',
    'ringelde': 'ringelen',
    'ringelden': 'ringelen',
    'ringelduiven': 'ringelduif',
    'ringelend': 'ringelen',
    'ringelende': 'ringelen',
    'ringelmezen': 'ringelmees',
    'ringelmussen': 'ringelmus',
    'ringeloor': 'ringeloren',
    'ringeloorde': 'ringeloren',
    'ringeloorden': 'ringeloren',
    'ringeloort': 'ringeloren',
    'ringelorend': 'ringeloren',
    'ringelorende': 'ringeloren',
    'ringelrupsen': 'ringelrups',
    'ringelt': 'ringelen',
    'ringend': 'ringen',
    'ringende': 'ringen',
    'ringenstelsels': 'ringenstelsel',
    'ringetje': 'ring',
    'ringetjes': 'ring',
    'ringforten': 'ringfort',
    'ringgewelven': 'ringgewelf',
    'ringgrachten': 'ringgracht',
    "ringhalscobra's": 'ringhalscobra',
    'ringhouten': 'ringhout',
    'ringkaaien': 'ringkaai',
    'ringkaden': 'ringkade',
    'ringkragen': 'ringkraag',
    'ringlijnen': 'ringlijn',
    'ringlijsters': 'ringlijster',
    'ringmuren': 'ringmuur',
    'ringmussen': 'ringmus',
    'ringnetten': 'ringnet',
    'ringoppervlakken': 'ringoppervlak',
    'ringovens': 'ringoven',
    'ringporige': 'ringporig',
    'ringporiger': 'ringporig',
    'ringporigere': 'ringporig',
    'ringporigst': 'ringporig',
    'ringporigste': 'ringporig',
    'ringrijderijen': 'ringrijderij',
    'ringrupsen': 'ringrups',
    'rings': 'ring',
    'ringscheuren': 'ringscheur',
    'ringskes': 'ring',
    'ringslangen': 'ringslang',
    'ringsleutels': 'ringsleutel',
    'ringsloten': 'ringsloot',
    'ringstructuren': 'ringstructuur',
    'ringstukken': 'ringstuk',
    'ringsynagogen': 'ringsynagoge',
    'ringsystemen': 'ringsysteem',
    'ringt': 'ringen',
    'ringvaarten': 'ringvaart',
    'ringveren': 'ringveer',
    'ringvingers': 'ringvinger',
    'ringvleugels': 'ringvleugel',
    'ringvoeten': 'ringvoet',
    'ringvormige': 'ringvormig',
    'ringvormiger': 'ringvormig',
    'ringvormigere': 'ringvormig',
    'ringvormigst': 'ringvormig',
    'ringvormigste': 'ringvormig',
    'ringwegen': 'ringweg',
    'ringwormen': 'ringworm',
    'rinkelaars': 'rinkelaar',
    'rinkelbellen': 'rinkelbel',
    'rinkelbommen': 'rinkelbom',
    'rinkelde': 'rinkelen',
    'rinkelden': 'rinkelen',
    'rinkelend': 'rinkelen',
    'rinkelende': 'rinkelen',
    'rinkelrooi': 'rinkelrooien',
    'rinkelrooide': 'rinkelrooien',
    'rinkelrooiden': 'rinkelrooien',
    'rinkelrooiend': 'rinkelrooien',
    'rinkelrooiende': 'rinkelrooien',
    'rinkelrooiers': 'rinkelrooier',
    'rinkelrooit': 'rinkelrooien',
    'rinkels': 'rinkel',
    'rinkelt': 'rinkelen',
    'rinkeltje': 'rinkel',
    'rinkeltjes': 'rinkel',
    'rinkeltonen': 'rinkeltoon',
    'rinketten': 'rinket',
    'rinkink': 'rinkinken',
    'rinkinkend': 'rinkinken',
    'rinkinkende': 'rinkinken',
    'rinkinkt': 'rinkinken',
    'rinkinkte': 'rinkinken',
    'rinkinkten': 'rinkinken',
    'rinks': 'rink',
    'rinocerossen': 'rinoceros',
    'rinoforen': 'rinofoor',
    'rinser': 'rins',
    'rinsere': 'rins',
    'rinst': 'rins',
    'rinste': 'rins',
    'rinzige': 'rinzig',
    'rioleer': 'rioleren',
    'rioleerde': 'rioleren',
    'rioleerden': 'rioleren',
    'rioleert': 'rioleren',
    'riolen': 'riool',
    'riolenstelsels': 'riolenstelsel',
    'riolerend': 'rioleren',
    'riolerende': 'rioleren',
    'rioleringen': 'riolering',
    'rioleringspijpen': 'rioleringspijp',
    'rioleringssystemen': 'rioleringssysteem',
    'rioolbuizen': 'rioolbuis',
    'riooldeksels': 'riooldeksel',
    'rioolgassen': 'rioolgas',
    'riooljagers': 'riooljager',
    'rioolkolken': 'rioolkolk',
    'rioolputje': 'rioolput',
    'rioolputten': 'rioolput',
    'rioolratten': 'rioolrat',
    'rioolrechten': 'rioolrecht',
    'rioolstelsels': 'rioolstelsel',
    'riooltje': 'riool',
    'riooltjes': 'riool',
    'rioolwagens': 'rioolwagen',
    'rioolwaterzuiveringen': 'rioolwaterzuivering',
    'rioolwaterzuiveringsinstallaties': 'rioolwaterzuiveringsinstallatie',
    'riposteer': 'riposteren',
    'riposteerde': 'riposteren',
    'riposteerden': 'riposteren',
    'riposteert': 'riposteren',
    'riposten': 'riposte',
    'riposterend': 'riposteren',
    'riposterende': 'riposteren',
    'rippers': 'ripper',
    'risalerende': 'risaleren',
    'risalieten': 'risaliet',
    "risico's": 'risico',
    'risico-inventarisaties': 'risico-inventarisatie',
    'risicoanalyses': 'risicoanalyse',
    'risicobewuste': 'risicobewust',
    'risicodelingen': 'risicodeling',
    'risicodragende': 'risicodragend',
    'risicodragenden': 'risicodragend',
    'risicodragender': 'risicodragend',
    'risicodragendere': 'risicodragend',
    'risicodragends': 'risicodragend',
    'risicodragendst': 'risicodragend',
    'risicodragendste': 'risicodragend',
    'risicofactoren': 'risicofactor',
    'risicogebieden': 'risicogebied',
    'risicogroepen': 'risicogroep',
    'risicokinderen': 'risicokind',
    'risicoloze': 'risicoloos',
    'risicolozen': 'risicoloos',
    'risicootje': 'risico',
    'risicootjes': 'risico',
    'risicoschattingen': 'risicoschatting',
    'risicoverzekeringen': 'risicoverzekering',
    'risicovolle': 'risicovol',
    'risicovoller': 'risicovol',
    "risji's": 'risji',
    'riskante': 'riskant',
    'riskanter': 'riskant',
    'riskants': 'riskant',
    'riskantst': 'riskant',
    'riskantste': 'riskant',
    'riskeer': 'riskeren',
    'riskeerde': 'riskeren',
    'riskeerden': 'riskeren',
    'riskeert': 'riskeren',
    'riskend': 'risken',
    'riskende': 'risken',
    'riskerend': 'riskeren',
    'riskerende': 'riskeren',
    'riskt': 'risken',
    'riskte': 'risken',
    'riskten': 'risken',
    'risp': 'rispen',
    'rispt': 'rispen',
    'rispte': 'rispen',
    'rispten': 'rispen',
    'rissend': 'rissen',
    'rissende': 'rissen',
    'rissoles': 'rissole',
    'riste': 'rissen',
    'ristend': 'risten',
    'ristende': 'risten',
    'risters': 'rister',
    'ristorneer': 'ristorneren',
    'ristorneerde': 'ristorneren',
    'ristorneerden': 'ristorneren',
    'ristorneert': 'ristorneren',
    'ristornerend': 'ristorneren',
    'ristornerende': 'ristorneren',
    "ristorno's": 'ristorno',
    'ristte': 'risten',
    'ristten': 'risten',
    'ritalineachtige': 'ritalineachtig',
    'riten': 'rite',
    'ritenuti': 'ritenuto',
    'rites': 'rite',
    'ritje': 'rit',
    'ritjes': 'rit',
    'ritmeboxen': 'ritmebox',
    'ritmeer': 'ritmeren',
    'ritmeerde': 'ritmeren',
    'ritmeerden': 'ritmeren',
    'ritmeert': 'ritmeren',
    'ritmeesters': 'ritmeester',
    'ritmen': 'ritme',
    'ritmerend': 'ritmeren',
    'ritmerende': 'ritmeren',
    'ritmes': 'ritme',
    'ritmestoornissen': 'ritmestoornis',
    'ritmische': 'ritmisch',
    'ritmischer': 'ritmisch',
    'ritmischere': 'ritmisch',
    'ritmischt': 'ritmisch',
    'ritmischte': 'ritmisch',
    'ritmometers': 'ritmometer',
    'ritmussen': 'ritmus',
    'ritnaalden': 'ritnaald',
    'ritornellen': 'ritornel',
    'ritoverwinningen': 'ritoverwinning',
    'ritprijzen': 'ritprijs',
    'ritsbanden': 'ritsband',
    'ritsbeitels': 'ritsbeitel',
    'ritsel': 'ritselen',
    'ritselaars': 'ritselaar',
    'ritselde': 'ritselen',
    'ritselden': 'ritselen',
    'ritselend': 'ritselen',
    'ritselende': 'ritselen',
    'ritselingen': 'ritseling',
    'ritselt': 'ritselen',
    'ritsend': 'ritsen',
    'ritsende': 'ritsen',
    'ritsers': 'ritser',
    'ritshouten': 'ritshout',
    'ritsige': 'ritsig',
    'ritsiger': 'ritsig',
    'ritsigere': 'ritsig',
    'ritsigst': 'ritsig',
    'ritsigste': 'ritsig',
    'ritsijzers': 'ritsijzer',
    'ritsmachines': 'ritsmachine',
    'ritssluitingen': 'ritssluiting',
    'ritst': 'ritsen',
    'ritste': 'ritsen',
    'ritsten': 'ritsen',
    'ritte': 'ritten',
    'rittend': 'ritten',
    'rittende': 'ritten',
    'rittenkoersen': 'rittenkoers',
    'rittenwedstrijden': 'rittenwedstrijd',
    'ritualen': 'rituaal',
    'ritualisten': 'ritualist',
    'ritualistische': 'ritualistisch',
    'ritueels': 'ritueel',
    'ritueeltjes': 'ritueel',
    'rituele': 'ritueel',
    'rituelen': 'ritueel',
    'ritussen': 'ritus',
    'ritzeges': 'ritzege',
    'rivalen': 'rivaal',
    'rivales': 'rivale',
    'rivaliseer': 'rivaliseren',
    'rivaliseerde': 'rivaliseren',
    'rivaliseerden': 'rivaliseren',
    'rivaliseert': 'rivaliseren',
    'rivaliserend': 'rivaliseren',
    'rivaliserende': 'rivaliseren',
    'rivaliteiten': 'rivaliteit',
    'rivetten': 'rivet',
    'rivieraaltjes': 'rivieraaltje',
    'rivierafvoeren': 'rivierafvoer',
    'rivierafzettingen': 'rivierafzetting',
    'rivieralen': 'rivieraal',
    'rivierarmen': 'rivierarm',
    'rivierbaarzen': 'rivierbaars',
    'rivierbedden': 'rivierbed',
    'rivierbeddingen': 'rivierbedding',
    'rivierberichten': 'rivierbericht',
    'rivierbochten': 'rivierbocht',
    'rivierbodems': 'rivierbodem',
    'rivierbossen': 'rivierbos',
    'rivierboten': 'rivierboot',
    'rivierbrasems': 'rivierbrasem',
    'riviercorrespondenties': 'riviercorrespondentie',
    'rivierdalen': 'rivierdal',
    'rivierdijken': 'rivierdijk',
    'rivierdolfijnen': 'rivierdolfijn',
    'rivierduinen': 'rivierduin',
    'riviere': 'rivier',
    'riviereilanden': 'riviereiland',
    'rivierforellen': 'rivierforel',
    'riviergeesten': 'riviergeest',
    'riviergeleidend': 'riviergeleiden',
    'riviergezichten': 'riviergezicht',
    'riviergoden': 'riviergod',
    'riviergrondels': 'riviergrondel',
    'rivierinsnijdingen': 'rivierinsnijding',
    'rivierkaarten': 'rivierkaart',
    'rivierke': 'rivier',
    'rivierkreeften': 'rivierkreeft',
    'rivierlandschappen': 'rivierlandschap',
    'riviermeren': 'riviermeer',
    'riviermonden': 'riviermond',
    'riviermondingen': 'riviermonding',
    'riviermosselen': 'riviermossel',
    'riviermossels': 'riviermossel',
    'rivieroevers': 'rivieroever',
    'rivierovergangen': 'rivierovergang',
    'rivierpalingen': 'rivierpaling',
    'rivierschepen': 'rivierschip',
    'rivierschildpadden': 'rivierschildpad',
    'riviersedimenten': 'riviersediment',
    'rivierstanden': 'rivierstand',
    'rivierstelsels': 'rivierstelsel',
    'rivierstops': 'rivierstop',
    'riviersystemen': 'riviersysteem',
    'riviertakken': 'riviertak',
    'rivierterrassen': 'rivierterras',
    'riviertje': 'rivier',
    'riviertjes': 'rivier',
    'riviertunnels': 'riviertunnel',
    'riviervakken': 'riviervak',
    'riviervalleien': 'riviervallei',
    'riviervissen': 'riviervis',
    'riviervissers': 'riviervisser',
    'riviervlaktes': 'riviervlakte',
    'rivierzwaluwen': 'rivierzwaluw',
    'rivo-onderzoekers': 'rivo-onderzoeker',
    'riyals': 'riyal',
    'rizoforen': 'rizofoor',
    'rizomen': 'rizoom',
    'ro-ontwikkelaars': 'ro-ontwikkelaar',
    'roadfilms': 'roadfilm',
    'roadies': 'roadie',
    'roadtests': 'roadtest',
    'robbedoesde': 'robbedoezen',
    'robbedoesden': 'robbedoezen',
    'robbedoest': 'robbedoezen',
    'robbedoezend': 'robbedoezen',
    'robbedoezende': 'robbedoezen',
    'robben': 'rob',
    'robbenhuiden': 'robbenhuid',
    'robbenjachten': 'robbenjacht',
    'robbenjagers': 'robbenjager',
    'robbenschepen': 'robbenschip',
    'robbenvaarders': 'robbenvaarder',
    'robbenvellen': 'robbenvel',
    'robberde': 'robberen',
    'robberden': 'robberen',
    'robberend': 'robberen',
    'robberende': 'robberen',
    'robbers': 'robber',
    'robbertje': 'robber',
    'robbertjes': 'robber',
    'robbetje': 'rob',
    'robbetjes': 'rob',
    'robes': 'robe',
    'robijnlasers': 'robijnlaser',
    'robijntje': 'robijn',
    'robijntjes': 'robijn',
    'robineer': 'robineren',
    'robineerde': 'robineren',
    'robineerden': 'robineren',
    'robineert': 'robineren',
    'robinerend': 'robineren',
    'robinerende': 'robineren',
    'robinsonaden': 'robinsonade',
    'robinsonades': 'robinsonade',
    'robotachtige': 'robotachtig',
    'robotarmen': 'robotarm',
    'robotische': 'robotisch',
    'robotiseer': 'robotiseren',
    'robotiseerde': 'robotiseren',
    'robotiseerden': 'robotiseren',
    'robotiseert': 'robotiseren',
    'robotiserend': 'robotiseren',
    'robotiserende': 'robotiseren',
    'robotje': 'robot',
    'robotjes': 'robot',
    'robots': 'robot',
    'robotten': 'robot',
    'robotverhalen': 'robotverhaal',
    'robotwagentje': 'robotwagen',
    'robuuste': 'robuust',
    'robuuster': 'robuust',
    'robuustere': 'robuust',
    'robuusts': 'robuust',
    "roc's": 'roc',
    'rocailles': 'rocaille',
    'rocamboleske': 'rocambolesk',
    'rocambolesks': 'rocambolesk',
    'rochelaars': 'rochelaar',
    'rochelde': 'rochelen',
    'rochelden': 'rochelen',
    'rochelend': 'rochelen',
    'rochelende': 'rochelen',
    'rochelpotten': 'rochelpot',
    'rochels': 'rochel',
    'rochelt': 'rochelen',
    'rochetten': 'rochet',
    "rock-'n-roll-platen": "rock-'n-roll-plaat",
    "rock-'n-rollers": "rock-'n-roller",
    "rock-'n-rollplaten": "rock-'n-rollplaat",
    'rockachtige': 'rockachtig',
    'rockalbums': 'rockalbum',
    'rockartiesten': 'rockartiest',
    'rockbands': 'rockband',
    'rockconcerten': 'rockconcert',
    'rockend': 'rocken',
    'rockende': 'rocken',
    'rockerslaarzen': 'rockerslaars',
    'rockgroepen': 'rockgroep',
    'rockgroepje': 'rockgroep',
    'rockinvloeden': 'rockinvloed',
    'rockliedjes': 'rocklied',
    'rockliefhebbers': 'rockliefhebber',
    'rockmuzikanten': 'rockmuzikant',
    'rocknummers': 'rocknummer',
    "rockopera's": 'rockopera',
    'rockschrijvers': 'rockschrijver',
    'rocksongs': 'rocksong',
    'rocksterren': 'rockster',
    'rockt': 'rocken',
    'rockte': 'rocken',
    'rockten': 'rocken',
    'rockzangeressen': 'rockzangeres',
    'rockzangers': 'rockzanger',
    'rococomeubelen': 'rococomeubel',
    'rococomeubels': 'rococomeubel',
    'rococosalons': 'rococosalon',
    'roddelaars': 'roddelaar',
    'roddelaarsters': 'roddelaarster',
    'roddelbladen': 'roddelblad',
    'roddelboekje': 'roddelboek',
    'roddelcircuits': 'roddelcircuit',
    'roddelde': 'roddelen',
    'roddelden': 'roddelen',
    'roddelend': 'roddelen',
    'roddelende': 'roddelen',
    'roddelrubrieken': 'roddelrubriek',
    'roddels': 'roddel',
    'roddelt': 'roddelen',
    'roddeltantes': 'roddeltante',
    'roddeltjes': 'roddel',
    'rodekolen': 'rodekool',
    'rodekool-kleurige': 'rodekool-kleurig',
    'rodekoolkleurige': 'rodekoolkleurig',
    'rodelaars': 'rodelaar',
    'rodelbanen': 'rodelbaan',
    'rodelde': 'rodelen',
    'rodelden': 'rodelen',
    'rodelend': 'rodelen',
    'rodelende': 'rodelen',
    'rodelsleeën': 'rodelslee',
    'rodelt': 'rodelen',
    'rodend': 'roden',
    'rodende': 'roden',
    "rodeo's": 'rodeo',
    'roder': 'rood',
    'rodere': 'rood',
    'rodineer': 'rodineren',
    'rodineerde': 'rodineren',
    'rodineerden': 'rodineren',
    'rodineert': 'rodineren',
    'rodinerend': 'rodineren',
    'rodinerende': 'rodineren',
    'rododendrons': 'rododendron',
    'rododendronstruiken': 'rododendronstruik',
    'roebels': 'roebel',
    'roedehoofden': 'roedehoofd',
    'roedelbanen': 'roedelbaan',
    'roedelopers': 'roedeloper',
    'roedels': 'roedel',
    'roeden': 'roede',
    'roedeschaven': 'roedeschaaf',
    'roefdekken': 'roefdek',
    'roefels': 'roefel',
    'roeflatten': 'roeflat',
    'roefpannen': 'roefpan',
    'roei': 'roeien',
    'roeibanen': 'roeibaan',
    'roeibanken': 'roeibank',
    'roeibootje': 'roeiboot',
    'roeibootjes': 'roeiboot',
    'roeiboten': 'roeiboot',
    'roeide': 'roeien',
    'roeiden': 'roeien',
    'roeidollen': 'roeidol',
    'roeieenden': 'roeieend',
    'roeiend': 'roeien',
    'roeiende': 'roeien',
    'roeiepoets': 'roeiepoetsen',
    'roeiepoetsend': 'roeiepoetsen',
    'roeiepoetsende': 'roeiepoetsen',
    'roeiepoetst': 'roeiepoetsen',
    'roeiepoetste': 'roeiepoetsen',
    'roeiepoetsten': 'roeiepoetsen',
    'roeiers': 'roeier',
    'roeiklampen': 'roeiklamp',
    'roeimedailles': 'roeimedaille',
    'roeipennen': 'roeipen',
    'roeipinnen': 'roeipin',
    'roeipootkreeftjes': 'roeipootkreeft',
    'roeipotige': 'roeipotig',
    'roeiriemen': 'roeiriem',
    'roeischuiten': 'roeischuit',
    'roeispanen': 'roeispaan',
    'roeisters': 'roeister',
    'roeistroppen': 'roeistrop',
    'roeit': 'roeien',
    'roeiverenigingen': 'roeivereniging',
    'roeivoeten': 'roeivoet',
    'roeivoetige': 'roeivoetig',
    'roeiwedstrijden': 'roeiwedstrijd',
    'roekeloosheden': 'roekeloosheid',
    'roekeloost': 'roekeloos',
    'roekelooste': 'roekeloos',
    'roekeloze': 'roekeloos',
    'roekelozer': 'roekeloos',
    'roekelozere': 'roekeloos',
    'roeken': 'roek',
    'roekoe': 'roekoeën',
    'roekoede': 'roekoeën',
    'roekoeden': 'roekoeën',
    'roekoek': 'roekoeken',
    'roekoekend': 'roekoeken',
    'roekoekende': 'roekoeken',
    'roekoekt': 'roekoeken',
    'roekoekte': 'roekoeken',
    'roekoekten': 'roekoeken',
    'roekoet': 'roekoeën',
    'roekoeënd': 'roekoeën',
    'roekoeënde': 'roekoeën',
    'roemde': 'roemen',
    'roemden': 'roemen',
    'roemend': 'roemen',
    'roemende': 'roemen',
    'roemertje': 'roemer',
    'roemertjes': 'roemer',
    'roemkaarten': 'roemkaart',
    'roemloze': 'roemloos',
    'roemrijke': 'roemrijk',
    'roemrijker': 'roemrijk',
    'roemrijkere': 'roemrijk',
    'roemrijkst': 'roemrijk',
    'roemrijkste': 'roemrijk',
    'roemruchte': 'roemrucht',
    'roemruchter': 'roemrucht',
    'roemruchtere': 'roemrucht',
    'roemruchtige': 'roemruchtig',
    'roemruchtiger': 'roemruchtig',
    'roemruchtigere': 'roemruchtig',
    'roemruchtigst': 'roemruchtig',
    'roemruchtigste': 'roemruchtig',
    'roemruchtst': 'roemrucht',
    'roemruchtste': 'roemrucht',
    'roemt': 'roemen',
    'roemvolle': 'roemvol',
    'roemvoller': 'roemvol',
    'roemvollere': 'roemvol',
    'roemvolst': 'roemvol',
    'roemvolste': 'roemvol',
    'roemwaardige': 'roemwaardig',
    'roemwaardiger': 'roemwaardig',
    'roemwaardigere': 'roemwaardig',
    'roemwaardigst': 'roemwaardig',
    'roemwaardigste': 'roemwaardig',
    'roemzuchtige': 'roemzuchtig',
    'roemzuchtiger': 'roemzuchtig',
    'roemzuchtigere': 'roemzuchtig',
    'roemzuchtigst': 'roemzuchtig',
    'roemzuchtigste': 'roemzuchtig',
    'roepeenden': 'roepeend',
    'roepend': 'roepen',
    'roepende': 'roepen',
    'roepers': 'roeper',
    "roepi's": 'roepi',
    'roepia': 'roepie',
    "roepia's": 'roepia',
    'roepies': 'roepie',
    'roepingen': 'roeping',
    'roepingsretraites': 'roepingsretraite',
    'roepletters': 'roepletter',
    'roepnaampje': 'roepnaam',
    'roepnamen': 'roepnaam',
    'roepstemmen': 'roepstem',
    'roept': 'roepen',
    'roepvogels': 'roepvogel',
    'roepzalen': 'roepzaal',
    'roerbakgroenten': 'roerbakgroente',
    'roerbladen': 'roerblad',
    'roerde': 'roeren',
    'roerden': 'roeren',
    'roerders': 'roerder',
    'roerdompen': 'roerdomp',
    'roereieren': 'roerei',
    'roerender': 'roerend',
    'roerendere': 'roerend',
    'roerends': 'roerend',
    'roerendst': 'roerend',
    'roerendste': 'roerend',
    'roerfluiten': 'roerfluit',
    'roergangers': 'roerganger',
    'roerhaken': 'roerhaak',
    'roerharde': 'roerhard',
    'roerharder': 'roerhard',
    'roerhardere': 'roerhard',
    'roerhardst': 'roerhard',
    'roerhardste': 'roerhard',
    'roerige': 'roerig',
    'roeriger': 'roerig',
    'roerigere': 'roerig',
    'roerigst': 'roerig',
    'roerigste': 'roerig',
    'roerijzers': 'roerijzer',
    'roeringen': 'roering',
    'roerke': 'roer',
    'roerkettingen': 'roerketting',
    'roerklampen': 'roerklamp',
    'roerklikken': 'roerklik',
    'roerkoningen': 'roerkoning',
    'roerlepels': 'roerlepel',
    'roerlijnen': 'roerlijn',
    'roerloze': 'roerloos',
    'roerlozer': 'roerloos',
    'roermondse': 'roermonds',
    'roerommen': 'roerom',
    'roeroms': 'roerom',
    'roerovens': 'roeroven',
    'roerpennen': 'roerpen',
    'roerpropellers': 'roerpropeller',
    'roers': 'roer',
    'roerselen': 'roersel',
    'roersels': 'roersel',
    'roerspanen': 'roerspaan',
    'roerspillen': 'roerspil',
    'roerstaafje': 'roerstaaf',
    'roerstaafjes': 'roerstaaf',
    'roerstellen': 'roerstel',
    'roerstevens': 'roersteven',
    'roerstokken': 'roerstok',
    'roert': 'roeren',
    'roertalies': 'roertalie',
    'roertje': 'roer',
    'roertjes': 'roer',
    'roervinken': 'roervink',
    'roervlakken': 'roervlak',
    'roervogels': 'roervogel',
    'roerzeven': 'roerzeef',
    'roesde': 'roezen',
    'roesden': 'roezen',
    'roesje': 'roes',
    'roesjes': 'roes',
    'roestbestendige': 'roestbestendig',
    'roestbestendigen': 'roestbestendig',
    'roestbestendiger': 'roestbestendig',
    'roestbestendigere': 'roestbestendig',
    'roestbestendigs': 'roestbestendig',
    'roestbestendigst': 'roestbestendig',
    'roestbestendigste': 'roestbestendig',
    'roestbruine': 'roestbruin',
    'roestbruiner': 'roestbruin',
    'roestbruinere': 'roestbruin',
    'roestbruinst': 'roestbruin',
    'roestbruinste': 'roestbruin',
    'roestend': 'roesten',
    'roestende': 'roesten',
    'roesterige': 'roesterig',
    'roesteriger': 'roesterig',
    'roesterigere': 'roesterig',
    'roesterigst': 'roesterig',
    'roesterigste': 'roesterig',
    'roestige': 'roestig',
    'roestiger': 'roestig',
    'roestigere': 'roestig',
    'roestigs': 'roestig',
    'roestigst': 'roestig',
    'roestigste': 'roestig',
    'roestkleuren': 'roestkleur',
    'roestkleurige': 'roestkleurig',
    'roestkleuriger': 'roestkleurig',
    'roestkleurigere': 'roestkleurig',
    'roestkleurigst': 'roestkleurig',
    'roestkleurigste': 'roestkleurig',
    'roestmiddelen': 'roestmiddel',
    'roestmotten': 'roestmot',
    'roestplaatsen': 'roestplaats',
    'roestplekjes': 'roestplek',
    'roestplekken': 'roestplek',
    'roestschilfers': 'roestschilfer',
    'roeststokken': 'roeststok',
    'roestte': 'roesten',
    'roestten': 'roesten',
    'roestvaste': 'roestvast',
    'roestvasten': 'roestvast',
    'roestvaster': 'roestvast',
    'roestvastere': 'roestvast',
    'roestvasts': 'roestvast',
    'roestvaststalen': 'roestvaststaal',
    'roestvlekken': 'roestvlek',
    'roestvrije': 'roestvrij',
    'roestvrijer': 'roestvrij',
    'roestvrijere': 'roestvrij',
    'roestvrijst': 'roestvrij',
    'roestvrijste': 'roestvrij',
    'roestwerende': 'roestwerend',
    'roestwerender': 'roestwerend',
    'roestwerendere': 'roestwerend',
    'roestwerendst': 'roestwerend',
    'roestwerendste': 'roestwerend',
    'roesverwekkende': 'roesverwekkend',
    'roetaanladingen': 'roetaanlading',
    'roetachtige': 'roetachtig',
    'roetachtiger': 'roetachtig',
    'roetachtigere': 'roetachtig',
    'roetachtigst': 'roetachtig',
    'roetachtigste': 'roetachtig',
    'roetbruine': 'roetbruin',
    'roetdeeltjes': 'roetdeeltje',
    'roetend': 'roeten',
    'roetende': 'roeten',
    'roeterige': 'roeterig',
    'roeteriger': 'roeterig',
    'roeterigere': 'roeterig',
    'roeterigst': 'roeterig',
    'roeterigste': 'roeterig',
    'roetige': 'roetig',
    'roetiger': 'roetig',
    'roetigere': 'roetig',
    'roetigst': 'roetig',
    'roetigste': 'roetig',
    'roetje': 'roe',
    'roetjes': 'roe',
    'roetkleurige': 'roetkleurig',
    'roetkleuriger': 'roetkleurig',
    'roetkleurigere': 'roetkleurig',
    'roetkleurigst': 'roetkleurig',
    'roetkleurigste': 'roetkleurig',
    'roetkolken': 'roetkolk',
    'roetkuilen': 'roetkuil',
    'roetmoppen': 'roetmop',
    'roetpluimen': 'roetpluim',
    'roetsjbanen': 'roetsjbaan',
    'roetsjend': 'roetsjen',
    'roetsjende': 'roetsjen',
    'roetsjt': 'roetsjen',
    'roetsjte': 'roetsjen',
    'roetsjten': 'roetsjen',
    'roette': 'roeten',
    'roetten': 'roeten',
    'roetzwarte': 'roetzwart',
    'roetzwarter': 'roetzwart',
    'roetzwartere': 'roetzwart',
    'roetzwartst': 'roetzwart',
    'roetzwartste': 'roetzwart',
    'roeven': 'roef',
    'roevingen': 'roeving',
    'roezemoesde': 'roezemoezen',
    'roezemoesden': 'roezemoezen',
    'roezemoest': 'roezemoezen',
    'roezemoezend': 'roezemoezen',
    'roezemoezende': 'roezemoezen',
    'roezemoezerige': 'roezemoezerig',
    'roezemoezeriger': 'roezemoezerig',
    'roezemoezerigere': 'roezemoezerig',
    'roezemoezerigst': 'roezemoezerig',
    'roezemoezerigste': 'roezemoezerig',
    'roezemoezige': 'roezemoezig',
    'roezemoeziger': 'roezemoezig',
    'roezemoezigere': 'roezemoezig',
    'roezemoezigst': 'roezemoezig',
    'roezemoezigste': 'roezemoezig',
    'roezend': 'roezen',
    'roezende': 'roezen',
    'roezige': 'roezig',
    'roeziger': 'roezig',
    'roezigere': 'roezig',
    'roezigst': 'roezig',
    'roezigste': 'roezig',
    'roffelaars': 'roffelaar',
    'roffelde': 'roffelen',
    'roffelden': 'roffelen',
    'roffelend': 'roffelen',
    'roffelende': 'roffelen',
    'roffelige': 'roffelig',
    'roffeliger': 'roffelig',
    'roffeligere': 'roffelig',
    'roffeligst': 'roffelig',
    'roffeligste': 'roffelig',
    'roffelingen': 'roffeling',
    'roffels': 'roffel',
    'roffelscharen': 'roffelschaar',
    'roffelschaven': 'roffelschaaf',
    'roffelt': 'roffelen',
    'roffeltje': 'roffel',
    'roffeltjes': 'roffel',
    'roffeltrommen': 'roffeltrom',
    'roffelzagen': 'roffelzaag',
    'rogatoire': 'rogatoir',
    'roggearen': 'roggeaar',
    'roggebroden': 'roggebrood',
    'roggekevertjes': 'roggekevertje',
    'roggekorrels': 'roggekorrel',
    'roggemikken': 'roggemik',
    'roggeschoven': 'roggeschoof',
    'roggestaarten': 'roggestaart',
    'roggetje': 'rog',
    'roggetjes': 'rog',
    'roggevelden': 'roggeveld',
    'roggevellen': 'roggevel',
    'rogje': 'rog',
    'rogjes': 'rog',
    'rojem': 'rojemen',
    'rojemde': 'rojemen',
    'rojemden': 'rojemen',
    'rojemend': 'rojemen',
    'rojemende': 'rojemen',
    'rojemt': 'rojemen',
    'rokades': 'rokade',
    'rokbanden': 'rokband',
    'rokbeschermers': 'rokbeschermer',
    'rokeer': 'rokeren',
    'rokeerde': 'rokeren',
    'rokeerden': 'rokeren',
    'rokeert': 'rokeren',
    'roken-toegestaanbordjes': 'roken-toegestaanbordje',
    'rokends': 'rokend',
    'rokerend': 'rokeren',
    'rokerende': 'rokeren',
    'rokerige': 'rokerig',
    'rokeriger': 'rokerig',
    'rokerigere': 'rokerig',
    'rokerigst': 'rokerig',
    'rokerigste': 'rokerig',
    'rokerijen': 'rokerij',
    'rokers': 'roker',
    'rokerscoupés': 'rokerscoupé',
    'rokerslongetjes': 'rokerslong',
    'rokersruimten': 'rokersruimte',
    'rokerstanden': 'rokerstand',
    'rokertje': 'roker',
    'rokertjes': 'roker',
    'rokhangers': 'rokhanger',
    'rokjassen': 'rokjas',
    'rokje': 'rok',
    'rokjes': 'rok',
    'rokkend': 'rokken',
    'rokkende': 'rokken',
    'rokkenden': 'rokkenen',
    'rokkenend': 'rokkenen',
    'rokkenende': 'rokkenen',
    'rokkenjagers': 'rokkenjager',
    'rokkens': 'rokken',
    'rokkenspuiten': 'rokkenspuit',
    'rokkent': 'rokkenen',
    'rokkentje': 'rokken',
    'rokkentjes': 'rokken',
    'rokkie': 'rok',
    'rokknopen': 'rokknoop',
    'rokkostuums': 'rokkostuum',
    'rokmeters': 'rokmeter',
    'rokpanden': 'rokpand',
    'rokske': 'rok',
    'rokspanden': 'rokspand',
    'rokspanners': 'rokspanner',
    'rokt': 'rokken',
    'rokte': 'rokken',
    'rokten': 'rokken',
    'rokzadels': 'rokzadel',
    'rokzakken': 'rokzak',
    'rolapen': 'rolaap',
    'rolbandmaten': 'rolbandmaat',
    'rolbanen': 'rolbaan',
    'rolbanken': 'rolbank',
    'rolbasculebruggen': 'rolbasculebrug',
    'rolbaskuulbruggen': 'rolbaskuulbrug',
    'rolbedden': 'rolbed',
    'rolberoerten': 'rolberoerte',
    'rolberoertes': 'rolberoerte',
    'rolbevestigende': 'rolbevestigend',
    'rolbevestigenden': 'rolbevestigend',
    'rolbevestigender': 'rolbevestigend',
    'rolbevestigendere': 'rolbevestigend',
    'rolbevestigends': 'rolbevestigend',
    'rolbevestigendst': 'rolbevestigend',
    'rolbevestigendste': 'rolbevestigend',
    'rolbezems': 'rolbezem',
    'rolblinden': 'rolblind',
    'rolblokken': 'rolblok',
    'rolboeken': 'rolboek',
    'rolbokken': 'rolbok',
    'rolborstels': 'rolborstel',
    'rolbriefjes': 'rolbriefje',
    'rolbruggen': 'rolbrug',
    'rolcentimeters': 'rolcentimeter',
    'rolconflicten': 'rolconflict',
    'roldaken': 'roldak',
    'rolden': 'rollen',
    'rolders': 'rolder',
    'roldeuren': 'roldeur',
    'roldoorbrekende': 'roldoorbrekend',
    'roldoorbrekender': 'roldoorbrekend',
    'roldoorbrekendere': 'roldoorbrekend',
    'roldoorbrekendst': 'roldoorbrekend',
    'roldoorbrekendste': 'roldoorbrekend',
    'rolfilms': 'rolfilm',
    'rolgespen': 'rolgesp',
    'rolgewrichten': 'rolgewricht',
    'rolgordijnen': 'rolgordijn',
    'rolgordijntje': 'rolgordijn',
    'rolhammen': 'rolham',
    'rolhanddoeken': 'rolhanddoek',
    'rolheuvels': 'rolheuvel',
    'rolinstallaties': 'rolinstallatie',
    'roljaloezieën': 'roljaloezie',
    'rolkaarten': 'rolkaart',
    'rolkasten': 'rolkast',
    'rolkeien': 'rolkei',
    'rolkleuren': 'rolkleur',
    'rolklossen': 'rolklos',
    'rolkragen': 'rolkraag',
    'rolkransen': 'rolkrans',
    'rolkussens': 'rolkussen',
    'roll-on-roll-off-boten': 'roll-on-roll-off-boot',
    'rolladen': 'rollade',
    'rollades': 'rollade',
    'rollagen': 'rollaag',
    'rollagers': 'rollager',
    'rollatortje': 'rollator',
    'rollebol': 'rollebollen',
    'rollebolde': 'rollebollen',
    'rollebolden': 'rollebollen',
    'rollebollende': 'rollebollen',
    'rollebolt': 'rollebollen',
    'rolleer': 'rolleren',
    'rolleerde': 'rolleren',
    'rolleerden': 'rolleren',
    'rolleert': 'rolleren',
    'rollegers': 'rolleger',
    'rolleke': 'rol',
    'rollekes': 'rol',
    'rollenblokken': 'rollenblok',
    'rollend': 'rollen',
    'rollenden': 'rollende',
    'rollenkettingen': 'rollenketting',
    'rollenpatronen': 'rollenpatroon',
    'rollenspelen': 'rollenspel',
    'rollenspellen': 'rollenspel',
    'rollenwagens': 'rollenwagen',
    'rollepalen': 'rollepaal',
    "rollerdisco's": 'rollerdisco',
    'rollerend': 'rolleren',
    'rollerende': 'rolleren',
    'rollerkettingen': 'rollerketting',
    'rollerpennen': 'rollerpen',
    'rollers': 'roller',
    'rollerskates': 'rollerskate',
    'rollertje': 'roller',
    'rollertjes': 'roller',
    'rolletje': 'rol',
    'rolletjes': 'rol',
    'rollingen': 'rolling',
    'rolluiken': 'rolluik',
    'rolluikje': 'rolluik',
    'rolmachines': 'rolmachine',
    'rolmaten': 'rolmaat',
    'rolmodellen': 'rolmodel',
    'rolmopsen': 'rolmops',
    'rolneuten': 'rolneut',
    'rolopleggingen': 'roloplegging',
    'rolovens': 'roloven',
    'rolpaarden': 'rolpaard',
    'rolpalen': 'rolpaal',
    'rolpatronen': 'rolpatroon',
    'rolpensen': 'rolpens',
    'rolplaten': 'rolplaat',
    'rolprenten': 'rolprent',
    'rolprocessen': 'rolproces',
    'rolroeren': 'rolroer',
    'rolronde': 'rolrond',
    'rolronder': 'rolrond',
    'rolrondere': 'rolrond',
    'rolrondst': 'rolrond',
    'rolrondste': 'rolrond',
    'rolschaatsbanen': 'rolschaatsbaan',
    'rolschaatsenbanen': 'rolschaatsenbaan',
    'rolschaatsend': 'rolschaatsen',
    'rolschaatsende': 'rolschaatsen',
    'rolschaatsers': 'rolschaatser',
    'rolschaatsplanken': 'rolschaatsplank',
    'rolschaatssters': 'rolschaatsster',
    'rolschaatst': 'rolschaatsen',
    'rolschaatste': 'rolschaatsen',
    'rolschaatsten': 'rolschaatsen',
    'rolschelpen': 'rolschelp',
    'rolschermen': 'rolscherm',
    'rolslakken': 'rolslak',
    'rolslangen': 'rolslang',
    'rolsloten': 'rolslot',
    'rolspinnen': 'rolspin',
    'rolsprongen': 'rolsprong',
    'rolstandaarden': 'rolstandaard',
    'rolstandaards': 'rolstandaard',
    'rolstempels': 'rolstempel',
    'rolstenen': 'rolsteen',
    'rolstoelbussen': 'rolstoelbus',
    'rolstoelen': 'rolstoel',
    'rolstoelers': 'rolstoeler',
    'rolstoelgebruikers': 'rolstoelgebruiker',
    'rolstoelgebruiksters': 'rolstoelgebruikster',
    'rolstoelideeën': 'rolstoelidee',
    'rolstoeltje': 'rolstoel',
    'rolstokken': 'rolstok',
    'rolt': 'rollen',
    'roltafels': 'roltafel',
    'roltongen': 'roltong',
    'roltrappen': 'roltrap',
    'rolvaste': 'rolvast',
    'rolvaster': 'rolvast',
    'rolvastere': 'rolvast',
    'rolveegmachines': 'rolveegmachine',
    'rolvegers': 'rolveger',
    'rolverdelingen': 'rolverdeling',
    'rolvluchten': 'rolvlucht',
    'rolvormige': 'rolvormig',
    'rolvormiger': 'rolvormig',
    'rolvormigere': 'rolvormig',
    'rolvormigst': 'rolvormig',
    'rolvormigste': 'rolvormig',
    'rolwagens': 'rolwagen',
    'rolzegels': 'rolzegel',
    'rolzittingen': 'rolzitting',
    'rolzomen': 'rolzoom',
    'rolzonneschermen': 'rolzonnescherm',
    'roma-fans': 'roma-fan',
    'roma-zigeuner-meisjes': 'roma-zigeuner-meisje',
    'romaans-gotische': 'romaans-gotisch',
    'roman-theoretische': 'roman-theoretisch',
    'romanachtige': 'romanachtig',
    'romancen': 'romance',
    "romancero's": 'romancero',
    'romances': 'romance',
    'romanciers': 'romancier',
    'romancières': 'romancière',
    'romancycli': 'romancyclus',
    'romancyclussen': 'romancyclus',
    'romaner': 'romaan',
    'romaneske': 'romanesk',
    'romanfiguren': 'romanfiguur',
    'romanhelden': 'romanheld',
    'romanheldinnen': 'romanheldin',
    'romaniseer': 'romaniseren',
    'romaniseerde': 'romaniseren',
    'romaniseerden': 'romaniseren',
    'romaniseert': 'romaniseren',
    'romaniserend': 'romaniseren',
    'romaniserende': 'romaniseren',
    'romanisten': 'romanist',
    'romanlezers': 'romanlezer',
    'romannetje': 'roman',
    'romannetjes': 'roman',
    'romano-gotische': 'romano-gotisch',
    'romanogotische': 'romanogotisch',
    'romanpersonages': 'romanpersonage',
    'romanschrijfsters': 'romanschrijfster',
    'romanschrijvers': 'romanschrijver',
    'romantechnische': 'romantechnisch',
    'romantici': 'romanticus',
    'romantieke': 'romantiek',
    'romantiekerige': 'romantiekerig',
    'romantiekeriger': 'romantiekerig',
    'romantiekerigere': 'romantiekerig',
    'romantiekerigst': 'romantiekerig',
    'romantiekerigste': 'romantiekerig',
    'romantisch-realistische': 'romantisch-realistisch',
    'romantische': 'romantisch',
    'romantischer': 'romantisch',
    'romantischere': 'romantisch',
    'romantischt': 'romantisch',
    'romantischte': 'romantisch',
    'romantiseer': 'romantiseren',
    'romantiseerde': 'romantiseren',
    'romantiseerden': 'romantiseren',
    'romantiseert': 'romantiseren',
    'romantiserend': 'romantiseren',
    'romantiserende': 'romantiseren',
    'romanverwikkelingen': 'romanverwikkeling',
    'romatomaten': 'romatomaat',
    'rombendodecaëders': 'rombendodecaëder',
    'rombische': 'rombisch',
    'rombouten': 'rombout',
    'romboëders': 'romboëder',
    'romboïdale': 'romboïdaal',
    'romboïden': 'romboïde',
    'rombussen': 'rombus',
    'romeinletters': 'romeinletter',
    'romeins-katholieke': 'romeins-katholiek',
    'romeinsrechtelijke': 'romeinsrechtelijk',
    'romend': 'romen',
    'romende': 'romen',
    'romers': 'romer',
    'romertje': 'romer',
    'romertjes': 'romer',
    'romige': 'romig',
    'romiger': 'romig',
    'romigere': 'romig',
    'romigs': 'romig',
    'romigst': 'romig',
    'romigste': 'romig',
    'rommelde': 'rommelen',
    'rommelden': 'rommelen',
    'rommeldingetjes': 'rommelding',
    'rommelend': 'rommelen',
    'rommelende': 'rommelen',
    'rommelhoeken': 'rommelhoek',
    'rommelhokken': 'rommelhok',
    'rommelige': 'rommelig',
    'rommeliger': 'rommelig',
    'rommeligere': 'rommelig',
    'rommeligs': 'rommelig',
    'rommeligst': 'rommelig',
    'rommeligste': 'rommelig',
    'rommelingen': 'rommeling',
    'rommelkamers': 'rommelkamer',
    'rommelkasten': 'rommelkast',
    'rommelkotten': 'rommelkot',
    'rommelmarkten': 'rommelmarkt',
    'rommelmarktje': 'rommelmarkt',
    'rommelmarktjes': 'rommelmarkt',
    'rommelpotten': 'rommelpot',
    'rommelt': 'rommelen',
    'rommeltje': 'rommel',
    'rommeltjes': 'rommel',
    'rommelvrije': 'rommelvrij',
    'rommelwinkeltjes': 'rommelwinkel',
    'rommelzaakje': 'rommelzaak',
    'rommelzolders': 'rommelzolder',
    'rommelzooien': 'rommelzooi',
    'rommelzooitjes': 'rommelzooitje',
    'rommelzootjes': 'rommelzootje',
    'rompbouwers': 'rompbouwer',
    'rompen': 'romp',
    'rompgebergten': 'rompgebergte',
    'rompgebergtes': 'rompgebergte',
    'rompparlementen': 'rompparlement',
    'rompschijven': 'rompschijf',
    'rompstanden': 'rompstand',
    'rompwervels': 'rompwervel',
    'rompzinnen': 'rompzin',
    'rondachtige': 'rondachtig',
    'rondachtiger': 'rondachtig',
    'rondachtigere': 'rondachtig',
    'rondachtigst': 'rondachtig',
    'rondachtigste': 'rondachtig',
    'rondassen': 'rondas',
    'rondbabbel': 'rondbabbelen',
    'rondbabbelde': 'rondbabbelen',
    'rondbabbelden': 'rondbabbelen',
    'rondbabbelend': 'rondbabbelen',
    'rondbabbelende': 'rondbabbelen',
    'rondbabbelt': 'rondbabbelen',
    'rondbanjer': 'rondbanjeren',
    'rondbanjerde': 'rondbanjeren',
    'rondbanjerden': 'rondbanjeren',
    'rondbanjerend': 'rondbanjeren',
    'rondbanjerende': 'rondbanjeren',
    'rondbanjert': 'rondbanjeren',
    'rondbazuin': 'rondbazuinen',
    'rondbazuinde': 'rondbazuinen',
    'rondbazuinden': 'rondbazuinen',
    'rondbazuinend': 'rondbazuinen',
    'rondbazuinende': 'rondbazuinen',
    'rondbazuint': 'rondbazuinen',
    'rondbel': 'rondbellen',
    'rondbelde': 'rondbellen',
    'rondbelden': 'rondbellen',
    'rondbellend': 'rondbellen',
    'rondbellende': 'rondbellen',
    'rondbelt': 'rondbellen',
    'rondbezorg': 'rondbezorgen',
    'rondbezorgd': 'rondbezorgen',
    'rondbezorgde': 'rondbezorgen',
    'rondbezorgden': 'rondbezorgen',
    'rondbezorgend': 'rondbezorgen',
    'rondbezorgende': 'rondbezorgen',
    'rondbezorgt': 'rondbezorgen',
    'rondblik': 'rondblikken',
    'rondblikkend': 'rondblikken',
    'rondblikkende': 'rondblikken',
    'rondblikt': 'rondblikken',
    'rondblikte': 'rondblikken',
    'rondblikten': 'rondblikken',
    'rondbogen': 'rondboog',
    'rondbogige': 'rondbogig',
    'rondboogfriezen': 'rondboogfries',
    'rondbooggewelven': 'rondbooggewelf',
    'rondboogramen': 'rondboograam',
    'rondboogvensters': 'rondboogvenster',
    'rondboogvormige': 'rondboogvormig',
    'rondborstige': 'rondborstig',
    'rondborstiger': 'rondborstig',
    'rondborstigere': 'rondborstig',
    'rondborstigst': 'rondborstig',
    'rondborstigste': 'rondborstig',
    'rondbracht': 'rondbrengen',
    'rondbrachten': 'rondbrengen',
    'rondbrei': 'rondbreien',
    'rondbreide': 'rondbreien',
    'rondbreiden': 'rondbreien',
    'rondbreiend': 'rondbreien',
    'rondbreiende': 'rondbreien',
    'rondbreimachines': 'rondbreimachine',
    'rondbreipennen': 'rondbreipen',
    'rondbreit': 'rondbreien',
    'rondbreng': 'rondbrengen',
    'rondbrengend': 'rondbrengen',
    'rondbrengende': 'rondbrengen',
    'rondbrengt': 'rondbrengen',
    'rondbrief': 'rondbrieven',
    'rondbriefde': 'rondbrieven',
    'rondbriefden': 'rondbrieven',
    'rondbrieft': 'rondbrieven',
    'rondbrievend': 'rondbrieven',
    'rondbrievende': 'rondbrieven',
    'rondcirkel': 'rondcirkelen',
    'rondcirkelde': 'rondcirkelen',
    'rondcirkelden': 'rondcirkelen',
    'rondcirkelend': 'rondcirkelen',
    'rondcirkelende': 'rondcirkelen',
    'rondcirkelt': 'rondcirkelen',
    'ronddans': 'ronddansen',
    'ronddansend': 'ronddansen',
    'ronddansende': 'ronddansen',
    'ronddanst': 'ronddansen',
    'ronddanste': 'ronddansen',
    'ronddansten': 'ronddansen',
    'ronddar': 'ronddarren',
    'ronddarde': 'ronddarren',
    'ronddarden': 'ronddarren',
    'ronddarrend': 'ronddarren',
    'ronddarrende': 'ronddarren',
    'ronddart': 'ronddarren',
    'ronddartel': 'ronddartelen',
    'ronddartelde': 'ronddartelen',
    'ronddartelden': 'ronddartelen',
    'ronddartelend': 'ronddartelen',
    'ronddartelende': 'ronddartelen',
    'ronddartelt': 'ronddartelen',
    'rondde': 'ronden',
    'ronddeel': 'ronddelen',
    'ronddeelde': 'ronddelen',
    'ronddeelden': 'ronddelen',
    'ronddeelt': 'ronddelen',
    'ronddelend': 'ronddelen',
    'ronddelende': 'ronddelen',
    'rondden': 'ronden',
    'ronddien': 'ronddienen',
    'ronddiende': 'ronddienen',
    'ronddienden': 'ronddienen',
    'ronddienend': 'ronddienen',
    'ronddienende': 'ronddienen',
    'ronddient': 'ronddienen',
    'ronddobber': 'ronddobberen',
    'ronddobberde': 'ronddobberen',
    'ronddobberden': 'ronddobberen',
    'ronddobberend': 'ronddobberen',
    'ronddobberende': 'ronddobberen',
    'ronddobbert': 'ronddobberen',
    'ronddol': 'ronddollen',
    'ronddolde': 'ronddollen',
    'ronddolden': 'ronddollen',
    'ronddolend': 'ronddolen',
    'ronddolende': 'ronddolen',
    'ronddollend': 'ronddollen',
    'ronddollende': 'ronddollen',
    'ronddolt': 'ronddollen',
    'ronddool': 'ronddolen',
    'ronddoolde': 'ronddolen',
    'ronddoolden': 'ronddolen',
    'ronddoolt': 'ronddolen',
    'ronddraaf': 'ronddraven',
    'ronddraafde': 'ronddraven',
    'ronddraafden': 'ronddraven',
    'ronddraaft': 'ronddraven',
    'ronddraag': 'ronddragen',
    'ronddraagt': 'ronddragen',
    'ronddraai': 'ronddraaien',
    'ronddraaide': 'ronddraaien',
    'ronddraaiden': 'ronddraaien',
    'ronddraaiend': 'ronddraaien',
    'ronddraaiende': 'ronddraaien',
    'ronddraait': 'ronddraaien',
    'ronddragend': 'ronddragen',
    'ronddragende': 'ronddragen',
    'ronddravend': 'ronddraven',
    'ronddravende': 'ronddraven',
    'ronddreef': 'ronddrijven',
    'ronddrentel': 'ronddrentelen',
    'ronddrentelde': 'ronddrentelen',
    'ronddrentelden': 'ronddrentelen',
    'ronddrentelend': 'ronddrentelen',
    'ronddrentelende': 'ronddrentelen',
    'ronddrentelt': 'ronddrentelen',
    'ronddreven': 'ronddrijven',
    'ronddrijf': 'ronddrijven',
    'ronddrijft': 'ronddrijven',
    'ronddrijvend': 'ronddrijven',
    'ronddrijvende': 'ronddrijven',
    'ronddroeg': 'ronddragen',
    'ronddroegen': 'ronddragen',
    'ronddwaal': 'ronddwalen',
    'ronddwaalde': 'ronddwalen',
    'ronddwaalden': 'ronddwalen',
    'ronddwaalt': 'ronddwalen',
    'ronddwalend': 'ronddwalen',
    'ronddwalende': 'ronddwalen',
    'ronddwarrel': 'ronddwarrelen',
    'ronddwarrelde': 'ronddwarrelen',
    'ronddwarrelden': 'ronddwarrelen',
    'ronddwarrelend': 'ronddwarrelen',
    'ronddwarrelende': 'ronddwarrelen',
    'ronddwarrelt': 'ronddwarrelen',
    'ronde-renners': 'ronde-renner',
    'rondeaus': 'rondeau',
    'rondedansen': 'rondedans',
    'rondedansje': 'rondedans',
    'rondeeltje': 'rondeel',
    'rondeeltjes': 'rondeel',
    'rondegangen': 'rondegang',
    'rondelen': 'rondeel',
    'rondend': 'ronden',
    'rondende': 'ronden',
    'ronder': 'rond',
    'rondere': 'rond',
    'rondes': 'ronde',
    'rondetafelconferenties': 'rondetafelconferentie',
    'rondetafelgesprekken': 'rondetafelgesprek',
    'rondetijden': 'rondetijd',
    'rondexerceer': 'rondexerceren',
    'rondexerceerde': 'rondexerceren',
    'rondexerceerden': 'rondexerceren',
    'rondexerceert': 'rondexerceren',
    'rondexercerend': 'rondexerceren',
    'rondexercerende': 'rondexerceren',
    'rondfiets': 'rondfietsen',
    'rondfietsend': 'rondfietsen',
    'rondfietsende': 'rondfietsen',
    'rondfietst': 'rondfietsen',
    'rondfietste': 'rondfietsen',
    'rondfietsten': 'rondfietsen',
    'rondfladder': 'rondfladderen',
    'rondfladderde': 'rondfladderen',
    'rondfladderden': 'rondfladderen',
    'rondfladderend': 'rondfladderen',
    'rondfladderende': 'rondfladderen',
    'rondfladdert': 'rondfladderen',
    'rondga': 'rondgaan',
    'rondgaand': 'rondgaan',
    'rondgaande': 'rondgaan',
    'rondgaat': 'rondgaan',
    'rondgaf': 'rondgeven',
    'rondgangen': 'rondgang',
    'rondgaven': 'rondgeven',
    'rondgebabbeld': 'rondbabbelen',
    'rondgebabbelde': 'rondbabbelen',
    'rondgebanjerd': 'rondbanjeren',
    'rondgebazuind': 'rondbazuinen',
    'rondgebazuinde': 'rondbazuinen',
    'rondgebeld': 'rondbellen',
    'rondgebelde': 'rondbellen',
    'rondgeblikt': 'rondblikken',
    'rondgebracht': 'rondbrengen',
    'rondgebrachte': 'rondbrengen',
    'rondgebreid': 'rondbreien',
    'rondgebreide': 'rondbreien',
    'rondgebriefd': 'rondbrieven',
    'rondgebriefde': 'rondbrieven',
    'rondgecirkeld': 'rondcirkelen',
    'rondgecrost': 'rondcrossen',
    'rondgedanst': 'ronddansen',
    'rondgedard': 'ronddarren',
    'rondgedarteld': 'ronddartelen',
    'rondgedeeld': 'ronddelen',
    'rondgedeelde': 'ronddelen',
    'rondgediend': 'ronddienen',
    'rondgediende': 'ronddienen',
    'rondgedobberd': 'ronddobberen',
    'rondgedold': 'ronddollen',
    'rondgedoold': 'ronddolen',
    'rondgedraafd': 'ronddraven',
    'rondgedraafde': 'ronddraven',
    'rondgedraaid': 'ronddraaien',
    'rondgedraaide': 'ronddraaien',
    'rondgedrenteld': 'ronddrentelen',
    'rondgedrentelde': 'ronddrentelen',
    'rondgedreven': 'ronddrijven',
    'rondgedwaald': 'ronddwalen',
    'rondgedwarreld': 'ronddwarrelen',
    'rondgedwarrelde': 'ronddwarrelen',
    'rondgeef': 'rondgeven',
    'rondgeeft': 'rondgeven',
    'rondgefietst': 'rondfietsen',
    'rondgefladderd': 'rondfladderen',
    'rondgegaan': 'rondgaan',
    'rondgegaapt': 'rondgapen',
    'rondgegane': 'rondgaan',
    'rondgegeven': 'rondgeven',
    'rondgegooid': 'rondgooien',
    'rondgegooide': 'rondgooien',
    'rondgegraaid': 'rondgraaien',
    'rondgehangen': 'rondhangen',
    'rondgehost': 'rondhossen',
    'rondgehotst': 'rondhotsen',
    'rondgehuppeld': 'rondhuppelen',
    'rondgekeken': 'rondkijken',
    'rondgekomen': 'rondkomen',
    'rondgekuierd': 'rondkuieren',
    'rondgeleid': 'rondleiden',
    'rondgeleide': 'rondleiden',
    'rondgeleurd': 'rondleuren',
    'rondgelopen': 'rondlopen',
    'rondgelummeld': 'rondlummelen',
    'rondgemaakt': 'rondmaken',
    'rondgemaakte': 'rondmaken',
    'rondgemaild': 'rondmailen',
    'rondgeneusd': 'rondneuzen',
    'rondgepast': 'rondpassen',
    'rondgepaste': 'rondpassen',
    'rondgeploeterd': 'rondploeteren',
    'rondgeplonst': 'rondplonsen',
    'rondgereden': 'rondrijden',
    'rondgereisd': 'rondreizen',
    'rondgereisde': 'rondreizen',
    'rondgerend': 'rondrennen',
    'rondgeroepen': 'rondroepen',
    'rondgescharreld': 'rondscharrelen',
    'rondgeschonken': 'rondschenken',
    'rondgeschoten': 'rondschieten',
    'rondgeschreeuwd': 'rondschreeuwen',
    'rondgeschreeuwde': 'rondschreeuwen',
    'rondgeschreven': 'rondschrijven',
    'rondgesjouwd': 'rondsjouwen',
    'rondgesjouwde': 'rondsjouwen',
    'rondgeslagen': 'rondslaan',
    'rondgeslenterd': 'rondslenteren',
    'rondgeslenterde': 'rondslenteren',
    'rondgeslingerd': 'rondslingeren',
    'rondgeslingerde': 'rondslingeren',
    'rondgesloft': 'rondsloffen',
    'rondgeslopen': 'rondsluipen',
    'rondgesmeten': 'rondsmijten',
    'rondgesnuffeld': 'rondsnuffelen',
    'rondgespeeld': 'rondspelen',
    'rondgespeelde': 'rondspelen',
    'rondgespookt': 'rondspoken',
    'rondgespoten': 'rondspuiten',
    'rondgesprongen': 'rondspringen',
    'rondgestraald': 'rondstralen',
    'rondgestraalde': 'rondstralen',
    'rondgestrooid': 'rondstrooien',
    'rondgestrooide': 'rondstrooien',
    'rondgestruind': 'rondstruinen',
    'rondgestruinde': 'rondstruinen',
    'rondgestuurd': 'rondsturen',
    'rondgestuurde': 'rondsturen',
    'rondgesuisd': 'rondsuizen',
    'rondgesuisde': 'rondsuizen',
    'rondgetast': 'rondtasten',
    'rondgetoerd': 'rondtoeren',
    'rondgetold': 'rondtollen',
    'rondgetolde': 'rondtollen',
    'rondgetrokken': 'rondtrekken',
    'rondgetrompet': 'rondtrompetten',
    'rondgetrompette': 'rondtrompetten',
    'rondgevaren': 'rondvaren',
    'rondgevend': 'rondgeven',
    'rondgevende': 'rondgeven',
    'rondgevent': 'rondventen',
    'rondgevente': 'rondventen',
    'rondgevlogen': 'rondvliegen',
    'rondgevraagd': 'rondvragen',
    'rondgevraagde': 'rondvragen',
    'rondgewaard': 'rondwaren',
    'rondgewandeld': 'rondwandelen',
    'rondgewandelde': 'rondwandelen',
    'rondgewenteld': 'rondwentelen',
    'rondgewentelde': 'rondwentelen',
    'rondgezaaid': 'rondzaaien',
    'rondgezaaide': 'rondzaaien',
    'rondgezangen': 'rondgezang',
    'rondgezegd': 'rondzeggen',
    'rondgezegde': 'rondzeggen',
    'rondgezeild': 'rondzeilen',
    'rondgezeilde': 'rondzeilen',
    'rondgezien': 'rondzien',
    'rondgezonden': 'rondzenden',
    'rondgezwalkt': 'rondzwalken',
    'rondgezwierd': 'rondzwieren',
    'rondgezwommen': 'rondzwemmen',
    'rondgezwommene': 'rondzwemmen',
    'rondgezworven': 'rondzwerven',
    'rondgeëxerceerd': 'rondexerceren',
    'rondgeëxerceerde': 'rondexerceren',
    'rondging': 'rondgaan',
    'rondgingen': 'rondgaan',
    'rondgooi': 'rondgooien',
    'rondgooide': 'rondgooien',
    'rondgooiden': 'rondgooien',
    'rondgooiend': 'rondgooien',
    'rondgooiende': 'rondgooien',
    'rondgooit': 'rondgooien',
    'rondgraai': 'rondgraaien',
    'rondgraaide': 'rondgraaien',
    'rondgraaiden': 'rondgraaien',
    'rondgraaiend': 'rondgraaien',
    'rondgraaiende': 'rondgraaien',
    'rondgraait': 'rondgraaien',
    'rondhang': 'rondhangen',
    'rondhangend': 'rondhangen',
    'rondhangende': 'rondhangen',
    'rondhangt': 'rondhangen',
    'rondhing': 'rondhangen',
    'rondhingen': 'rondhangen',
    'rondhoort': 'rondhoren',
    'rondhouten': 'rondhout',
    'rondhuppel': 'rondhuppelen',
    'rondhuppelde': 'rondhuppelen',
    'rondhuppelden': 'rondhuppelen',
    'rondhuppelend': 'rondhuppelen',
    'rondhuppelende': 'rondhuppelen',
    'rondhuppelt': 'rondhuppelen',
    'rondingen': 'ronding',
    "rondino's": 'rondino',
    'rondje': 'rond',
    'rondjes': 'ronde',
    'rondkeek': 'rondkijken',
    'rondkeken': 'rondkijken',
    'rondkijk': 'rondkijken',
    'rondkijkend': 'rondkijken',
    'rondkijkende': 'rondkijken',
    'rondkijkt': 'rondkijken',
    'rondkloppers': 'rondklopper',
    'rondkoerst': 'rondkoersen',
    'rondkom': 'rondkomen',
    'rondkomend': 'rondkomen',
    'rondkomende': 'rondkomen',
    'rondkomt': 'rondkomen',
    'rondkoppen': 'rondkop',
    'rondkwam': 'rondkomen',
    'rondkwamen': 'rondkomen',
    'rondleid': 'rondleiden',
    'rondleidde': 'rondleiden',
    'rondleidden': 'rondleiden',
    'rondleidend': 'rondleiden',
    'rondleidende': 'rondleiden',
    'rondleidingen': 'rondleiding',
    'rondleidinkje': 'rondleiding',
    'rondleidt': 'rondleiden',
    'rondleur': 'rondleuren',
    'rondleurde': 'rondleuren',
    'rondleurden': 'rondleuren',
    'rondleurend': 'rondleuren',
    'rondleurende': 'rondleuren',
    'rondleurt': 'rondleuren',
    'rondliep': 'rondlopen',
    'rondliepen': 'rondlopen',
    'rondloop': 'rondlopen',
    'rondloopt': 'rondlopen',
    'rondlopend': 'rondlopen',
    'rondlopende': 'rondlopen',
    'rondlummel': 'rondlummelen',
    'rondlummelde': 'rondlummelen',
    'rondlummelden': 'rondlummelen',
    'rondlummelend': 'rondlummelen',
    'rondlummelende': 'rondlummelen',
    'rondlummelt': 'rondlummelen',
    'rondmaak': 'rondmaken',
    'rondmaakt': 'rondmaken',
    'rondmaakte': 'rondmaken',
    'rondmaakten': 'rondmaken',
    'rondmakend': 'rondmaken',
    'rondmakende': 'rondmaken',
    'rondneus': 'rondneuzen',
    'rondneusde': 'rondneuzen',
    'rondneusden': 'rondneuzen',
    'rondneust': 'rondneuzen',
    'rondneuzend': 'rondneuzen',
    'rondneuzende': 'rondneuzen',
    "rondo's": 'rondo',
    'rondpas': 'rondpassen',
    'rondpassend': 'rondpassen',
    'rondpassende': 'rondpassen',
    'rondpast': 'rondpassen',
    'rondpaste': 'rondpassen',
    'rondpasten': 'rondpassen',
    'rondploeter': 'rondploeteren',
    'rondploeterde': 'rondploeteren',
    'rondploeterden': 'rondploeteren',
    'rondploeterend': 'rondploeteren',
    'rondploeterende': 'rondploeteren',
    'rondploetert': 'rondploeteren',
    'rondpompt': 'rondpompen',
    'rondpunten': 'rondpunt',
    'rondreden': 'rondrijden',
    'rondreed': 'rondrijden',
    'rondreisbiljetten': 'rondreisbiljet',
    'rondreisde': 'rondreizen',
    'rondreisden': 'rondreizen',
    'rondreist': 'rondreizen',
    'rondreizend': 'rondreizen',
    'rondreizende': 'rondreizen',
    'rondren': 'rondrennen',
    'rondrende': 'rondrennen',
    'rondrenden': 'rondrennen',
    'rondrennend': 'rondrennen',
    'rondrennende': 'rondrennen',
    'rondrent': 'rondrennen',
    'rondrij': 'rondrijden',
    'rondrijd': 'rondrijden',
    'rondrijdend': 'rondrijden',
    'rondrijdende': 'rondrijden',
    'rondrijdt': 'rondrijden',
    'rondritje': 'rondrit',
    'rondritten': 'rondrit',
    'ronds': 'rond',
    'rondscharrel': 'rondscharrelen',
    'rondscharrelde': 'rondscharrelen',
    'rondscharrelden': 'rondscharrelen',
    'rondscharrelend': 'rondscharrelen',
    'rondscharrelende': 'rondscharrelen',
    'rondscharrelt': 'rondscharrelen',
    'rondschaven': 'rondschaaf',
    'rondschenk': 'rondschenken',
    'rondschenkend': 'rondschenken',
    'rondschenkende': 'rondschenken',
    'rondschenkt': 'rondschenken',
    'rondschiet': 'rondschieten',
    'rondschietend': 'rondschieten',
    'rondschietende': 'rondschieten',
    'rondschonk': 'rondschenken',
    'rondschonken': 'rondschenken',
    'rondschoot': 'rondschieten',
    'rondschoten': 'rondschieten',
    'rondschreef': 'rondschrijven',
    'rondschreeuw': 'rondschreeuwen',
    'rondschreeuwde': 'rondschreeuwen',
    'rondschreeuwden': 'rondschreeuwen',
    'rondschreeuwend': 'rondschreeuwen',
    'rondschreeuwende': 'rondschreeuwen',
    'rondschreeuwt': 'rondschreeuwen',
    'rondschreven': 'rondschrijven',
    'rondschriftpennen': 'rondschriftpen',
    'rondschrijf': 'rondschrijven',
    'rondschrijft': 'rondschrijven',
    'rondschrijvend': 'rondschrijven',
    'rondschrijvende': 'rondschrijven',
    'rondschrijvens': 'rondschrijven',
    'rondsels': 'rondsel',
    'rondseltje': 'rondsel',
    'rondseltjes': 'rondsel',
    'rondsjouw': 'rondsjouwen',
    'rondsjouwde': 'rondsjouwen',
    'rondsjouwden': 'rondsjouwen',
    'rondsjouwend': 'rondsjouwen',
    'rondsjouwende': 'rondsjouwen',
    'rondsjouwt': 'rondsjouwen',
    'rondsla': 'rondslaan',
    'rondslaand': 'rondslaan',
    'rondslaande': 'rondslaan',
    'rondslaat': 'rondslaan',
    'rondslenter': 'rondslenteren',
    'rondslenterde': 'rondslenteren',
    'rondslenterden': 'rondslenteren',
    'rondslenterend': 'rondslenteren',
    'rondslenterende': 'rondslenteren',
    'rondslentert': 'rondslenteren',
    'rondslinger': 'rondslingeren',
    'rondslingerde': 'rondslingeren',
    'rondslingerden': 'rondslingeren',
    'rondslingerend': 'rondslingeren',
    'rondslingerende': 'rondslingeren',
    'rondslingert': 'rondslingeren',
    'rondsloeg': 'rondslaan',
    'rondsloegen': 'rondslaan',
    'rondslof': 'rondsloffen',
    'rondsloffend': 'rondsloffen',
    'rondsloffende': 'rondsloffen',
    'rondsloft': 'rondsloffen',
    'rondslofte': 'rondsloffen',
    'rondsloften': 'rondsloffen',
    'rondsloop': 'rondsluipen',
    'rondslopen': 'rondsluipen',
    'rondsluip': 'rondsluipen',
    'rondsluipend': 'rondsluipen',
    'rondsluipende': 'rondsluipen',
    'rondsluipt': 'rondsluipen',
    'rondsmeet': 'rondsmijten',
    'rondsmeten': 'rondsmijten',
    'rondsmijt': 'rondsmijten',
    'rondsmijtend': 'rondsmijten',
    'rondsmijtende': 'rondsmijten',
    'rondsnuffel': 'rondsnuffelen',
    'rondsnuffelde': 'rondsnuffelen',
    'rondsnuffelden': 'rondsnuffelen',
    'rondsnuffelend': 'rondsnuffelen',
    'rondsnuffelende': 'rondsnuffelen',
    'rondsnuffelt': 'rondsnuffelen',
    'rondspattend': 'rondspatten',
    'rondspeel': 'rondspelen',
    'rondspeelde': 'rondspelen',
    'rondspeelden': 'rondspelen',
    'rondspeelt': 'rondspelen',
    'rondspelend': 'rondspelen',
    'rondspelende': 'rondspelen',
    'rondspokend': 'rondspoken',
    'rondspokende': 'rondspoken',
    'rondspook': 'rondspoken',
    'rondspookt': 'rondspoken',
    'rondspookte': 'rondspoken',
    'rondspookten': 'rondspoken',
    'rondspring': 'rondspringen',
    'rondspringend': 'rondspringen',
    'rondspringende': 'rondspringen',
    'rondspringt': 'rondspringen',
    'rondsprong': 'rondspringen',
    'rondsprongen': 'rondspringen',
    'rondst': 'rond',
    'rondste': 'rond',
    'rondstraal': 'rondstralen',
    'rondstraalde': 'rondstralen',
    'rondstraalden': 'rondstralen',
    'rondstraalt': 'rondstralen',
    'rondstralend': 'rondstralen',
    'rondstralende': 'rondstralen',
    'rondstrooi': 'rondstrooien',
    'rondstrooide': 'rondstrooien',
    'rondstrooiden': 'rondstrooien',
    'rondstrooiend': 'rondstrooien',
    'rondstrooiende': 'rondstrooien',
    'rondstrooit': 'rondstrooien',
    'rondstruin': 'rondstruinen',
    'rondstruinde': 'rondstruinen',
    'rondstruinden': 'rondstruinen',
    'rondstruinend': 'rondstruinen',
    'rondstruinende': 'rondstruinen',
    'rondstruint': 'rondstruinen',
    'rondsturend': 'rondsturen',
    'rondsturende': 'rondsturen',
    'rondstuur': 'rondsturen',
    'rondstuurde': 'rondsturen',
    'rondstuurden': 'rondsturen',
    'rondstuurt': 'rondsturen',
    'rondsuis': 'rondsuizen',
    'rondsuisde': 'rondsuizen',
    'rondsuisden': 'rondsuizen',
    'rondsuist': 'rondsuizen',
    'rondsuizend': 'rondsuizen',
    'rondsuizende': 'rondsuizen',
    'rondt': 'ronden',
    'rondtast': 'rondtasten',
    'rondtastend': 'rondtasten',
    'rondtastende': 'rondtasten',
    'rondtastte': 'rondtasten',
    'rondtastten': 'rondtasten',
    'rondten': 'rondte',
    'rondtes': 'rondte',
    'rondtoer': 'rondtoeren',
    'rondtoerde': 'rondtoeren',
    'rondtoerden': 'rondtoeren',
    'rondtoerend': 'rondtoeren',
    'rondtoerende': 'rondtoeren',
    'rondtoert': 'rondtoeren',
    'rondtol': 'rondtollen',
    'rondtolde': 'rondtollen',
    'rondtolden': 'rondtollen',
    'rondtollend': 'rondtollen',
    'rondtollende': 'rondtollen',
    'rondtolt': 'rondtollen',
    'rondtrek': 'rondtrekken',
    'rondtrekkend': 'rondtrekken',
    'rondtrekkende': 'rondtrekken',
    'rondtrekt': 'rondtrekken',
    'rondtrok': 'rondtrekken',
    'rondtrokken': 'rondtrekken',
    'rondtrokt': 'rondtrekken',
    'rondtrompet': 'rondtrompetten',
    'rondtrompette': 'rondtrompetten',
    'rondtrompettend': 'rondtrompetten',
    'rondtrompettende': 'rondtrompetten',
    'rondvaar': 'rondvaren',
    'rondvaartboten': 'rondvaartboot',
    'rondvaarten': 'rondvaart',
    'rondvarend': 'rondvaren',
    'rondvarende': 'rondvaren',
    'rondvent': 'rondventen',
    'rondventend': 'rondventen',
    'rondventende': 'rondventen',
    'rondventers': 'rondventer',
    'rondventte': 'rondventen',
    'rondventten': 'rondventen',
    'rondvertel': 'rondvertellen',
    'rondverteld': 'rondvertellen',
    'rondvertelde': 'rondvertellen',
    'rondvertelden': 'rondvertellen',
    'rondvertellend': 'rondvertellen',
    'rondvertellende': 'rondvertellen',
    'rondvertelt': 'rondvertellen',
    'rondvlieg': 'rondvliegen',
    'rondvliegend': 'rondvliegen',
    'rondvliegende': 'rondvliegen',
    'rondvliegt': 'rondvliegen',
    'rondvlogen': 'rondvliegen',
    'rondvloog': 'rondvliegen',
    'rondvluchten': 'rondvlucht',
    'rondvoer': 'rondvaren',
    'rondvoeren': 'rondvaren',
    'rondvormkoepels': 'rondvormkoepel',
    'rondvraagde': 'rondvragen',
    'rondvraagden': 'rondvragen',
    'rondvraagt': 'rondvragen',
    'rondvragend': 'rondvragen',
    'rondvragende': 'rondvragen',
    'rondvroeg': 'rondvragen',
    'rondvroegen': 'rondvragen',
    'rondwaadde': 'rondwaden',
    'rondwaar': 'rondwaren',
    'rondwaarde': 'rondwaren',
    'rondwaarden': 'rondwaren',
    'rondwaart': 'rondwaren',
    'rondwandel': 'rondwandelen',
    'rondwandelde': 'rondwandelen',
    'rondwandelden': 'rondwandelen',
    'rondwandelend': 'rondwandelen',
    'rondwandelende': 'rondwandelen',
    'rondwandelingen': 'rondwandeling',
    'rondwandelt': 'rondwandelen',
    'rondwarend': 'rondwaren',
    'rondwarende': 'rondwaren',
    'rondweefgetouwen': 'rondweefgetouw',
    'rondwegen': 'rondweg',
    'rondwentel': 'rondwentelen',
    'rondwentelde': 'rondwentelen',
    'rondwentelden': 'rondwentelen',
    'rondwentelend': 'rondwentelen',
    'rondwentelende': 'rondwentelen',
    'rondwentelt': 'rondwentelen',
    'rondwormen': 'rondworm',
    'rondzaai': 'rondzaaien',
    'rondzaaide': 'rondzaaien',
    'rondzaaiden': 'rondzaaien',
    'rondzaaiend': 'rondzaaien',
    'rondzaaiende': 'rondzaaien',
    'rondzaait': 'rondzaaien',
    'rondzag': 'rondzien',
    'rondzeg': 'rondzeggen',
    'rondzegde': 'rondzeggen',
    'rondzegden': 'rondzeggen',
    'rondzeggend': 'rondzeggen',
    'rondzeggende': 'rondzeggen',
    'rondzegt': 'rondzeggen',
    'rondzei': 'rondzeggen',
    'rondzeiden': 'rondzeggen',
    'rondzeil': 'rondzeilen',
    'rondzeilde': 'rondzeilen',
    'rondzeilden': 'rondzeilen',
    'rondzeilend': 'rondzeilen',
    'rondzeilende': 'rondzeilen',
    'rondzeilt': 'rondzeilen',
    'rondzend': 'rondzenden',
    'rondzendbrieven': 'rondzendbrief',
    'rondzendend': 'rondzenden',
    'rondzendende': 'rondzenden',
    'rondzendt': 'rondzenden',
    'rondzie': 'rondzien',
    'rondziend': 'rondzien',
    'rondziende': 'rondzien',
    'rondziet': 'rondzien',
    'rondzond': 'rondzenden',
    'rondzonden': 'rondzenden',
    'rondzwalk': 'rondzwalken',
    'rondzwalkend': 'rondzwalken',
    'rondzwalkende': 'rondzwalken',
    'rondzwalkt': 'rondzwalken',
    'rondzwalkte': 'rondzwalken',
    'rondzwalkten': 'rondzwalken',
    'rondzwem': 'rondzwemmen',
    'rondzwemmend': 'rondzwemmen',
    'rondzwemmende': 'rondzwemmen',
    'rondzwemt': 'rondzwemmen',
    'rondzwerf': 'rondzwerven',
    'rondzwerft': 'rondzwerven',
    'rondzwervend': 'rondzwerven',
    'rondzwervende': 'rondzwerven',
    'rondzwervingen': 'rondzwerving',
    'rondzwiepten': 'rondzwiepen',
    'rondzwier': 'rondzwieren',
    'rondzwierde': 'rondzwieren',
    'rondzwierden': 'rondzwieren',
    'rondzwierend': 'rondzwieren',
    'rondzwierende': 'rondzwieren',
    'rondzwierf': 'rondzwerven',
    'rondzwiert': 'rondzwieren',
    'rondzwierven': 'rondzwerven',
    'rondzwom': 'rondzwemmen',
    'rondzwommen': 'rondzwemmen',
    'rongen': 'rong',
    'ronk': 'ronken',
    'ronkend': 'ronken',
    'ronkers': 'ronker',
    'ronkt': 'ronken',
    'ronkte': 'ronken',
    'ronkten': 'ronken',
    'ronsel': 'ronselen',
    'ronselaars': 'ronselaar',
    'ronselde': 'ronselen',
    'ronselden': 'ronselen',
    'ronselend': 'ronselen',
    'ronselende': 'ronselen',
    'ronselt': 'ronselen',
    'ronzebonzen': 'ronzebons',
    'rood-blauwe': 'rood-blauw',
    'rood-bruine': 'rood-bruin',
    'rood-gele': 'rood-geel',
    'rood-groene': 'rood-groen',
    'rood-wit-blauwe': 'rood-wit-blauw',
    'rood-witte': 'rood-wit',
    'rood-zwarte': 'rood-zwart',
    'roodachtige': 'roodachtig',
    'roodachtiger': 'roodachtig',
    'roodachtigere': 'roodachtig',
    'roodachtigs': 'roodachtig',
    'roodachtigst': 'roodachtig',
    'roodachtigste': 'roodachtig',
    'roodalgen': 'roodalg',
    'roodbaarden': 'roodbaard',
    'roodbaarzen': 'roodbaars',
    'roodbakkende': 'roodbakkend',
    'roodblaren': 'roodblaar',
    'roodbloedige': 'roodbloedig',
    'roodbonte': 'roodbont',
    'roodbonten': 'roodbont',
    'roodbonter': 'roodbont',
    'roodbontere': 'roodbont',
    'roodbontst': 'roodbont',
    'roodbontste': 'roodbont',
    'roodborstjes': 'roodborstje',
    'roodborstpaartje': 'roodborstpaar',
    'roodborsttapuiten': 'roodborsttapuit',
    'roodbruine': 'roodbruin',
    'roodbruiner': 'roodbruin',
    'roodbruinere': 'roodbruin',
    'roodbruins': 'roodbruin',
    'roodbruinst': 'roodbruin',
    'roodbruinste': 'roodbruin',
    'roodde': 'roden',
    'roodden': 'roden',
    'roodfigurige': 'roodfigurig',
    'roodfilters': 'roodfilter',
    'roodforellen': 'roodforel',
    'roodgeaderde': 'roodgeaderd',
    'roodgelakte': 'roodgelakt',
    'roodgelakten': 'roodgelakt',
    'roodgelakts': 'roodgelakt',
    'roodgele': 'roodgeel',
    'roodgieters': 'roodgieter',
    'roodgloeiende': 'roodgloeiend',
    'roodgloeiender': 'roodgloeiend',
    'roodgloeiendere': 'roodgloeiend',
    'roodgloeiendst': 'roodgloeiend',
    'roodgloeiendste': 'roodgloeiend',
    'roodhalsganzen': 'roodhalsgans',
    'roodharige': 'roodharig',
    'roodhariger': 'roodharig',
    'roodharigere': 'roodharig',
    'roodharigst': 'roodharig',
    'roodharigste': 'roodharig',
    'roodhemden': 'roodhemd',
    'roodhuiden': 'roodhuid',
    'roodijzerertsen': 'roodijzererts',
    'roodkapjes': 'roodkapje',
    'roodkeelduikers': 'roodkeelduiker',
    'roodkleurige': 'roodkleurig',
    'roodkleuriger': 'roodkleurig',
    'roodkleurigere': 'roodkleurig',
    'roodkleurigst': 'roodkleurig',
    'roodkleurigste': 'roodkleurig',
    'roodkoppen': 'roodkop',
    'roodlakense': 'roodlakens',
    'roodlakenvelders': 'roodlakenvelder',
    'roodneuzen': 'roodneus',
    'roodomrande': 'roodomrand',
    'roodomranden': 'roodomrand',
    'roodomrands': 'roodomrand',
    'roodpaarse': 'roodpaars',
    'roods': 'rood',
    'roodschildkevers': 'roodschildkever',
    'roodschimmels': 'roodschimmel',
    'roodspechten': 'roodspecht',
    'roodst': 'rood',
    'roodstaarten': 'roodstaart',
    'roodstaartjes': 'roodstaartje',
    'roodste': 'rood',
    'roodt': 'roden',
    'roodvossen': 'roodvos',
    'roodwangige': 'roodwangig',
    'roodwangiger': 'roodwangig',
    'roodwangigere': 'roodwangig',
    'roodwangigst': 'roodwangig',
    'roodwangigste': 'roodwangig',
    'roodwieren': 'roodwier',
    'roodwitte': 'roodwit',
    'roodzwarte': 'roodzwart',
    'roofachtige': 'roofachtig',
    'roofachtiger': 'roofachtig',
    'roofachtigere': 'roofachtig',
    'roofachtigst': 'roofachtig',
    'roofachtigste': 'roofachtig',
    'roofbijen': 'roofbij',
    'roofbuideldieren': 'roofbuideldier',
    'roofde': 'roven',
    'roofden': 'roven',
    'roofdierachtige': 'roofdierachtig',
    'roofdrukken': 'roofdruk',
    'roofgierige': 'roofgierig',
    'roofgieriger': 'roofgierig',
    'roofgierigere': 'roofgierig',
    'roofgierigst': 'roofgierig',
    'roofgierigste': 'roofgierig',
    'roofings': 'roofing',
    'roofinsecten': 'roofinsect',
    'roofkevers': 'roofkever',
    'roofkruisvaarten': 'roofkruisvaart',
    'roofmeeuwen': 'roofmeeuw',
    'roofmieren': 'roofmier',
    'roofmoorden': 'roofmoord',
    'roofnesten': 'roofnest',
    'roofovervallen': 'roofoverval',
    'roofridders': 'roofridder',
    'roofsauriërs': 'roofsauriër',
    'roofschepen': 'roofschip',
    'roofsprinkhanen': 'roofsprinkhaan',
    'rooft': 'roven',
    'rooftochten': 'rooftocht',
    'roofvissen': 'roofvis',
    'roofvogels': 'roofvogel',
    'roofwantsen': 'roofwants',
    'roofzieke': 'roofziek',
    'roofzieker': 'roofziek',
    'roofziekere': 'roofziek',
    'roofziekst': 'roofziek',
    'roofziekste': 'roofziek',
    'roofzoogdieren': 'roofzoogdier',
    'roofzuchtige': 'roofzuchtig',
    'roofzuchtiger': 'roofzuchtig',
    'roofzuchtigere': 'roofzuchtig',
    'roofzuchtigst': 'roofzuchtig',
    'roofzuchtigste': 'roofzuchtig',
    'rooibijlen': 'rooibijl',
    'rooide': 'rooien',
    'rooiden': 'rooien',
    'rooiend': 'rooien',
    'rooiende': 'rooien',
    'rooiere': 'rood',
    'rooiers': 'rooier',
    'rooiige': 'rooiig',
    'rooiingen': 'rooiing',
    'rooilatten': 'rooilat',
    'rooilijnen': 'rooilijn',
    'rooimeesters': 'rooimeester',
    'rooinekken': 'rooinek',
    'rooipalen': 'rooipaal',
    'rooise': 'roois',
    'rooist': 'rood',
    'rooiste': 'rood',
    'rooisten': 'rood',
    'rooit': 'rooien',
    'rooitjes': 'rooi',
    'rookartikelen': 'rookartikel',
    'rookartikels': 'rookartikel',
    'rookbommen': 'rookbom',
    'rookbommetje': 'rookbom',
    'rookcoupés': 'rookcoupé',
    'rookdichte': 'rookdicht',
    'rookeesten': 'rookeest',
    'rookgassen': 'rookgas',
    'rookgaten': 'rookgat',
    'rookgewoonten': 'rookgewoonte',
    'rookgewoontes': 'rookgewoonte',
    'rookgordijnen': 'rookgordijn',
    'rookgranaten': 'rookgranaat',
    'rookhelmen': 'rookhelm',
    'rookhokken': 'rookhok',
    'rookholen': 'rookhol',
    'rookkamers': 'rookkamer',
    'rookkanalen': 'rookkanaal',
    'rookkasten': 'rookkast',
    'rookkolommen': 'rookkolom',
    'rookkringetjes': 'rookkring',
    'rookloze': 'rookloos',
    'rookmaskers': 'rookmasker',
    'rookmelders': 'rookmelder',
    'rookpauzen': 'rookpauze',
    'rookpauzes': 'rookpauze',
    'rookpluimen': 'rookpluim',
    'rookpluimpje': 'rookpluim',
    'rookruimtes': 'rookruimte',
    'rooksalons': 'rooksalon',
    'rookschermen': 'rookscherm',
    'rooksignalen': 'rooksignaal',
    'rooksliertje': 'rooksliert',
    'rookstellen': 'rookstel',
    'rooksters': 'rookster',
    'rookstoelen': 'rookstoel',
    'rookt': 'roken',
    'rooktafeltjes': 'rooktafeltje',
    'rookte': 'roken',
    'rookten': 'roken',
    'rookvangen': 'rookvang',
    'rookverboden': 'rookverbod',
    'rookverdrijvers': 'rookverdrijver',
    'rookvogels': 'rookvogel',
    'rookvrije': 'rookvrij',
    'rookwagens': 'rookwagen',
    'rookwolken': 'rookwolk',
    'rookwolkjes': 'rookwolkje',
    'rookworsten': 'rookworst',
    'rookzuilen': 'rookzuil',
    'rookzwaluwen': 'rookzwaluw',
    'rookzwammen': 'rookzwam',
    'roomblanke': 'roomblank',
    'roombutyrometers': 'roombutyrometer',
    'roomde': 'romen',
    'roomden': 'romen',
    'roomhoorns': 'roomhoorn',
    'roomhorens': 'roomhoren',
    'roomkannetjes': 'roomkannetje',
    'roomkazen': 'roomkaas',
    'roomkleurige': 'roomkleurig',
    'roomkleuriger': 'roomkleurig',
    'roomkleurigere': 'roomkleurig',
    'roomkleurigst': 'roomkleurig',
    'roomkleurigste': 'roomkleurig',
    'roomkloppers': 'roomklopper',
    'roomklutsers': 'roomklutser',
    'roommeters': 'roommeter',
    'rooms-blauwe': 'rooms-blauw',
    'rooms-katholieken': 'rooms-katholiek',
    'rooms-katholieks': 'rooms-katholiek',
    'rooms-rode': 'rooms-rood',
    'roomsausen': 'roomsaus',
    'roomsauzen': 'roomsaus',
    'roomse': 'rooms',
    'roomsen': 'rooms',
    'roomsgezinde': 'roomsgezind',
    'roomsoesjes': 'roomsoes',
    'roomsoezen': 'roomsoes',
    'roomt': 'romen',
    'roomtaarten': 'roomtaart',
    'roomverse': 'roomvers',
    'roomverser': 'roomvers',
    'roomversere': 'roomvers',
    'roomverst': 'roomvers',
    'roomverste': 'roomvers',
    "roomvla's": 'roomvla',
    'roomvlaas': 'roomvla',
    'roosachtige': 'roosachtig',
    'roosachtiger': 'roosachtig',
    'roosachtigere': 'roosachtig',
    'roosachtigst': 'roosachtig',
    'roosachtigste': 'roosachtig',
    'roosbouten': 'roosbout',
    'roosde': 'rozen',
    'roosden': 'rozen',
    'roosjes': 'roos',
    'roosjesslijpers': 'roosjesslijper',
    'rooskleurige': 'rooskleurig',
    'rooskleuriger': 'rooskleurig',
    'rooskleurigere': 'rooskleurig',
    'rooskleurigs': 'rooskleurig',
    'rooskleurigst': 'rooskleurig',
    'rooskleurigste': 'rooskleurig',
    'roostend': 'roosten',
    'roostende': 'roosten',
    'roosterde': 'roosteren',
    'roosterden': 'roosteren',
    'roosterend': 'roosteren',
    'roosterende': 'roosteren',
    'roosterfunderingen': 'roosterfundering',
    'roosterijzers': 'roosterijzer',
    'roosteringen': 'roostering',
    'roosterkozijnen': 'roosterkozijn',
    'roostermakers': 'roostermaker',
    'roosterpunten': 'roosterpunt',
    'roosters': 'rooster',
    'roostertje': 'rooster',
    'roostertjes': 'rooster',
    'roostervormige': 'roostervormig',
    'roostervormiger': 'roostervormig',
    'roostervormigere': 'roostervormig',
    'roostervormigst': 'roostervormig',
    'roostervormigste': 'roostervormig',
    'roostervrije': 'roostervrij',
    'roostovens': 'roostoven',
    'roostte': 'roosten',
    'roostten': 'roosten',
    'roosvensters': 'roosvenster',
    'roosvormige': 'roosvormig',
    'roosvormiger': 'roosvormig',
    'roosvormigere': 'roosvormig',
    'roosvormigst': 'roosvormig',
    'roosvormigste': 'roosvormig',
    'rootputten': 'rootput',
    'rootservers': 'rootserver',
    'rootte': 'roten',
    'rootten': 'roten',
    'rop': 'roppen',
    'ropen': 'roop',
    'ropijen': 'ropij',
    'roppend': 'roppen',
    'roppende': 'roppen',
    'ropt': 'roppen',
    'ropte': 'roppen',
    'ropten': 'roppen',
    'roroschepen': 'roroschip',
    'rorschachtests': 'rorschachtest',
    'rosachtige': 'rosachtig',
    'rosachtiger': 'rosachtig',
    'rosachtigere': 'rosachtig',
    'rosachtigst': 'rosachtig',
    'rosachtigste': 'rosachtig',
    'rosariums': 'rosarium',
    'rosas-dansers': 'rosas-danser',
    'rosbiefs': 'rosbief',
    'rosbladige': 'rosbladig',
    'rosbruine': 'rosbruin',
    'rosgeelst': 'rosgeel',
    'rosgeelste': 'rosgeel',
    'rosgele': 'rosgeel',
    'rosgeler': 'rosgeel',
    'rosgelere': 'rosgeel',
    'rosharige': 'rosharig',
    'roshariger': 'rosharig',
    'rosharigere': 'rosharig',
    'rosharigst': 'rosharig',
    'rosharigste': 'rosharig',
    'roskamde': 'roskammen',
    'roskamden': 'roskammen',
    'roskammend': 'roskammen',
    'roskammende': 'roskammen',
    'roskammingen': 'roskamming',
    'roskamt': 'roskammen',
    'roskoppen': 'roskop',
    'rosmarijnen': 'rosmarijn',
    'rosmolens': 'rosmolen',
    'rosse': 'ros',
    'rossend': 'rossen',
    'rossende': 'rossen',
    'rosser': 'ros',
    'rossere': 'ros',
    'rossige': 'rossig',
    'rossiger': 'rossig',
    'rossigere': 'rossig',
    'rossigs': 'rossig',
    'rossigst': 'rossig',
    'rossigste': 'rossig',
    'rossinanten': 'rossinant',
    'rossingen': 'rossing',
    'rostje': 'ros',
    "rot-israëli's": 'rot-israëli',
    'rot-uh-ervaring': 'rotervaring',
    'rotameters': 'rotameter',
    'rotankrukje': 'rotankruk',
    'rotanmeubelen': 'rotanmeubel',
    'rotanmeubels': 'rotanmeubel',
    'rotanpalmen': 'rotanpalm',
    'rotans': 'rotan',
    'rotanschilden': 'rotanschild',
    'rotanstoelen': 'rotanstoel',
    'rotanstokken': 'rotanstok',
    'rotaract-uitnodigingen': 'rotaract-uitnodiging',
    'rotarians': 'rotarian',
    'rotaryclubs': 'rotaryclub',
    'rotatiedrukken': 'rotatiedruk',
    'rotatiemotoren': 'rotatiemotor',
    'rotatiemotors': 'rotatiemotor',
    'rotatiepersen': 'rotatiepers',
    'rotatiepompen': 'rotatiepomp',
    'rotaties': 'rotatie',
    'rotators': 'rotator',
    'rotbanen': 'rotbaan',
    'rotboompjes': 'rotboom',
    'rotdingen': 'rotding',
    'roteer': 'roteren',
    'roteerde': 'roteren',
    'roteerden': 'roteren',
    'roteert': 'roteren',
    'rotend': 'roten',
    'rotende': 'roten',
    'roterend': 'roteren',
    'roterende': 'roteren',
    'roterijen': 'roterij',
    'rotganzen': 'rotgans',
    'rotgedachten': 'rotgedachte',
    'rotgezellen': 'rotgezel',
    'rothonden': 'rothond',
    "roti's": 'roti',
    'rotisserieën': 'rotisserie',
    'rotjes': 'rotje',
    'rotjochies': 'rotjoch',
    'rotjongens': 'rotjongen',
    'rotkinderen': 'rotkind',
    'rotklusjes': 'rotklus',
    'rotklussen': 'rotklus',
    'rotkorenwolfje': 'rotkorenwolf',
    'rotkranten': 'rotkrant',
    'rotlandje': 'rotland',
    'rotmeiden': 'rotmeid',
    'rotogravures': 'rotogravure',
    'rotonden': 'rotonde',
    'rotondes': 'rotonde',
    'rotopmerkingen': 'rotopmerking',
    'rotorbladen': 'rotorblad',
    'rotorboten': 'rotorboot',
    'rotoren': 'rotor',
    'rotors': 'rotor',
    'rotplekken': 'rotplek',
    'rotsachtige': 'rotsachtig',
    'rotsachtiger': 'rotsachtig',
    'rotsachtigere': 'rotsachtig',
    'rotsachtigst': 'rotsachtig',
    'rotsachtigste': 'rotsachtig',
    'rotsbanken': 'rotsbank',
    'rotsbeenderen': 'rotsbeen',
    'rotsbessen': 'rotsbes',
    'rotsblokken': 'rotsblok',
    'rotsbodems': 'rotsbodem',
    'rotscactussen': 'rotscactus',
    'rotseilandje': 'rotseiland',
    'rotseilandjes': 'rotseiland',
    'rotsend': 'rotsen',
    'rotsende': 'rotsen',
    'rotsformaties': 'rotsformatie',
    'rotsgebergten': 'rotsgebergte',
    'rotsgevaarten': 'rotsgevaarte',
    'rotsgevaartes': 'rotsgevaarte',
    'rotsgraven': 'rotsgraf',
    'rotsgraveringen': 'rotsgravering',
    'rotsgronden': 'rotsgrond',
    'rotshellingen': 'rotshelling',
    'rotsheuvels': 'rotsheuvel',
    'rotsholten': 'rotsholte',
    'rotsige': 'rotsig',
    'rotsiger': 'rotsig',
    'rotsigere': 'rotsig',
    'rotsigst': 'rotsig',
    'rotsigste': 'rotsig',
    'rotsinscripties': 'rotsinscriptie',
    'rotsjes': 'rots',
    'rotskaardespinnen': 'rotskaardespin',
    'rotskangoeroes': 'rotskangoeroe',
    'rotskeien': 'rotskei',
    'rotsklompen': 'rotsklomp',
    'rotskloven': 'rotskloof',
    'rotskruipers': 'rotskruiper',
    'rotskunstsites': 'rotskunstsite',
    'rotskusten': 'rotskust',
    'rotsluiters': 'rotsluiter',
    "rotsmassa's": 'rotsmassa',
    'rotsmassieven': 'rotsmassief',
    'rotsmispelen': 'rotsmispel',
    'rotsmispels': 'rotsmispel',
    'rotsmoezen': 'rotsmoes',
    'rotsmuren': 'rotsmuur',
    'rotspartijen': 'rotspartij',
    'rotsplanten': 'rotsplant',
    'rotspunten': 'rotspunt',
    'rotsreliëfs': 'rotsreliëf',
    'rotsrichels': 'rotsrichel',
    'rotsschilderingen': 'rotsschildering',
    'rotsspelonken': 'rotsspelonk',
    'rotsspleten': 'rotsspleet',
    'rotsspringers': 'rotsspringer',
    'rotsstranden': 'rotsstrand',
    'rotstafels': 'rotstafel',
    'rotsteentjes': 'rotsteen',
    'rotstekeningen': 'rotstekening',
    'rotsten': 'rotsen',
    'rotstenen': 'rotsteen',
    'rotstoeltje': 'rotstoel',
    'rotstreken': 'rotstreek',
    'rotstropers': 'rotstroper',
    'rotstuinen': 'rotstuin',
    'rotstukken': 'rotstuk',
    'rotsuitsteeksels': 'rotsuitsteeksel',
    'rotsvalken': 'rotsvalk',
    'rotsvaste': 'rotsvast',
    'rotsvaster': 'rotsvast',
    'rotsvastere': 'rotsvast',
    'rotswanden': 'rotswand',
    'rotswilgen': 'rotswilg',
    'rotswoestijnbeelden': 'rotswoestijnbeeld',
    'rotswoningen': 'rotswoning',
    'rotszalmen': 'rotszalm',
    'rottend': 'rotten',
    'rottengaten': 'rottengat',
    'rottenknippen': 'rottenknip',
    'rottenkoppen': 'rottenkop',
    'rotter': 'rot',
    'rotterdammers': 'rotterdammer',
    'rotterds': 'rotterd',
    'rottere': 'rot',
    'rottige': 'rottig',
    'rottiger': 'rottig',
    'rottigere': 'rottig',
    'rottigs': 'rottig',
    'rottigst': 'rottig',
    'rottigste': 'rottig',
    'rottingen': 'rotting',
    'rottingsprocessen': 'rottingsproces',
    'rottinkje': 'rotting',
    'rottinkjes': 'rotting',
    'rottweilers': 'rottweiler',
    'rotuleer': 'rotuleren',
    'rotuleerde': 'rotuleren',
    'rotuleerden': 'rotuleren',
    'rotuleert': 'rotuleren',
    'rotulerend': 'rotuleren',
    'rotulerende': 'rotuleren',
    'rotventje': 'rotvent',
    'rotventjes': 'rotvent',
    'rotverwende': 'rotverwen',
    'rotvissen': 'rotvis',
    'rotvragen': 'rotvraag',
    'rotwijven': 'rotwijf',
    'rotzakje': 'rotzak',
    'rotzakjes': 'rotzak',
    'rotzakken': 'rotzak',
    'rotzooide': 'rotzooien',
    'rotzooiden': 'rotzooien',
    'rotzooiend': 'rotzooien',
    'rotzooiende': 'rotzooien',
    'rotzooit': 'rotzooien',
    'rotzooitje': 'rotzooi',
    'rotzooitjes': 'rotzooi',
    'roulades': 'roulade',
    'rouleer': 'rouleren',
    'rouleerde': 'rouleren',
    'rouleerden': 'rouleren',
    'rouleert': 'rouleren',
    'roulementen': 'roulement',
    'roulerend': 'rouleren',
    'roulerende': 'rouleren',
    'roulettes': 'roulette',
    'roulettetafels': 'roulettetafel',
    'routebeschrijvingen': 'routebeschrijving',
    'routebeschrijvinkje': 'routebeschrijving',
    'routeer': 'routeren',
    'routeerde': 'routeren',
    'routeerden': 'routeren',
    'routeerders': 'routeerder',
    'routeert': 'routeren',
    'routekaarten': 'routekaart',
    'routen': 'route',
    'routeplanners': 'routeplanner',
    'routerend': 'routeren',
    'routerende': 'routeren',
    'routerken': 'router',
    'routers': 'router',
    'routes': 'route',
    'routewijzigingen': 'routewijziging',
    'routiers': 'routier',
    'routinehandelingen': 'routinehandeling',
    'routinekarweitjes': 'routinekarwei',
    'routinekes': 'routine',
    'routineklussen': 'routineklus',
    'routinematige': 'routinematig',
    'routinematigen': 'routinematig',
    'routinematiger': 'routinematig',
    'routinematigere': 'routinematig',
    'routinematigs': 'routinematig',
    'routinematigst': 'routinematig',
    'routinematigste': 'routinematig',
    'routineonderzoeken': 'routineonderzoek',
    'routines': 'routine',
    'routinetests': 'routinetest',
    'routineust': 'routineus',
    'routineuste': 'routineus',
    'routineuze': 'routineus',
    'routineuzen': 'routineus',
    'routineuzer': 'routineus',
    'routineuzere': 'routineus',
    'routinezaken': 'routinezaak',
    'routiniers': 'routinier',
    'rouwadvertenties': 'rouwadvertentie',
    'rouwartikelen': 'rouwartikel',
    'rouwartikels': 'rouwartikel',
    "rouwauto's": 'rouwauto',
    'rouwbanden': 'rouwband',
    'rouwberichten': 'rouwbericht',
    'rouwbetuigingen': 'rouwbetuiging',
    'rouwbezoeken': 'rouwbezoek',
    'rouwborden': 'rouwbord',
    'rouwbrieven': 'rouwbrief',
    'rouwcentra': 'rouwcentrum',
    'rouwcentrums': 'rouwcentrum',
    'rouwde': 'rouwen',
    'rouwden': 'rouwen',
    'rouwdiensten': 'rouwdienst',
    'rouwe': 'rouw',
    'rouwend': 'rouwen',
    'rouwende': 'rouwen',
    'rouwer': 'rouw',
    'rouwere': 'rouw',
    'rouwervaringen': 'rouwervaring',
    'rouwgewaden': 'rouwgewaad',
    'rouwige': 'rouwig',
    'rouwiger': 'rouwig',
    'rouwigere': 'rouwig',
    'rouwigst': 'rouwig',
    'rouwigste': 'rouwig',
    'rouwjaponnen': 'rouwjapon',
    'rouwjaren': 'rouwjaar',
    'rouwkaartjes': 'rouwkaart',
    'rouwkaartspecialisten': 'rouwkaartspecialist',
    'rouwkamers': 'rouwkamer',
    'rouwkapellen': 'rouwkapel',
    'rouwklaag': 'rouwklagen',
    'rouwklaagde': 'rouwklagen',
    'rouwklaagden': 'rouwklagen',
    'rouwklaagt': 'rouwklagen',
    'rouwklachten': 'rouwklacht',
    'rouwklagend': 'rouwklagen',
    'rouwklagende': 'rouwklagen',
    'rouwkleden': 'rouwkleed',
    'rouwklederen': 'rouwkleed',
    'rouwkoetsen': 'rouwkoets',
    'rouwkransen': 'rouwkrans',
    'rouwkwikstaarten': 'rouwkwikstaart',
    'rouwlinten': 'rouwlint',
    'rouwmantels': 'rouwmantel',
    'rouwmissen': 'rouwmis',
    'rouwmoedige': 'rouwmoedig',
    'rouwmoediger': 'rouwmoedig',
    'rouwmoedigere': 'rouwmoedig',
    'rouwmoedigst': 'rouwmoedig',
    'rouwmoedigste': 'rouwmoedig',
    'rouwmuggen': 'rouwmug',
    'rouwplechtigheden': 'rouwplechtigheid',
    'rouwprocessen': 'rouwproces',
    'rouwranden': 'rouwrand',
    'rouwsluiers': 'rouwsluier',
    'rouwst': 'rouw',
    'rouwste': 'rouw',
    'rouwstoeten': 'rouwstoet',
    'rouwstrikken': 'rouwstrik',
    'rouwt': 'rouwen',
    'rouwverplichtingen': 'rouwverplichting',
    'rouwvlinders': 'rouwvlinder',
    'rovend': 'roven',
    'roverbenden': 'roverbende',
    'roverbendes': 'roverbende',
    'roverhoofdmannen': 'roverhoofdman',
    'roverijen': 'roverij',
    'roverkapiteins': 'roverkapitein',
    'roversbenden': 'roversbende',
    'roversbendes': 'roversbende',
    'roversholen': 'rovershol',
    'rovershoofdmannen': 'rovershoofdman',
    'roverskapiteins': 'roverskapitein',
    'roversnesten': 'roversnest',
    'rovertje': 'rover',
    'rovertjes': 'rover',
    'rowans': 'rowan',
    'royaals': 'royaal',
    'royaalst': 'royaal',
    'royaalste': 'royaal',
    'royaler': 'royaal',
    'royalere': 'royaal',
    'royalisten': 'royalist',
    'royalistische': 'royalistisch',
    'royalistischer': 'royalistisch',
    'royalistischere': 'royalistisch',
    'royalistischt': 'royalistisch',
    'royalistischte': 'royalistisch',
    'royaliteiten': 'royaliteit',
    "royalty's": 'royalty',
    'royaltygelden': 'royaltygeld',
    'royeer': 'royeren',
    'royeerbare': 'royeerbaar',
    'royeerde': 'royeren',
    'royeerden': 'royeren',
    'royeert': 'royeren',
    'royementen': 'royement',
    'royerend': 'royeren',
    'royerende': 'royeren',
    'royeringen': 'royering',
    'rozelaars': 'rozelaar',
    'rozelaartje': 'rozelaar',
    'rozelaartjes': 'rozelaar',
    'rozemarijnen': 'rozemarijn',
    'rozenbedden': 'rozenbed',
    'rozenblaadje': 'rozenblad',
    'rozenblaadjes': 'rozenblad',
    'rozenbladen': 'rozenblad',
    'rozenbladeren': 'rozenblad',
    'rozenbladluizen': 'rozenbladluis',
    'rozenblaren': 'rozenblad',
    'rozenbokjes': 'rozenbokje',
    'rozenboktorren': 'rozenboktor',
    'rozenbomen': 'rozenboom',
    'rozenbottels': 'rozenbottel',
    'rozenbotteltoestanden': 'rozenbotteltoestand',
    'rozenbouten': 'rozenbout',
    'rozend': 'rozen',
    'rozende': 'rozen',
    'rozengaarden': 'rozengaard',
    'rozengallen': 'rozengal',
    'rozengeraniums': 'rozengeranium',
    'rozengeuren': 'rozengeur',
    'rozenhoedjes': 'rozenhoedje',
    'rozenkammen': 'rozenkam',
    'rozenkevertjes': 'rozenkevertje',
    'rozenknopje': 'rozenknop',
    'rozenknoppen': 'rozenknop',
    'rozenkransen': 'rozenkrans',
    'rozenkruisers': 'rozenkruiser',
    'rozenkwekerijen': 'rozenkwekerij',
    'rozenliederen': 'rozenlied',
    'rozenmaanden': 'rozenmaand',
    'rozenmonden': 'rozenmond',
    'rozennobels': 'rozennobel',
    'rozenoren': 'rozenoor',
    'rozenperken': 'rozenperk',
    'rozenrode': 'rozenrood',
    'rozenroder': 'rozenrood',
    'rozenrodere': 'rozenrood',
    'rozenroodst': 'rozenrood',
    'rozenroodste': 'rozenrood',
    'rozensponsen': 'rozenspons',
    'rozenstammen': 'rozenstam',
    'rozenstekers': 'rozensteker',
    'rozenstekken': 'rozenstek',
    'rozenstokken': 'rozenstok',
    'rozenstruiken': 'rozenstruik',
    'rozentakken': 'rozentak',
    'rozentuinen': 'rozentuin',
    'rozenvreters': 'rozenvreter',
    'rozes': 'roze',
    'rozetten': 'rozet',
    'rozetvormige': 'rozetvormig',
    'rozige': 'rozig',
    'roziger': 'rozig',
    'rozigere': 'rozig',
    'rozigs': 'rozig',
    'rozigst': 'rozig',
    'rozigste': 'rozig',
    'rozijnen': 'rozijn',
    'rozijnenbroden': 'rozijnenbrood',
    'rozijntje': 'rozijn',
    'rozijntjes': 'rozijn',
    'rsi-gevallen': 'rsi-geval',
    'rsi-klachten': 'rsi-klacht',
    'rsi-problemen': 'rsi-probleem',
    'ruandese': 'ruandees',
    'rubberaandelen': 'rubberaandeel',
    'rubberachtige': 'rubberachtig',
    'rubberballetjes': 'rubberbal',
    'rubberbanden': 'rubberband',
    'rubberbomen': 'rubberboom',
    'rubberbootje': 'rubberboot',
    'rubberbootjes': 'rubberboot',
    'rubberboten': 'rubberboot',
    'rubberhakken': 'rubberhak',
    'rubberkogels': 'rubberkogel',
    'rubberlaarzen': 'rubberlaars',
    'rubberlagen': 'rubberlaag',
    'rubbernaden': 'rubbernaad',
    'rubberondernemingen': 'rubberonderneming',
    'rubberpakkingen': 'rubberpakking',
    'rubberplantages': 'rubberplantage',
    'rubberplanten': 'rubberplant',
    'rubbers': 'rubber',
    'rubbertje': 'rubber',
    'rubbertjes': 'rubber',
    'rubberzolen': 'rubberzool',
    'rubickskubussen': 'rubickskubus',
    'rubricatoren': 'rubricator',
    'rubricators': 'rubricator',
    'rubriceer': 'rubriceren',
    'rubriceerde': 'rubriceren',
    'rubriceerden': 'rubriceren',
    'rubriceert': 'rubriceren',
    'rubricerend': 'rubriceren',
    'rubricerende': 'rubriceren',
    'rubriceringen': 'rubricering',
    'rubrieken': 'rubriek',
    'rubriekje': 'rubriek',
    'rubriekjes': 'rubriek',
    'ruca-bibiliotheek': 'ruca-bibliotheek',
    'ruches': 'ruche',
    'ruchtbare': 'ruchtbaar',
    'ruchtmakende': 'ruchtmakend',
    'ruchtmakends': 'ruchtmakend',
    'ruderale': 'ruderaal',
    'rudimentaire': 'rudimentair',
    'rudimentairs': 'rudimentair',
    'rudimenten': 'rudiment',
    'ruftend': 'ruften',
    'ruftende': 'ruften',
    'ruftte': 'ruften',
    'ruftten': 'ruften',
    'rugblessuren': 'rugblessure',
    'rugblessures': 'rugblessure',
    'rugbybalachtige': 'rugbybalachtig',
    'rugbyballen': 'rugbybal',
    'rugbyclubs': 'rugbyclub',
    'rugbyde': 'rugbyen',
    'rugbyden': 'rugbyen',
    'rugbyend': 'rugbyen',
    'rugbyende': 'rugbyen',
    'rugbyers': 'rugbyer',
    'rugbyfeestje': 'rugbyfeest',
    'rugbylanden': 'rugbyland',
    'rugbyspelers': 'rugbyspeler',
    'rugbyt': 'rugbyen',
    'rugbyteams': 'rugbyteam',
    'rugbyvelden': 'rugbyveld',
    'rugbywedstrijden': 'rugbywedstrijd',
    'ruggelingse': 'ruggelings',
    'ruggen': 'rug',
    'ruggengraatsverkrommingen': 'ruggengraatsverkromming',
    'ruggengraatswervels': 'ruggengraatswervel',
    'ruggengraten': 'ruggengraat',
    'ruggenmergsholten': 'ruggenmergsholte',
    'ruggenmergsholtes': 'ruggenmergsholte',
    'ruggenmergszenuwen': 'ruggenmergszenuw',
    'ruggensteunde': 'ruggensteunen',
    'ruggensteunden': 'ruggensteunen',
    'ruggensteunend': 'ruggensteunen',
    'ruggensteunende': 'ruggensteunen',
    'ruggensteunt': 'ruggensteunen',
    'ruggenstrengen': 'ruggenstreng',
    'ruggenvaten': 'ruggenvat',
    'ruggenwervels': 'ruggenwervel',
    'ruggetje': 'rug',
    'ruggetjes': 'rug',
    'ruggordels': 'ruggordel',
    'rugje': 'rug',
    'rugjes': 'rug',
    'rugkanten': 'rugkant',
    'rugklachten': 'rugklacht',
    'rugkleden': 'rugkleed',
    'rugklieren': 'rugklier',
    'rugkorven': 'rugkorf',
    'rugkrabbers': 'rugkrabber',
    'rugleuningen': 'rugleuning',
    'rugnummers': 'rugnummer',
    'rugpanden': 'rugpand',
    'rugpijnen': 'rugpijn',
    'rugplaten': 'rugplaat',
    'rugpotige': 'rugpotig',
    'rugproblemen': 'rugprobleem',
    'rugschelpen': 'rugschelp',
    'rugschilden': 'rugschild',
    'rugschildjes': 'rugschildje',
    'rugschoten': 'rugschot',
    'rugschubben': 'rugschub',
    'rugspieren': 'rugspier',
    'rugsproeiers': 'rugsproeier',
    'rugstekelalen': 'rugstekelaal',
    'rugstekels': 'rugstekel',
    'rugsteunde': 'rugsteunen',
    'rugsteunden': 'rugsteunen',
    'rugsteunend': 'rugsteunen',
    'rugsteunende': 'rugsteunen',
    'rugsteunt': 'rugsteunen',
    'rugstukken': 'rugstuk',
    'rugtasje': 'rugtas',
    'rugtassen': 'rugtas',
    'rugtitels': 'rugtitel',
    'rugvinnen': 'rugvin',
    'rugwaartse': 'rugwaarts',
    'rugweringen': 'rugwering',
    'rugwervels': 'rugwervel',
    'rugzakje': 'rugzak',
    'rugzakjes': 'rugzak',
    'rugzakske': 'rugzak',
    'rugzaktoeristen': 'rugzaktoerist',
    'rugzenuwen': 'rugzenuw',
    'rugzijden': 'rugzijde',
    'ruide': 'ruien',
    'ruiden': 'ruien',
    'ruiend': 'ruien',
    'ruiende': 'ruien',
    'ruifde': 'ruiven',
    'ruifden': 'ruiven',
    'ruift': 'ruiven',
    'ruigaards': 'ruigaard',
    'ruige': 'ruig',
    'ruiger': 'ruig',
    'ruigere': 'ruig',
    'ruigharige': 'ruigharig',
    'ruighariger': 'ruigharig',
    'ruigharigere': 'ruigharig',
    'ruigharigst': 'ruigharig',
    'ruigharigste': 'ruigharig',
    'ruigpoothoenders': 'ruigpoothoen',
    'ruigpoten': 'ruigpoot',
    'ruigpotige': 'ruigpotig',
    'ruigs': 'ruig',
    'ruigst': 'ruig',
    'ruigste': 'ruig',
    'ruigtekruiden': 'ruigtekruid',
    'ruigten': 'ruigte',
    'ruigtes': 'ruigte',
    'ruik': 'ruiken',
    'ruikbaarder': 'ruikbaar',
    'ruikbaardere': 'ruikbaar',
    'ruikbaarst': 'ruikbaar',
    'ruikbaarste': 'ruikbaar',
    'ruikbare': 'ruikbaar',
    'ruikend': 'ruiken',
    'ruikende': 'ruiken',
    'ruikers': 'ruiker',
    'ruikertje': 'ruiker',
    'ruikertjes': 'ruiker',
    'ruikt': 'ruiken',
    'ruilbare': 'ruilbaar',
    'ruilbeurzen': 'ruilbeurs',
    'ruilcontracten': 'ruilcontract',
    'ruilde': 'ruilen',
    'ruilden': 'ruilen',
    'ruilebuit': 'ruilebuiten',
    'ruilebuitend': 'ruilebuiten',
    'ruilebuitende': 'ruilebuiten',
    'ruilebuiters': 'ruilebuiter',
    'ruilebuitte': 'ruilebuiten',
    'ruilebuitten': 'ruilebuiten',
    'ruilend': 'ruilen',
    'ruilende': 'ruilen',
    'ruilers': 'ruiler',
    'ruilharten': 'ruilhart',
    'ruilingen': 'ruiling',
    'ruilmiddelen': 'ruilmiddel',
    'ruilobjecten': 'ruilobject',
    'ruilorders': 'ruilorder',
    'ruilprofessoren': 'ruilprofessor',
    'ruilprofessors': 'ruilprofessor',
    'ruilt': 'ruilen',
    'ruiltje': 'ruil',
    'ruilverdragen': 'ruilverdrag',
    'ruilverkavelingen': 'ruilverkaveling',
    'ruimde': 'ruimen',
    'ruimden': 'ruimen',
    'ruimdenkende': 'ruimdenkend',
    'ruimdenkender': 'ruimdenkend',
    'ruimdenkendere': 'ruimdenkend',
    'ruimdenkendst': 'ruimdenkend',
    'ruimdenkendste': 'ruimdenkend',
    'ruime': 'ruim',
    'ruimend': 'ruimen',
    'ruimende': 'ruimen',
    'ruimere': 'ruim',
    'ruimers': 'ruimer',
    'ruimhartige': 'ruimhartig',
    'ruimhartiger': 'ruimhartig',
    'ruimhartigere': 'ruimhartig',
    'ruimhartigst': 'ruimhartig',
    'ruimhartigste': 'ruimhartig',
    'ruimijzers': 'ruimijzer',
    'ruimingen': 'ruiming',
    'ruimnaalden': 'ruimnaald',
    'ruims': 'ruim',
    'ruimschootse': 'ruimschoots',
    'ruimst': 'ruim',
    'ruimste': 'ruim',
    'ruimt': 'ruimen',
    'ruimte-eenheden': 'ruimte-eenheid',
    'ruimtebesparende': 'ruimtebesparend',
    'ruimtebesparenden': 'ruimtebesparend',
    'ruimtebesparender': 'ruimtebesparend',
    'ruimtebesparendere': 'ruimtebesparend',
    'ruimtebesparends': 'ruimtebesparend',
    'ruimtebesparendst': 'ruimtebesparend',
    'ruimtebesparendste': 'ruimtebesparend',
    'ruimtecapsules': 'ruimtecapsule',
    'ruimtegroepen': 'ruimtegroep',
    'ruimtehoeken': 'ruimtehoek',
    'ruimtekrommen': 'ruimtekromme',
    'ruimtelijk-economische': 'ruimtelijk-economisch',
    'ruimtelijker': 'ruimtelijk',
    'ruimtelijkere': 'ruimtelijk',
    'ruimtelijks': 'ruimtelijk',
    'ruimtelijkst': 'ruimtelijk',
    'ruimtelijkste': 'ruimtelijk',
    'ruimtemannetje': 'ruimteman',
    'ruimtemannetjes': 'ruimteman',
    'ruimtematen': 'ruimtemaat',
    'ruimtemissies': 'ruimtemissie',
    'ruimtemodellen': 'ruimtemodel',
    'ruimten': 'ruimte',
    'ruimtepakken': 'ruimtepak',
    'ruimtependels': 'ruimtependel',
    'ruimteproblemen': 'ruimteprobleem',
    'ruimtereizen': 'ruimtereis',
    'ruimtereizigers': 'ruimtereiziger',
    'ruimtes': 'ruimte',
    'ruimtesatellieten': 'ruimtesatelliet',
    'ruimteschepen': 'ruimteschip',
    'ruimtesondes': 'ruimtesonde',
    'ruimtestationnetje': 'ruimtestation',
    'ruimtestations': 'ruimtestation',
    'ruimtetelescopen': 'ruimtetelescoop',
    'ruimtetijdposities': 'ruimtetijdpositie',
    'ruimtetoeristen': 'ruimtetoerist',
    'ruimtetralies': 'ruimtetralie',
    'ruimtetuigen': 'ruimtetuige',
    'ruimtevaarders': 'ruimtevaarder',
    'ruimtevaartbedrijven': 'ruimtevaartbedrijf',
    'ruimtevaartbetrokkenen': 'ruimtevaartbetrokkene',
    'ruimtevaartcentra': 'ruimtevaartcentrum',
    'ruimtevaartorganisaties': 'ruimtevaartorganisatie',
    'ruimtevaartprojecten': 'ruimtevaartproject',
    'ruimtevaartuigen': 'ruimtevaartuig',
    'ruimteveren': 'ruimteveer',
    'ruimtevluchten': 'ruimtevlucht',
    'ruimtevoertuigen': 'ruimtevoertuig',
    'ruimtevullende': 'ruimtevullen',
    'ruimtewagens': 'ruimtewagen',
    'ruimtewandelingen': 'ruimtewandeling',
    'ruimtewapens': 'ruimtewapen',
    'ruimtewezens': 'ruimtewezen',
    'ruisbalken': 'ruisbalk',
    'ruisend': 'ruisen',
    'ruisfilters': 'ruisfilter',
    'ruishoorns': 'ruishoorn',
    'ruishorens': 'ruishoren',
    'ruiskasten': 'ruiskast',
    'ruist': 'ruisen',
    'ruiste': 'ruisen',
    'ruisten': 'ruisen',
    'ruisvoorns': 'ruisvoorn',
    'ruisvorens': 'ruisvoren',
    'ruitenachten': 'ruitenacht',
    'ruitenazen': 'ruitenaas',
    'ruitenboeren': 'ruitenboer',
    'ruitenbrekers': 'ruitenbreker',
    'ruitend': 'ruiten',
    'ruitende': 'ruiten',
    'ruitendrieën': 'ruitendrie',
    'ruitens': 'ruiten',
    'ruitensproeiers': 'ruitensproeier',
    'ruitentikkers': 'ruitentikker',
    'ruitenvegers': 'ruitenveger',
    'ruitenwassers': 'ruitenwasser',
    'ruitenwissers': 'ruitenwisser',
    'ruiterbenden': 'ruiterbende',
    'ruiterbendes': 'ruiterbende',
    'ruiterdetachementen': 'ruiterdetachement',
    'ruiterfeesten': 'ruiterfeest',
    'ruitergevechten': 'ruitergevecht',
    'ruiterlijke': 'ruiterlijk',
    'ruiterlijker': 'ruiterlijk',
    'ruiterlijkere': 'ruiterlijk',
    'ruiterlijkst': 'ruiterlijk',
    'ruiterlijkste': 'ruiterlijk',
    'ruitermantels': 'ruitermantel',
    'ruiternomaden': 'ruiternomade',
    'ruiterpaden': 'ruiterpad',
    'ruitersclubs': 'ruitersclub',
    'ruiterstandbeelden': 'ruiterstandbeeld',
    'ruiterstukjes': 'ruiterstukje',
    'ruitertje': 'ruiter',
    'ruitertjes': 'ruiter',
    'ruiterwegen': 'ruiterweg',
    'ruitje': 'ruit',
    'ruitjes': 'ruit',
    'ruitjesbloezen': 'ruitjesbloes',
    'ruitmicrometers': 'ruitmicrometer',
    'ruitsgewijze': 'ruitsgewijs',
    'ruitte': 'ruiten',
    'ruitten': 'ruiten',
    'ruitverwarmers': 'ruitverwarmer',
    'ruitvormige': 'ruitvormig',
    'ruitvormiger': 'ruitvormig',
    'ruitvormigere': 'ruitvormig',
    'ruitvormigst': 'ruitvormig',
    'ruitvormigste': 'ruitvormig',
    'ruivend': 'ruiven',
    'ruivende': 'ruiven',
    'ruizel': 'ruizelen',
    'ruizelde': 'ruizelen',
    'ruizelden': 'ruizelen',
    'ruizelend': 'ruizelen',
    'ruizelende': 'ruizelen',
    'ruizelt': 'ruizelen',
    'ruizen': 'ruis',
    'rukje': 'ruk',
    'rukjes': 'ruk',
    'rukkend': 'rukken',
    'rukkende': 'rukken',
    'rukt': 'rukken',
    'rukte': 'rukken',
    'rukten': 'rukken',
    'rukvlagen': 'rukvlaag',
    'rukwinden': 'rukwind',
    'rulle': 'rul',
    'rullen': 'rul',
    'ruller': 'rul',
    'rullere': 'rul',
    'rullige': 'rullig',
    'rulliger': 'rullig',
    'rulligere': 'rullig',
    'rulligst': 'rullig',
    'rulligste': 'rullig',
    'rulst': 'rul',
    'rulste': 'rul',
    "rumba's": 'rumba',
    'rumbles': 'rumble',
    'rumbonen': 'rumboon',
    'rumflessen': 'rumfles',
    'rumgrogs': 'rumgrog',
    'rumineer': 'rumineren',
    'rumineerde': 'rumineren',
    'rumineerden': 'rumineren',
    'rumineert': 'rumineren',
    'ruminerend': 'rumineren',
    'ruminerende': 'rumineren',
    'rumoerde': 'rumoeren',
    'rumoerden': 'rumoeren',
    'rumoerend': 'rumoeren',
    'rumoerende': 'rumoeren',
    'rumoerige': 'rumoerig',
    'rumoeriger': 'rumoerig',
    'rumoerigere': 'rumoerig',
    'rumoerigs': 'rumoerig',
    'rumoerigst': 'rumoerig',
    'rumoerigste': 'rumoerig',
    'rumoermakers': 'rumoermaker',
    'rumoert': 'rumoeren',
    'rumpuddingen': 'rumpudding',
    'rumtaarten': 'rumtaart',
    'runde': 'runnen',
    'runden': 'runnen',
    'runderdazen': 'runderdaas',
    'runderen': 'rund',
    'runderharsten': 'runderharst',
    'runderhazen': 'runderhaas',
    'runderhorzels': 'runderhorzel',
    'runderlapje': 'runderlap',
    'runderlapjes': 'runderlap',
    'runderlappen': 'runderlap',
    'runderrassen': 'runderras',
    'runderribben': 'runderrib',
    'runderrolladen': 'runderrollade',
    'runderrollades': 'runderrollade',
    'runderstallen': 'runderstal',
    'rundertjes': 'rund',
    'runderworstjes': 'runderworst',
    'runderziekten': 'runderziekte',
    'runderziektes': 'runderziekte',
    'rundje': 'rund',
    'rundjes': 'rund',
    'rundveehouders': 'rundveehouder',
    'rundveestamboeken': 'rundveestamboek',
    'runen': 'rune',
    'runeninscripties': 'runeninscriptie',
    'runenspreuken': 'runenspreuk',
    'runenstenen': 'runensteen',
    'runentekens': 'runenteken',
    'runetekens': 'runeteken',
    'runmolens': 'runmolen',
    'runnend': 'runnen',
    'runnende': 'runnen',
    'runners': 'runner',
    'runners-up': 'runner-up',
    'runologen': 'runoloog',
    'runt': 'runnen',
    'rupelgemeenten': 'rupelgemeente',
    'rupsachtige': 'rupsachtig',
    "rupsauto's": 'rupsauto',
    'rupsbanden': 'rupsband',
    'rupsen': 'rups',
    'rupsenbanden': 'rupsenband',
    'rupsendoders': 'rupsendoder',
    'rupseneieren': 'rupsenei',
    'rupsenjachten': 'rupsenjacht',
    'rupsennesten': 'rupsennest',
    'rupsenplagen': 'rupsenplaag',
    'rupsenscharen': 'rupsenschaar',
    'rupsensluipwespen': 'rupsensluipwesp',
    'rupsenspiegels': 'rupsenspiegel',
    'rupsjes': 'rups',
    'rupsklavertje': 'rupsklaver',
    'rupsklavertjes': 'rupsklaver',
    'rupsvoertuigen': 'rupsvoertuig',
    'rupsvogels': 'rupsvogel',
    'rupswielen': 'rupswiel',
    'rupturen': 'ruptuur',
    'ruraals': 'ruraal',
    'rurale': 'ruraal',
    'rurales': 'rurale',
    'russificeer': 'russificeren',
    'russificeerde': 'russificeren',
    'russificeerden': 'russificeren',
    'russificeert': 'russificeren',
    'russificerend': 'russificeren',
    'russificerende': 'russificeren',
    'russisch-orthodoxe': 'russisch-orthodox',
    'russisch-orthodoxen': 'russisch-orthodox',
    'russofiele': 'russofiel',
    'russofielen': 'russofiel',
    'rustaltaren': 'rustaltaar',
    'rustbanken': 'rustbank',
    'rustbedden': 'rustbed',
    'rustdagen': 'rustdag',
    'ruste': 'rust',
    'rusteloost': 'rusteloos',
    'rustelooste': 'rusteloos',
    'rusteloze': 'rusteloos',
    'rustelozer': 'rusteloos',
    'rustelozere': 'rusteloos',
    'rustgebieden': 'rustgebied',
    'rustgevender': 'rustgevend',
    'rustgevendere': 'rustgevend',
    'rustgevends': 'rustgevend',
    'rustgevendst': 'rustgevend',
    'rustgevendste': 'rustgevend',
    'rustgevers': 'rustgever',
    'rusthuisbedden': 'rusthuisbed',
    'rusthuisbewoners': 'rusthuisbewoner',
    'rusthuizen': 'rusthuis',
    'rustieke': 'rustiek',
    'rustieker': 'rustiek',
    'rustiekere': 'rustiek',
    'rustieks': 'rustiek',
    'rustiekst': 'rustiek',
    'rustiekste': 'rustiek',
    'rustige': 'rustig',
    'rustiger': 'rustig',
    'rustigere': 'rustig',
    'rustigjes': 'rustig',
    'rustigs': 'rustig',
    'rustigst': 'rustig',
    'rustigste': 'rustig',
    'rustingen': 'rusting',
    'rustjaren': 'rustjaar',
    'rustkamers': 'rustkamer',
    'rustkuren': 'rustkuur',
    'rustlievende': 'rustlievend',
    'rustlievender': 'rustlievend',
    'rustlievendere': 'rustlievend',
    'rustlievendst': 'rustlievend',
    'rustlievendste': 'rustlievend',
    'rustoorden': 'rustoord',
    'rustpauzes': 'rustpauze',
    'rustpensioenen': 'rustpensioen',
    'rustperioden': 'rustperiode',
    'rustperiodes': 'rustperiode',
    'rustplaatsen': 'rustplaats',
    'rustplekje': 'rustplek',
    'rustpunten': 'rustpunt',
    'ruststanden': 'ruststand',
    'ruststoelen': 'ruststoel',
    'ruststromen': 'ruststroom',
    'rustte': 'rusten',
    'rusttekens': 'rustteken',
    'rustten': 'rusten',
    'rusttijden': 'rusttijd',
    'rusturen': 'rustuur',
    'rustvakanties': 'rustvakantie',
    'rustverstoorders': 'rustverstoorder',
    'rustverstoringen': 'rustverstoring',
    'rustzoekers': 'rustzoeker',
    'ruwaarden': 'ruwaard',
    'ruwaards': 'ruwaard',
    'ruwbladige': 'ruwbladig',
    'ruwbladigen': 'ruwbladig',
    'ruwbouwen': 'ruwbouw',
    'ruwbruine': 'ruwbruin',
    'ruwde': 'ruwen',
    'ruwden': 'ruwen',
    'ruwend': 'ruwen',
    'ruwende': 'ruwen',
    'ruwer': 'ruw',
    'ruwere': 'ruw',
    'ruwharige': 'ruwharig',
    'ruwheden': 'ruwheid',
    'ruwhouten': 'ruwhout',
    'ruws': 'ruw',
    'ruwst': 'ruw',
    'ruwste': 'ruw',
    'ruwt': 'ruwen',
    'ruwten': 'ruwte',
    'ruwtes': 'ruwte',
    'ruwwerkers': 'ruwwerker',
    'ruzieachtige': 'ruzieachtig',
    'ruzieachtiger': 'ruzieachtig',
    'ruzieachtigere': 'ruzieachtig',
    'ruzieachtigst': 'ruzieachtig',
    'ruzieachtigste': 'ruzieachtig',
    'ruziede': 'ruziën',
    'ruzieden': 'ruziën',
    'ruziegemaakt': 'ruziemaken',
    'ruziemaaksters': 'ruziemaakster',
    'ruziemakend': 'ruziemaken',
    'ruziemakers': 'ruziemaker',
    'ruzies': 'ruzie',
    'ruziet': 'ruziën',
    'ruzietje': 'ruzie',
    'ruzietjes': 'ruzie',
    'ruziezoekers': 'ruziezoeker',
    'ruziezoeksters': 'ruziezoekster',
    'ruziënd': 'ruziën',
    'ruziënde': 'ruziën',
    'ruïneer': 'ruïneren',
    'ruïneerde': 'ruïneren',
    'ruïneerden': 'ruïneren',
    'ruïneert': 'ruïneren',
    'ruïnen': 'ruïne',
    'ruïnerend': 'ruïneren',
    'ruïnerende': 'ruïneren',
    'ruïnes': 'ruïne',
    'ruïneust': 'ruïneus',
    'ruïneuste': 'ruïneus',
    'ruïneuze': 'ruïneus',
    'ruïneuzer': 'ruïneus',
    'ruïneuzere': 'ruïneus',
    'rvt-bedden': 'rvt-bed',
    "rvv'ers": "rvv'er",
    'rvv-eisen': 'rvv-eis',
    'rytons': 'ryton',
    'réalisateurs': 'réalisateur',
    'rêverieën': 'rêverie',
    'röntgenapparaten': 'röntgenapparaat',
    'röntgenbuizen': 'röntgenbuis',
    'röntgende': 'röntgenen',
    'röntgenden': 'röntgenen',
    'röntgendiagrammen': 'röntgendiagram',
    'röntgendubbelsterren': 'röntgendubbelster',
    'röntgenend': 'röntgenen',
    'röntgenende': 'röntgenen',
    "röntgenfoto's": 'röntgenfoto',
    'röntgenlaboranten': 'röntgenlaborant',
    'röntgenogrammen': 'röntgenogram',
    'röntgenologen': 'röntgenoloog',
    'röntgenologische': 'röntgenologisch',
    'röntgenopnamen': 'röntgenopname',
    'röntgenopnames': 'röntgenopname',
    'röntgenschermen': 'röntgenscherm',
    'röntgenspectra': 'röntgenspectrum',
    'röntgenspectrums': 'röntgenspectrum',
    'röntgent': 'röntgenen',
    'rücksichtslose': 'rücksichtslos',
    "s'en": 's',
    "s'je": 's',
    "s'jes": 's',
    's-gravesloot': 's-gravesluiten',
    's-uurtje': 's-uur',
    's-vormige': 's-vormig',
    's-vormiger': 's-vormig',
    's-vormigere': 's-vormig',
    's-vormigst': 's-vormig',
    's-vormigste': 's-vormig',
    's-winters': 's-winter',
    'saaie': 'saai',
    'saaier': 'saai',
    'saaiere': 'saai',
    'saais': 'saai',
    'saaist': 'saai',
    'saaiste': 'saai',
    'saamhorige': 'saamhorig',
    'sabbatfeesten': 'sabbatfeest',
    'sabbatjaren': 'sabbatjaar',
    'sabbatlampen': 'sabbatlamp',
    'sabbatreizen': 'sabbatreis',
    'sabbatschenders': 'sabbatschender',
    'sabbatsjaren': 'sabbatsjaar',
    'sabbatslampen': 'sabbatslamp',
    'sabbatsreizen': 'sabbatsreis',
    'sabbatsschenders': 'sabbatsschender',
    'sabbatsvrouwen': 'sabbatsvrouw',
    'sabbatten': 'sabbat',
    'sabbattisten': 'sabbattist',
    'sabbatvrouwen': 'sabbatvrouw',
    'sabbel': 'sabbelen',
    'sabbelaars': 'sabbelaar',
    'sabbelaarsters': 'sabbelaarster',
    'sabbelde': 'sabbelen',
    'sabbelden': 'sabbelen',
    'sabbelend': 'sabbelen',
    'sabbelende': 'sabbelen',
    'sabbelgeluiden': 'sabbelgeluid',
    'sabbelt': 'sabbelen',
    'sabber': 'sabberen',
    'sabberde': 'sabberen',
    'sabberden': 'sabberen',
    'sabberend': 'sabberen',
    'sabberende': 'sabberen',
    'sabbert': 'sabberen',
    'sabelantilopen': 'sabelantilope',
    'sabelbajonetten': 'sabelbajonet',
    'sabelde': 'sabelen',
    'sabelden': 'sabelen',
    'sabeldieren': 'sabeldier',
    'sabelend': 'sabelen',
    'sabelende': 'sabelen',
    'sabelhouwen': 'sabelhouw',
    'sabelklingen': 'sabelkling',
    'sabelkoppels': 'sabelkoppel',
    'sabelmarters': 'sabelmarter',
    'sabelmieren': 'sabelmier',
    'sabels': 'sabel',
    'sabelscheden': 'sabelschede',
    'sabelt': 'sabelen',
    'sabeltanden': 'sabeltand',
    'sabeltandkatten': 'sabeltandkat',
    'sabeltandtijgers': 'sabeltandtijger',
    'sabeltje': 'sabel',
    'sabeltjes': 'sabel',
    'sabena-piloten': 'sabena-piloot',
    'sabenapiloten': 'sabenapiloot',
    'sabotage-acties': 'sabotage-actie',
    'sabotageacties': 'sabotageactie',
    'sabotagedaden': 'sabotagedaad',
    'sabotagegroepen': 'sabotagegroep',
    'saboteer': 'saboteren',
    'saboteerde': 'saboteren',
    'saboteerden': 'saboteren',
    'saboteert': 'saboteren',
    'saboterend': 'saboteren',
    'saboterende': 'saboteren',
    'saboteurs': 'saboteur',
    "sabra's": 'sabra',
    'saccades': 'saccade',
    'sacerdotale': 'sacerdotaal',
    'sachariden': 'sacharide',
    'sacharimeters': 'sacharimeter',
    'sacharinepillen': 'sacharinepil',
    'sacharosen': 'sacharose',
    'sachems': 'sachem',
    'sacherijnen': 'sacherijn',
    'sacherijnige': 'sacherijnig',
    'sacherijniger': 'sacherijnig',
    'sacherijnigere': 'sacherijnig',
    'sacherijnigst': 'sacherijnig',
    'sacherijnigste': 'sacherijnig',
    'sachertaarten': 'sachertaart',
    'sachets': 'sachet',
    'sacocheke': 'sacoche',
    'sacochen': 'sacoche',
    'sacoches': 'sacoche',
    'sacraals': 'sacraal',
    'sacrale': 'sacraal',
    'sacramentaliën': 'sacramentale',
    'sacramentele': 'sacramenteel',
    'sacramenten': 'sacrament',
    'sacramentsaltaren': 'sacramentsaltaar',
    'sacramentshuisjes': 'sacramentshuisje',
    'sacreer': 'sacreren',
    'sacreerde': 'sacreren',
    'sacreerden': 'sacreren',
    'sacreert': 'sacreren',
    'sacrerend': 'sacreren',
    'sacrerende': 'sacreren',
    'sacrificeer': 'sacrificeren',
    'sacrificeerde': 'sacrificeren',
    'sacrificeerden': 'sacrificeren',
    'sacrificeert': 'sacrificeren',
    'sacrificerend': 'sacrificeren',
    'sacrificerende': 'sacrificeren',
    'sacrificies': 'sacrificie',
    'sacrificiën': 'sacrificie',
    'sacrifieer': 'sacrifiëren',
    'sacrifieerde': 'sacrifiëren',
    'sacrifieerden': 'sacrifiëren',
    'sacrifieert': 'sacrifiëren',
    'sacrifiërend': 'sacrifiëren',
    'sacrifiërende': 'sacrifiëren',
    'sacrilegies': 'sacrilegie',
    'sacrilegiën': 'sacrilegie',
    'sacristeinen': 'sacristein',
    'sacristieën': 'sacristie',
    'sacrosancte': 'sacrosanct',
    'sacrosancter': 'sacrosanct',
    'sacrosanctere': 'sacrosanct',
    'sacrosanctst': 'sacrosanct',
    'sacrosanctste': 'sacrosanct',
    "sadhu's": 'sadhu',
    'sadisten': 'sadist',
    'sadistische': 'sadistisch',
    'sadistischer': 'sadistisch',
    'sadistischere': 'sadistisch',
    'sadistischt': 'sadistisch',
    'sadistischte': 'sadistisch',
    "sado's": 'sado',
    'sadomasochisten': 'sadomasochist',
    'sadomasochistische': 'sadomasochistisch',
    "safari's": 'safari',
    'safedeposits': 'safedeposit',
    'safeloketten': 'safeloket',
    'safer': 'safe',
    'safes': 'safe',
    'safest': 'safe',
    'saffierblauwe': 'saffierblauw',
    'saffierblauwer': 'saffierblauw',
    'saffierblauwere': 'saffierblauw',
    'saffierblauwst': 'saffierblauw',
    'saffierblauwste': 'saffierblauw',
    'saffierstenen': 'saffiersteen',
    'saffiertje': 'saffier',
    'saffiertjes': 'saffier',
    'saffies': 'saffie',
    'saffische': 'saffisch',
    'saffraangeelst': 'saffraangeel',
    'saffraangeelste': 'saffraangeel',
    'saffraangele': 'saffraangeel',
    'saffraangeler': 'saffraangeel',
    'saffraangelere': 'saffraangeel',
    'saffraankleurige': 'saffraankleurig',
    'saffraankleuriger': 'saffraankleurig',
    'saffraankleurigere': 'saffraankleurig',
    'saffraankleurigst': 'saffraankleurig',
    'saffraankleurigste': 'saffraankleurig',
    "saga's": 'saga',
    'sagaaien': 'sagaai',
    'sagen': 'sage',
    'sagenkringen': 'sagenkring',
    'sages': 'sage',
    'sagittale': 'sagittaal',
    'sagobloemen': 'sagobloem',
    'sagopalmen': 'sagopalm',
    'saignante': 'saignant',
    'saillante': 'saillant',
    'saillanten': 'saillant',
    'saillanter': 'saillant',
    'saillantere': 'saillant',
    'saillantst': 'saillant',
    'saillantste': 'saillant',
    'saillies': 'saillie',
    "saki's": 'saki',
    'sakken': 'sak',
    'sakker': 'sakkeren',
    'sakkerde': 'sakkeren',
    'sakkerden': 'sakkeren',
    'sakkerend': 'sakkeren',
    'sakkerende': 'sakkeren',
    'sakkerse': 'sakkers',
    'sakkert': 'sakkeren',
    'saladepartners': 'saladepartner',
    'salades': 'salade',
    'salafisten': 'salafist',
    'salafistische': 'salafistisch',
    'salamanderde': 'salamanderen',
    'salamanderden': 'salamanderen',
    'salamanderend': 'salamanderen',
    'salamanderende': 'salamanderen',
    'salamanderkachels': 'salamanderkachel',
    'salamanderse': 'salamanders',
    'salamandersoorten': 'salamandersoort',
    'salamandert': 'salamanderen',
    'salamandertje': 'salamander',
    'salamandertjes': 'salamander',
    'salamandrijnen': 'salamandrijn',
    "salami's": 'salami',
    'salanganen': 'salangaan',
    'salarieer': 'salariëren',
    'salarieerde': 'salariëren',
    'salarieerden': 'salariëren',
    'salarieert': 'salariëren',
    'salarisadministraties': 'salarisadministratie',
    'salarisconsequenties': 'salarisconsequentie',
    'salariseisen': 'salariseis',
    'salarisgegevens': 'salarisgegeven',
    'salarisregelingen': 'salarisregeling',
    'salarisrekeningen': 'salarisrekening',
    'salarisschalen': 'salarisschaal',
    'salarissen': 'salaris',
    'salarisstroken': 'salarisstrook',
    'salarisstrookje': 'salarisstrook',
    'salarisverbeteringen': 'salarisverbetering',
    'salarisverhogingen': 'salarisverhoging',
    'salarisverlagingen': 'salarisverlaging',
    'salarisverschillen': 'salarisverschil',
    'salarisvoorstellen': 'salarisvoorstel',
    'salariërend': 'salariëren',
    'salariërende': 'salariëren',
    'saldeer': 'salderen',
    'saldeerde': 'salderen',
    'saldeerden': 'salderen',
    'saldeert': 'salderen',
    'salderend': 'salderen',
    'salderende': 'salderen',
    'saldi': 'saldo',
    'saldibalansen': 'saldibalans',
    'saldilijsten': 'saldilijst',
    "saldo's": 'saldo',
    'saldootje': 'saldo',
    'salepdranken': 'salepdrank',
    'salesdirectors': 'salesdirector',
    'salesianen': 'salesiaan',
    'salesmanagers': 'salesmanager',
    'salespromotors': 'salespromotor',
    'saletjonkers': 'saletjonker',
    'saletten': 'salet',
    'saliestruiken': 'saliestruik',
    'salinen': 'saline',
    'salines': 'saline',
    'salinische': 'salinisch',
    'salinischer': 'salinisch',
    'salinischere': 'salinisch',
    'salinischt': 'salinisch',
    'salinischte': 'salinisch',
    'salische': 'salisch',
    'salivaties': 'salivatie',
    'salmiakpastilles': 'salmiakpastille',
    "salmonella's": 'salmonella',
    'salomonszegels': 'salomonszegel',
    'salonachtige': 'salonachtig',
    'salonameublementen': 'salonameublement',
    'salonboten': 'salonboot',
    'saloncommunisten': 'saloncommunist',
    'salonfähige': 'salonfähig',
    'salonhelden': 'salonheld',
    'salonnetje': 'salon',
    'salonnetjes': 'salon',
    "salonradio's": 'salonradio',
    'salonrijtuigen': 'salonrijtuig',
    'salonromans': 'salonroman',
    'salonsocialisten': 'salonsocialist',
    'salonstukken': 'salonstuk',
    'salontafelboeken': 'salontafelboek',
    'salontafelke': 'salontafel',
    'salontafels': 'salontafel',
    'salontafeltje': 'salontafel',
    'salonwagens': 'salonwagen',
    'saloons': 'saloon',
    'salopettes': 'salopette',
    'salpetergronden': 'salpetergrond',
    'salpeterkoeken': 'salpeterkoek',
    'salpeterplantages': 'salpeterplantage',
    'salpeterstruiken': 'salpeterstruik',
    'salpeterzure': 'salpeterzuur',
    'saltaties': 'saltatie',
    'saltimbanques': 'saltimbanque',
    "salto's": 'salto',
    'salto-mortales': 'salto-mortale',
    'salueer': 'salueren',
    'salueerde': 'salueren',
    'salueerden': 'salueren',
    'salueert': 'salueren',
    'saluerend': 'salueren',
    'saluerende': 'salueren',
    'salukes': 'salu',
    'salutaties': 'salutatie',
    'salutatiën': 'salutatie',
    'saluten': 'saluut',
    'saluutjes': 'salut',
    'saluutkanonnen': 'saluutkanon',
    'saluutkanons': 'saluutkanon',
    'saluutschoten': 'saluutschot',
    'salvadoriaanse': 'salvadoriaans',
    "salvia's": 'salvia',
    'salvootje': 'salvo',
    'salvootjes': 'salvo',
    'samaren': 'samaar',
    "samba's": 'samba',
    'sambaballen': 'sambabal',
    'sambaballetje': 'sambabal',
    'sambals': 'sambal',
    'sambars': 'sambar',
    'samburs': 'sambur',
    'samen-op-wegkerken': 'samen-op-wegkerk',
    'samenbal': 'samenballen',
    'samenbalde': 'samenballen',
    'samenbalden': 'samenballen',
    'samenballend': 'samenballen',
    'samenballende': 'samenballen',
    'samenbalt': 'samenballen',
    'samenbind': 'samenbinden',
    'samenbindend': 'samenbinden',
    'samenbindende': 'samenbinden',
    'samenbindt': 'samenbinden',
    'samenblaas': 'samenblazen',
    'samenblaast': 'samenblazen',
    'samenblazend': 'samenblazen',
    'samenblazende': 'samenblazen',
    'samenbleef': 'samenblijven',
    'samenbleven': 'samenblijven',
    'samenblies': 'samenblazen',
    'samenbliezen': 'samenblazen',
    'samenblijf': 'samenblijven',
    'samenblijft': 'samenblijven',
    'samenblijvend': 'samenblijven',
    'samenblijvende': 'samenblijven',
    'samenbogen': 'samenbuigen',
    'samenbond': 'samenbinden',
    'samenbonden': 'samenbinden',
    'samenboog': 'samenbuigen',
    'samenbracht': 'samenbrengen',
    'samenbrachten': 'samenbrengen',
    'samenbreng': 'samenbrengen',
    'samenbrengend': 'samenbrengen',
    'samenbrengende': 'samenbrengen',
    'samenbrengt': 'samenbrengen',
    'samenbuig': 'samenbuigen',
    'samenbuigend': 'samenbuigen',
    'samenbuigende': 'samenbuigen',
    'samenbuigt': 'samenbuigen',
    'samenbundel': 'samenbundelen',
    'samenbundelde': 'samenbundelen',
    'samenbundelden': 'samenbundelen',
    'samenbundelend': 'samenbundelen',
    'samenbundelende': 'samenbundelen',
    'samenbundelingen': 'samenbundeling',
    'samenbundelt': 'samenbundelen',
    'samendeden': 'samendoen',
    'samendeed': 'samendoen',
    'samendoe': 'samendoen',
    'samendoend': 'samendoen',
    'samendoende': 'samendoen',
    'samendoet': 'samendoen',
    'samendreef': 'samendrijven',
    'samendreven': 'samendrijven',
    'samendrijf': 'samendrijven',
    'samendrijft': 'samendrijven',
    'samendrijvend': 'samendrijven',
    'samendrijvende': 'samendrijven',
    'samendring': 'samendringen',
    'samendringend': 'samendringen',
    'samendringende': 'samendringen',
    'samendringt': 'samendringen',
    'samendrom': 'samendrommen',
    'samendromde': 'samendrommen',
    'samendromden': 'samendrommen',
    'samendrommend': 'samendrommen',
    'samendrommende': 'samendrommen',
    'samendromt': 'samendrommen',
    'samendrong': 'samendringen',
    'samendrongen': 'samendringen',
    'samendruk': 'samendrukken',
    'samendrukbare': 'samendrukbaar',
    'samendrukkend': 'samendrukken',
    'samendrukkende': 'samendrukken',
    'samendrukt': 'samendrukken',
    'samendrukte': 'samendrukken',
    'samendrukten': 'samendrukken',
    'samenduw': 'samenduwen',
    'samenduwde': 'samenduwen',
    'samenduwden': 'samenduwen',
    'samenduwend': 'samenduwen',
    'samenduwende': 'samenduwen',
    'samenduwt': 'samenduwen',
    'samenflans': 'samenflansen',
    'samenflansend': 'samenflansen',
    'samenflansende': 'samenflansen',
    'samenflanst': 'samenflansen',
    'samenflanste': 'samenflansen',
    'samenflansten': 'samenflansen',
    'samenga': 'samengaan',
    'samengaand': 'samengaan',
    'samengaande': 'samengaan',
    'samengaat': 'samengaan',
    'samengebald': 'samenballen',
    'samengebalde': 'samenballen',
    'samengeblazen': 'samenblazen',
    'samengebleven': 'samenblijven',
    'samengebogen': 'samenbuigen',
    'samengebonden': 'samenbinden',
    'samengebouwd': 'samenbouwen',
    'samengebracht': 'samenbrengen',
    'samengebrachte': 'samenbrengen',
    'samengebundeld': 'samenbundelen',
    'samengebundelde': 'samenbundelen',
    'samengedaan': 'samendoen',
    'samengedane': 'samendoen',
    'samengedreven': 'samendrijven',
    'samengedromd': 'samendrommen',
    'samengedromde': 'samendrommen',
    'samengedrongen': 'samendringen',
    'samengedrukt': 'samendrukken',
    'samengedrukte': 'samendrukken',
    'samengeduwd': 'samenduwen',
    'samengeduwde': 'samenduwen',
    'samengeflanst': 'samenflansen',
    'samengeflanste': 'samenflansen',
    'samengegaan': 'samengaan',
    'samengegane': 'samengaan',
    'samengegroeide': 'samengroeien',
    'samengehangen': 'samenhangen',
    'samengehokt': 'samenhokken',
    'samengehouden': 'samenhouden',
    'samengeklapt': 'samenklappen',
    'samengeklapte': 'samenklappen',
    'samengekleefd': 'samenkleven',
    'samengekleefde': 'samenkleven',
    'samengeklemd': 'samenklemmen',
    'samengeklemde': 'samenklemmen',
    'samengeklonken': 'samenklinken',
    'samengeklonterd': 'samenklonteren',
    'samengeklonterde': 'samenklonteren',
    'samengeknepen': 'samenknijpen',
    'samengeknoopt': 'samenknopen',
    'samengeknoopte': 'samenknopen',
    'samengekoekt': 'samenkoeken',
    'samengekoekte': 'samenkoeken',
    'samengekomen': 'samenkomen',
    'samengekoppeld': 'samenkoppelen',
    'samengekoppelde': 'samenkoppelen',
    'samengekrompen': 'samenkrimpen',
    'samengeleefd': 'samenleven',
    'samengelegd': 'samenleggen',
    'samengelopen': 'samenlopen',
    'samengeordende': 'samengeordend',
    'samengepakt': 'samenpakken',
    'samengepakte': 'samenpakken',
    'samengeperste': 'samenpersen',
    'samengepropt': 'samenproppen',
    'samengepropte': 'samenproppen',
    'samengeraapt': 'samenrapen',
    'samengeraapte': 'samenrapen',
    'samengerechtigde': 'samengerechtigd',
    'samengeroepen': 'samenroepen',
    'samengerold': 'samenrollen',
    'samengerolde': 'samenrollen',
    'samengerot': 'samenrotten',
    'samengerotte': 'samenrotten',
    'samengeschoold': 'samenscholen',
    'samengeschoolde': 'samenscholen',
    'samengesnoerd': 'samensnoeren',
    'samengesnoerde': 'samensnoeren',
    'samengespannen': 'samenspannen',
    'samengespeeld': 'samenspelen',
    'samengesteldbloemige': 'samengesteldbloemig',
    'samengesteldbloemigen': 'samengesteldbloemig',
    'samengestelds': 'samengesteld',
    'samengestroomd': 'samenstromen',
    'samengestroomde': 'samenstromen',
    'samengeteld': 'samentellen',
    'samengetelde': 'samentellen',
    'samengetroept': 'samentroepen',
    'samengetroepte': 'samentroepen',
    'samengetroffen': 'samentreffen',
    'samengetrokken': 'samentrekken',
    'samengevallen': 'samenvallen',
    'samengevat': 'samenvatten',
    'samengevatte': 'samenvatten',
    'samengevlochten': 'samenvlechten',
    'samengevloeid': 'samenvloeien',
    'samengevloeide': 'samenvloeien',
    'samengevoegd': 'samenvoegen',
    'samengevoegde': 'samenvoegen',
    'samengewerkt': 'samenwerken',
    'samengeweven': 'samenweven',
    'samengewoond': 'samenwonen',
    'samengezet': 'samenzetten',
    'samengezeten': 'samenzitten',
    'samengezocht': 'samenzoeken',
    'samengezworen': 'samenzweren',
    'samengezworene': 'samenzweren',
    'samengezworenen': 'samenzweren',
    'samengroei': 'samengroeien',
    'samengroeide': 'samengroeien',
    'samengroeiden': 'samengroeien',
    'samengroeiend': 'samengroeien',
    'samengroeiende': 'samengroeien',
    'samengroeit': 'samengroeien',
    'samenhangends': 'samenhangend',
    'samenhangt': 'samenhangen',
    'samenhelmige': 'samenhelmig',
    'samenhield': 'samenhouden',
    'samenhielden': 'samenhouden',
    'samenhing': 'samenhangen',
    'samenhingen': 'samenhangen',
    'samenhok': 'samenhokken',
    'samenhokkend': 'samenhokken',
    'samenhokkende': 'samenhokken',
    'samenhokt': 'samenhokken',
    'samenhokte': 'samenhokken',
    'samenhokten': 'samenhokken',
    'samenhoorde': 'samenhoren',
    'samenhorige': 'samenhorig',
    'samenhou': 'samenhouden',
    'samenhoud': 'samenhouden',
    'samenhoudend': 'samenhouden',
    'samenhoudende': 'samenhouden',
    'samenhoudt': 'samenhouden',
    'samenklanken': 'samenklank',
    'samenklap': 'samenklappen',
    'samenklappend': 'samenklappen',
    'samenklappende': 'samenklappen',
    'samenklapt': 'samenklappen',
    'samenklapte': 'samenklappen',
    'samenklapten': 'samenklappen',
    'samenkleef': 'samenkleven',
    'samenkleefde': 'samenkleven',
    'samenkleefden': 'samenkleven',
    'samenkleeft': 'samenkleven',
    'samenklem': 'samenklemmen',
    'samenklemde': 'samenklemmen',
    'samenklemden': 'samenklemmen',
    'samenklemmend': 'samenklemmen',
    'samenklemmende': 'samenklemmen',
    'samenklemt': 'samenklemmen',
    'samenklevend': 'samenkleven',
    'samenklevende': 'samenkleven',
    'samenklink': 'samenklinken',
    'samenklinkend': 'samenklinken',
    'samenklinkende': 'samenklinken',
    'samenklinkt': 'samenklinken',
    'samenklittende': 'samenklitten',
    'samenklonk': 'samenklinken',
    'samenklonken': 'samenklinken',
    'samenklonter': 'samenklonteren',
    'samenklonterde': 'samenklonteren',
    'samenklonterden': 'samenklonteren',
    'samenklonterend': 'samenklonteren',
    'samenklonterende': 'samenklonteren',
    'samenklontert': 'samenklonteren',
    'samenkneep': 'samenknijpen',
    'samenknepen': 'samenknijpen',
    'samenknijp': 'samenknijpen',
    'samenknijpend': 'samenknijpen',
    'samenknijpende': 'samenknijpen',
    'samenknijpt': 'samenknijpen',
    'samenknoop': 'samenknopen',
    'samenknoopt': 'samenknopen',
    'samenknoopte': 'samenknopen',
    'samenknoopten': 'samenknopen',
    'samenknopend': 'samenknopen',
    'samenknopende': 'samenknopen',
    'samenkoek': 'samenkoeken',
    'samenkoekend': 'samenkoeken',
    'samenkoekende': 'samenkoeken',
    'samenkoekt': 'samenkoeken',
    'samenkoekte': 'samenkoeken',
    'samenkoekten': 'samenkoeken',
    'samenkom': 'samenkomen',
    'samenkomend': 'samenkomen',
    'samenkomende': 'samenkomen',
    'samenkomsten': 'samenkomst',
    'samenkomt': 'samenkomen',
    'samenkoppel': 'samenkoppelen',
    'samenkoppelde': 'samenkoppelen',
    'samenkoppelden': 'samenkoppelen',
    'samenkoppelend': 'samenkoppelen',
    'samenkoppelende': 'samenkoppelen',
    'samenkoppelingen': 'samenkoppeling',
    'samenkoppelt': 'samenkoppelen',
    'samenkrimp': 'samenkrimpen',
    'samenkrimpend': 'samenkrimpen',
    'samenkrimpende': 'samenkrimpen',
    'samenkrimpt': 'samenkrimpen',
    'samenkromp': 'samenkrimpen',
    'samenkrompen': 'samenkrimpen',
    'samenkwam': 'samenkomen',
    'samenkwamen': 'samenkomen',
    'samenleef': 'samenleven',
    'samenleefde': 'samenleven',
    'samenleefden': 'samenleven',
    'samenleeft': 'samenleven',
    'samenlevend': 'samenleven',
    'samenlevende': 'samenleven',
    'samenlevers': 'samenlever',
    'samenlevingen': 'samenleving',
    'samenlevingscontracten': 'samenlevingscontract',
    'samenlevingsgevoelige': 'samenlevingsgevoelig',
    'samenlevingsmodellen': 'samenlevingsmodel',
    'samenlevingsverbanden': 'samenlevingsverband',
    'samenlevingsvormen': 'samenlevingsvorm',
    'samenlevingsvraagstukken': 'samenlevingsvraagstuk',
    'samenlevinkje': 'samenleving',
    'samenliep': 'samenlopen',
    'samenliepen': 'samenlopen',
    'samenloopt': 'samenlopen',
    'samenlopend': 'samenlopen',
    'samenlopende': 'samenlopen',
    'samenpak': 'samenpakken',
    'samenpakkend': 'samenpakken',
    'samenpakkende': 'samenpakken',
    'samenpakt': 'samenpakken',
    'samenpakte': 'samenpakken',
    'samenpakten': 'samenpakken',
    'samenpers': 'samenpersen',
    'samenpersend': 'samenpersen',
    'samenpersende': 'samenpersen',
    'samenperst': 'samenpersen',
    'samenperste': 'samenpersen',
    'samenpersten': 'samenpersen',
    'samenprop': 'samenproppen',
    'samenproppend': 'samenproppen',
    'samenproppende': 'samenproppen',
    'samenpropt': 'samenproppen',
    'samenpropte': 'samenproppen',
    'samenpropten': 'samenproppen',
    'samenraap': 'samenrapen',
    'samenraapsels': 'samenraapsel',
    'samenraapt': 'samenrapen',
    'samenraapte': 'samenrapen',
    'samenraapten': 'samenrapen',
    'samenrapend': 'samenrapen',
    'samenrapende': 'samenrapen',
    'samenriep': 'samenroepen',
    'samenriepen': 'samenroepen',
    'samenroep': 'samenroepen',
    'samenroepend': 'samenroepen',
    'samenroepende': 'samenroepen',
    'samenroept': 'samenroepen',
    'samenrol': 'samenrollen',
    'samenrolde': 'samenrollen',
    'samenrolden': 'samenrollen',
    'samenrollend': 'samenrollen',
    'samenrollende': 'samenrollen',
    'samenrolt': 'samenrollen',
    'samenrot': 'samenrotten',
    'samenrotte': 'samenrotten',
    'samenrottend': 'samenrotten',
    'samenrottende': 'samenrotten',
    'samenrottingen': 'samenrotting',
    'samenscholend': 'samenscholen',
    'samenscholende': 'samenscholen',
    'samenscholingen': 'samenscholing',
    'samenschool': 'samenscholen',
    'samenschoolde': 'samenscholen',
    'samenschoolden': 'samenscholen',
    'samenschoolt': 'samenscholen',
    'samensmelt': 'samensmelten',
    'samensmeltend': 'samensmelten',
    'samensmeltende': 'samensmelten',
    'samensmeltingen': 'samensmelting',
    'samensmolt': 'samensmelten',
    'samensnoer': 'samensnoeren',
    'samensnoerde': 'samensnoeren',
    'samensnoerden': 'samensnoeren',
    'samensnoerend': 'samensnoeren',
    'samensnoerende': 'samensnoeren',
    'samensnoert': 'samensnoeren',
    'samenspan': 'samenspannen',
    'samenspande': 'samenspannen',
    'samenspanden': 'samenspannen',
    'samenspannend': 'samenspannen',
    'samenspannende': 'samenspannen',
    'samenspanningen': 'samenspanning',
    'samenspant': 'samenspannen',
    'samenspeel': 'samenspelen',
    'samenspeelde': 'samenspelen',
    'samenspeelden': 'samenspelen',
    'samenspeelt': 'samenspelen',
    'samenspelend': 'samenspelen',
    'samenspelende': 'samenspelen',
    'samenspraken': 'samenspraak',
    'samenstelde': 'samenstellen',
    'samenstelden': 'samenstellen',
    'samenstellers': 'samensteller',
    'samenstellingen': 'samenstelling',
    'samenstelsters': 'samenstelster',
    'samenstelt': 'samenstellen',
    'samenstromend': 'samenstromen',
    'samenstromende': 'samenstromen',
    'samenstroom': 'samenstromen',
    'samenstroomde': 'samenstromen',
    'samenstroomden': 'samenstromen',
    'samenstroomt': 'samenstromen',
    'samentel': 'samentellen',
    'samentelde': 'samentellen',
    'samentelden': 'samentellen',
    'samentellend': 'samentellen',
    'samentellende': 'samentellen',
    'samentellingen': 'samentelling',
    'samentelt': 'samentellen',
    'samentreffend': 'samentreffen',
    'samentreffende': 'samentreffen',
    'samentreft': 'samentreffen',
    'samentrek': 'samentrekken',
    'samentrekkers': 'samentrekker',
    'samentrekkingen': 'samentrekking',
    'samentrekkingstekens': 'samentrekkingsteken',
    'samentrekt': 'samentrekken',
    'samentroep': 'samentroepen',
    'samentroepend': 'samentroepen',
    'samentroepende': 'samentroepen',
    'samentroept': 'samentroepen',
    'samentroepte': 'samentroepen',
    'samentroepten': 'samentroepen',
    'samentrof': 'samentreffen',
    'samentroffen': 'samentreffen',
    'samentrok': 'samentrekken',
    'samentrokken': 'samentrekken',
    'samenval': 'samenvallen',
    'samenvallend': 'samenvallen',
    'samenvallende': 'samenvallen',
    'samenvalt': 'samenvallen',
    'samenvat': 'samenvatten',
    'samenvatte': 'samenvatten',
    'samenvattend': 'samenvatten',
    'samenvattende': 'samenvatten',
    'samenvattingen': 'samenvatting',
    'samenviel': 'samenvallen',
    'samenvielen': 'samenvallen',
    'samenvlecht': 'samenvlechten',
    'samenvlechtend': 'samenvlechten',
    'samenvlechtende': 'samenvlechten',
    'samenvlocht': 'samenvlechten',
    'samenvlochten': 'samenvlechten',
    'samenvloei': 'samenvloeien',
    'samenvloeide': 'samenvloeien',
    'samenvloeiden': 'samenvloeien',
    'samenvloeiend': 'samenvloeien',
    'samenvloeiende': 'samenvloeien',
    'samenvloeiingen': 'samenvloeiing',
    'samenvoeg': 'samenvoegen',
    'samenvoegde': 'samenvoegen',
    'samenvoegden': 'samenvoegen',
    'samenvoegend': 'samenvoegen',
    'samenvoegende': 'samenvoegen',
    'samenvoegingen': 'samenvoeging',
    'samenvoegt': 'samenvoegen',
    'samenvouw': 'samenvouwen',
    'samenvouwde': 'samenvouwen',
    'samenvouwden': 'samenvouwen',
    'samenvouwend': 'samenvouwen',
    'samenvouwende': 'samenvouwen',
    'samenvouwt': 'samenvouwen',
    'samenweef': 'samenweven',
    'samenweefde': 'samenweven',
    'samenweefden': 'samenweven',
    'samenweefsels': 'samenweefsel',
    'samenweeft': 'samenweven',
    'samenwerk': 'samenwerken',
    'samenwerkend': 'samenwerken',
    'samenwerkende': 'samenwerken',
    'samenwerkingen': 'samenwerking',
    'samenwerkingsactiviteiten': 'samenwerkingsactiviteit',
    'samenwerkingsakkoorden': 'samenwerkingsakkoord',
    'samenwerkingsexperimenten': 'samenwerkingsexperiment',
    'samenwerkingslichamen': 'samenwerkingslichaam',
    'samenwerkingsmogelijkheden': 'samenwerkingsmogelijkheid',
    'samenwerkingsorganen': 'samenwerkingsorgaan',
    'samenwerkingsovereenkomsten': 'samenwerkingsovereenkomst',
    'samenwerkingspartners': 'samenwerkingspartner',
    'samenwerkingsplannen': 'samenwerkingsplan',
    'samenwerkingsprocessen': 'samenwerkingsproces',
    "samenwerkingsprogramma's": 'samenwerkingsprogramma',
    'samenwerkingsprojecten': 'samenwerkingsproject',
    'samenwerkingsscholen': 'samenwerkingsschool',
    'samenwerkingsverbanden': 'samenwerkingsverband',
    'samenwerkingsvormen': 'samenwerkingsvorm',
    'samenwerkingsvraagstukken': 'samenwerkingsvraagstuk',
    'samenwerkt': 'samenwerken',
    'samenwerkte': 'samenwerken',
    'samenwerkten': 'samenwerken',
    'samenwevend': 'samenweven',
    'samenwevende': 'samenweven',
    'samenwonend': 'samenwonen',
    'samenwonende': 'samenwonen',
    'samenwonenden': 'samenwonen',
    'samenwoners': 'samenwoner',
    'samenwoon': 'samenwonen',
    'samenwoonde': 'samenwonen',
    'samenwoonden': 'samenwonen',
    'samenwoont': 'samenwonen',
    'samenzat': 'samenzitten',
    'samenzet': 'samenzetten',
    'samenzit': 'samenzitten',
    'samenzweer': 'samenzweren',
    'samenzweerderige': 'samenzweerderig',
    'samenzweerders': 'samenzweerder',
    'samenzweersters': 'samenzweerster',
    'samenzweert': 'samenzweren',
    'samenzwerend': 'samenzweren',
    'samenzwerende': 'samenzweren',
    'samenzweringen': 'samenzwering',
    'samenzweringstheorieën': 'samenzweringstheorie',
    'samenzwoer': 'samenzweren',
    'samenzwoeren': 'samenzweren',
    'sammel': 'sammelen',
    'sammelaars': 'sammelaar',
    'sammelde': 'sammelen',
    'sammelden': 'sammelen',
    'sammelend': 'sammelen',
    'sammelende': 'sammelen',
    'sammelt': 'sammelen',
    'samoreuzen': 'samoreus',
    'samowaars': 'samowaar',
    'samowars': 'samowar',
    'sampans': 'sampan',
    'samples': 'sample',
    'sampletjes': 'sample',
    'sanatoria': 'sanatorium',
    'sanatoriums': 'sanatorium',
    "sanbenito's": 'sanbenito',
    'sanctiemogelijkheden': 'sanctiemogelijkheid',
    'sancties': 'sanctie',
    'sanctificeer': 'sanctificeren',
    'sanctificeerde': 'sanctificeren',
    'sanctificeerden': 'sanctificeren',
    'sanctificeert': 'sanctificeren',
    'sanctificerend': 'sanctificeren',
    'sanctificerende': 'sanctificeren',
    'sanctifieer': 'sanctifiëren',
    'sanctifieerde': 'sanctifiëren',
    'sanctifieerden': 'sanctifiëren',
    'sanctifieert': 'sanctifiëren',
    'sanctifiërend': 'sanctifiëren',
    'sanctifiërende': 'sanctifiëren',
    'sanctioneer': 'sanctioneren',
    'sanctioneerde': 'sanctioneren',
    'sanctioneerden': 'sanctioneren',
    'sanctioneert': 'sanctioneren',
    'sanctionerend': 'sanctioneren',
    'sanctionerende': 'sanctioneren',
    'sanctuaria': 'sanctuarium',
    'sanctuariums': 'sanctuarium',
    'sandaaltje': 'sandaal',
    'sandaaltjes': 'sandaal',
    'sandalen': 'sandaal',
    'sandelbomen': 'sandelboom',
    'sandeman-pakje': 'sandeman-pak',
    'sandinisten': 'sandinist',
    'sandinistische': 'sandinistisch',
    'sandwichborden': 'sandwichbord',
    'sandwichconstructies': 'sandwichconstructie',
    'sandwiches': 'sandwich',
    'sandwichmannen': 'sandwichman',
    'sandwichverbindingen': 'sandwichverbinding',
    'saneer': 'saneren',
    'saneerde': 'saneren',
    'saneerden': 'saneren',
    'saneert': 'saneren',
    'sanerend': 'saneren',
    'sanerende': 'saneren',
    'saneringen': 'sanering',
    'saneringsgebieden': 'saneringsgebied',
    'saneringskaarten': 'saneringskaart',
    'saneringsmaatregelen': 'saneringsmaatregel',
    'saneringsplannen': 'saneringsplan',
    'sanforiseer': 'sanforiseren',
    'sanforiseerde': 'sanforiseren',
    'sanforiseerden': 'sanforiseren',
    'sanforiseert': 'sanforiseren',
    'sanforiserend': 'sanforiseren',
    'sanforiserende': 'sanforiseren',
    'sanguines': 'sanguine',
    'sanguinici': 'sanguinicus',
    'sanguinische': 'sanguinisch',
    'sanguinischer': 'sanguinisch',
    'sanguinischere': 'sanguinisch',
    'sanguinischt': 'sanguinisch',
    'sanguinischte': 'sanguinisch',
    'sannies': 'sannie',
    'sannyasins': 'sannyasin',
    'sansculotten': 'sansculotte',
    'sansculottes': 'sansculotte',
    "sanseveria's": 'sanseveria',
    "sansevieria's": 'sansevieria',
    'sanskritisten': 'sanskritist',
    'sant-lijsten': 'sant-lijst',
    'santen': 'sant',
    'santinnen': 'santin',
    'santjes': 'santje',
    'santons': 'santon',
    'saoedi-arabische': 'saoedi-arabisch',
    'saoedische': 'saoedisch',
    'saoediseer': 'saoediseren',
    'saoediseerde': 'saoediseren',
    'saoediseerden': 'saoediseren',
    'saoediseert': 'saoediseren',
    'saoediserend': 'saoediseren',
    'saoediserende': 'saoediseren',
    'sapcentrifuges': 'sapcentrifuge',
    'sapfische': 'sapfisch',
    'sapgroene': 'sapgroen',
    'sapgroener': 'sapgroen',
    'sapgroenere': 'sapgroen',
    'sapgroenst': 'sapgroen',
    'sapgroenste': 'sapgroen',
    'sapje': 'sap',
    'sapjes': 'sap',
    'saploost': 'saploos',
    'saplooste': 'saploos',
    'saploze': 'saploos',
    'saplozer': 'saploos',
    'saplozere': 'saploos',
    'sappeer': 'sapperen',
    'sappeerde': 'sapperen',
    'sappeerden': 'sapperen',
    'sappeert': 'sapperen',
    'sappelaars': 'sappelaar',
    'sappelde': 'sappelen',
    'sappelden': 'sappelen',
    'sappelend': 'sappelen',
    'sappelende': 'sappelen',
    'sappelt': 'sappelen',
    'sappen': 'sap',
    'sapperend': 'sapperen',
    'sapperende': 'sapperen',
    'sappeurs': 'sappeur',
    'sappeursbaarden': 'sappeursbaard',
    'sappige': 'sappig',
    'sappiger': 'sappig',
    'sappigere': 'sappig',
    'sappigs': 'sappig',
    'sappigst': 'sappig',
    'sappigste': 'sappig',
    'saprijke': 'saprijk',
    'saprijker': 'saprijk',
    'saprijkere': 'saprijk',
    'saprijkst': 'saprijk',
    'saprijkste': 'saprijk',
    'sapringen': 'sapring',
    'saprofyten': 'saprofyt',
    'saprogeenst': 'saprogeen',
    'saprogeenste': 'saprogeen',
    'saprogene': 'saprogeen',
    'saprogener': 'saprogeen',
    'saprogenere': 'saprogeen',
    'sapverven': 'sapverf',
    'sarabandes': 'sarabande',
    'saraceense': 'saraceens',
    "sarangi's": 'sarangi',
    'sarcasmen': 'sarcasme',
    'sarcasten': 'sarcast',
    'sarcastische': 'sarcastisch',
    'sarcastischer': 'sarcastisch',
    'sarcastischere': 'sarcastisch',
    'sarcastischt': 'sarcastisch',
    'sarcastischte': 'sarcastisch',
    'sarcofagen': 'sarcofaag',
    'sarcomen': 'sarcoom',
    'sarde': 'sarren',
    'sardienen': 'sardien',
    'sardienenblikjes': 'sardienenblikje',
    'sardientje': 'sardien',
    'sardientjes': 'sardien',
    'sardijnse': 'sardijns',
    'sardineblikje': 'sardineblik',
    'sardineblikjes': 'sardineblikje',
    'sardines': 'sardine',
    'sardinische': 'sardinisch',
    'sardonische': 'sardonisch',
    'sardonyxen': 'sardonyx',
    "sari's": 'sari',
    'sarongachtige': 'sarongachtig',
    'sarongs': 'sarong',
    'sarrend': 'sarren',
    'sarrende': 'sarren',
    'sarrige': 'sarrig',
    'sarriger': 'sarrig',
    'sarrigere': 'sarrig',
    'sarrigst': 'sarrig',
    'sarrigste': 'sarrig',
    'sart': 'sarren',
    'sasbuizen': 'sasbuis',
    'sasdeuren': 'sasdeur',
    'sasmeesters': 'sasmeester',
    'sassend': 'sassen',
    'sassende': 'sassen',
    'sasseniers': 'sassenier',
    'sassluizen': 'sassluis',
    'sast': 'sassen',
    'saste': 'sassen',
    'sasten': 'sassen',
    'satanische': 'satanisch',
    'satanisten': 'satanist',
    'satanistische': 'satanistisch',
    'satansboleten': 'satansboleet',
    'satanse': 'satans',
    'satanskinderen': 'satanskind',
    'sateetje': 'saté',
    'sateetjes': 'saté',
    'satelles': 'satelle',
    'satellietbanen': 'satellietbaan',
    'satellietbeelden': 'satellietbeeld',
    'satellietcommunicaties': 'satellietcommunicatie',
    'satellietcross-overs': 'satellietcross-over',
    'satellieten': 'satelliet',
    "satellietfoto's": 'satellietfoto',
    'satellietgegevens': 'satellietgegeven',
    'satellietkaarten': 'satellietkaart',
    'satellietpartijen': 'satellietpartij',
    'satellietschotels': 'satellietschotel',
    'satellietsignalen': 'satellietsignaal',
    'satellietstaten': 'satellietstaat',
    'satellietsteden': 'satellietstad',
    'satellietsystemen': 'satellietsysteem',
    'satellietverbindingen': 'satellietverbinding',
    'satellietzenders': 'satellietzender',
    'satemtalen': 'satemtaal',
    'saterdansen': 'saterdans',
    'saters': 'sater',
    'saterskoppen': 'saterskop',
    'satertje': 'sater',
    'satertjes': 'sater',
    'satijnachtige': 'satijnachtig',
    'satijnachtiger': 'satijnachtig',
    'satijnachtigere': 'satijnachtig',
    'satijnachtigst': 'satijnachtig',
    'satijnachtigste': 'satijnachtig',
    'satijnverven': 'satijnverf',
    'satijnvlinders': 'satijnvlinder',
    'satijnweverijen': 'satijnweverij',
    'satijnzachte': 'satijnzacht',
    'satijnzwammen': 'satijnzwam',
    'satineer': 'satineren',
    'satineerde': 'satineren',
    'satineerden': 'satineren',
    'satineert': 'satineren',
    'satinerend': 'satineren',
    'satinerende': 'satineren',
    'satiredichters': 'satiredichter',
    'satiren': 'satire',
    'satires': 'satire',
    'satirici': 'satiricus',
    'satirieke': 'satiriek',
    'satirieker': 'satiriek',
    'satiriekere': 'satiriek',
    'satiriekst': 'satiriek',
    'satiriekste': 'satiriek',
    'satirische': 'satirisch',
    'satirischer': 'satirisch',
    'satirischere': 'satirisch',
    'satirischt': 'satirisch',
    'satirischte': 'satirisch',
    'satisfacties': 'satisfactie',
    'satrapen': 'satraap',
    'satrapieën': 'satrapie',
    'satureer': 'satureren',
    'satureerde': 'satureren',
    'satureerden': 'satureren',
    'satureert': 'satureren',
    'saturerend': 'satureren',
    'saturerende': 'satureren',
    'saturnische': 'saturnisch',
    'satyrs': 'satyr',
    'satyrspelen': 'satyrspel',
    'satés': 'saté',
    'satésausen': 'satésaus',
    'satésauzen': 'satésaus',
    'satéstokjes': 'satéstokje',
    'satéstukjes': 'satéstukje',
    'saucijsje': 'saucijs',
    'saucijsjes': 'saucijs',
    'saucijzen': 'saucijs',
    'saucijzenbroodjes': 'saucijzenbroodje',
    'saucisses': 'saucisse',
    'saudi-arabische': 'saudi-arabisch',
    "sauna's": 'sauna',
    'saunahokje': 'saunahok',
    'saurischische': 'saurischisch',
    'sauriërs': 'sauriër',
    'sauropodomorfen': 'sauropodomorf',
    'saurussen': 'saurus',
    'sausde': 'sauzen',
    'sausden': 'sauzen',
    'sausend': 'sausen',
    'sausende': 'sausen',
    'sausje': 'saus',
    'sausjes': 'saus',
    'sauskes': 'saus',
    'sauskommen': 'sauskom',
    'sauskommetje': 'sauskom',
    'sauslepels': 'sauslepel',
    'sauspannen': 'sauspan',
    'saust': 'sausen',
    'sauste': 'sausen',
    'sausten': 'sausen',
    'sauteer': 'sauteren',
    'sauteerde': 'sauteren',
    'sauteerden': 'sauteren',
    'sauteert': 'sauteren',
    'sauterend': 'sauteren',
    'sauterende': 'sauteren',
    'sauveer': 'sauveren',
    'sauveerde': 'sauveren',
    'sauveerden': 'sauveren',
    'sauveert': 'sauveren',
    'sauvegardes': 'sauvegarde',
    'sauverend': 'sauveren',
    'sauverende': 'sauveren',
    'sauzend': 'sauzen',
    'sauzende': 'sauzen',
    'savannebossen': 'savannebos',
    'savannegebieden': 'savannegebied',
    'savannen': 'savanne',
    'savannes': 'savanne',
    'savante': 'savant',
    'savanter': 'savant',
    'savantere': 'savant',
    'savantst': 'savant',
    'savantste': 'savant',
    'savede': 'saven',
    'saveden': 'saven',
    'savend': 'saven',
    'savende': 'saven',
    'savet': 'saven',
    'savonethorloges': 'savonethorloge',
    'savonetten': 'savonet',
    'savooien': 'savooi',
    'savooienkolen': 'savooienkool',
    'savooikolen': 'savooikool',
    'savooitje': 'savooi',
    'savooitjes': 'savooi',
    'savoureer': 'savoureren',
    'savoureerde': 'savoureren',
    'savoureerden': 'savoureren',
    'savoureert': 'savoureren',
    'savourerend': 'savoureren',
    'savourerende': 'savoureren',
    "sawa's": 'sawa',
    'sawunese': 'sawunees',
    'saxhoorns': 'saxhoorn',
    'saxhorens': 'saxhoren',
    'saxofonen': 'saxofoon',
    'saxofonisten': 'saxofonist',
    'saxofoonblazers': 'saxofoonblazer',
    'saxofoons': 'saxofoon',
    "saxofoonsolo's": 'saxofoonsolo',
    'saxofoontje': 'saxofoon',
    'saxofoontjes': 'saxofoon',
    'scabieust': 'scabieus',
    'scabieuste': 'scabieus',
    'scabieuze': 'scabieus',
    'scabieuzer': 'scabieus',
    'scabieuzere': 'scabieus',
    'scabreust': 'scabreus',
    'scabreuste': 'scabreus',
    'scabreuze': 'scabreus',
    'scabreuzer': 'scabreus',
    'scabreuzere': 'scabreus',
    'scafanders': 'scafander',
    "scala's": 'scala',
    'scalaire': 'scalair',
    'scalairen': 'scalair',
    'scalpeer': 'scalperen',
    'scalpeerde': 'scalperen',
    'scalpeerden': 'scalperen',
    'scalpeermessen': 'scalpeermes',
    'scalpeert': 'scalperen',
    'scalpels': 'scalpel',
    'scalpen': 'scalp',
    'scalperend': 'scalperen',
    'scalperende': 'scalperen',
    "scampi's": 'scampi',
    'scandaleust': 'scandaleus',
    'scandaleuste': 'scandaleus',
    'scandaleuze': 'scandaleus',
    'scandaleuzer': 'scandaleus',
    'scandaleuzere': 'scandaleus',
    'scande': 'scannen',
    'scandeer': 'scanderen',
    'scandeerde': 'scanderen',
    'scandeerden': 'scanderen',
    'scandeert': 'scanderen',
    'scanden': 'scannen',
    'scanderend': 'scanderen',
    'scanderende': 'scanderen',
    'scannend': 'scannen',
    'scannende': 'scannen',
    'scanners': 'scanner',
    'scannertje': 'scanner',
    'scant': 'scannen',
    'scapulieren': 'scapulier',
    'scapuliers': 'scapulier',
    'scapuliertje': 'scapulier',
    'scapuliertjes': 'scapulier',
    'scarabeeën': 'scarabee',
    'scarificaties': 'scarificatie',
    'scatologische': 'scatologisch',
    'scats': 'scat',
    "scenario's": 'scenario',
    'scenarioschrijvers': 'scenarioschrijver',
    'scenaristen': 'scenarist',
    'sceneryën': 'scenery',
    'scenische': 'scenisch',
    'scenografen': 'scenograaf',
    'scepters': 'scepter',
    'sceptici': 'scepticus',
    'sceptische': 'sceptisch',
    'sceptischer': 'sceptisch',
    'sceptischere': 'sceptisch',
    'sceptischt': 'sceptisch',
    'sceptischte': 'sceptisch',
    'schaad': 'schaden',
    'schaadde': 'schaden',
    'schaadden': 'schaden',
    'schaadt': 'schaden',
    'schaafbanken': 'schaafbank',
    'schaafbeitels': 'schaafbeitel',
    'schaafde': 'schaven',
    'schaafden': 'schaven',
    'schaafijzers': 'schaafijzer',
    'schaafsgewijze': 'schaafsgewijs',
    'schaaft': 'schaven',
    'schaafwonden': 'schaafwond',
    'schaafwondje': 'schaafwond',
    'schaafwondjes': 'schaafwond',
    'schaakblinde': 'schaakblind',
    'schaakblinder': 'schaakblind',
    'schaakblindere': 'schaakblind',
    'schaakblindst': 'schaakblind',
    'schaakblindste': 'schaakblind',
    'schaakboeken': 'schaakboek',
    'schaakborden': 'schaakbord',
    'schaakcafés': 'schaakcafé',
    'schaakclubs': 'schaakclub',
    'schaakcomputers': 'schaakcomputer',
    'schaakgespeeld': 'schaakspelen',
    'schaakgrootmeesters': 'schaakgrootmeester',
    'schaakkampioenschappen': 'schaakkampioenschap',
    'schaakklokken': 'schaakklok',
    'schaaklessen': 'schaakles',
    'schaakmanifestaties': 'schaakmanifestatie',
    'schaakmeesters': 'schaakmeester',
    'schaakopeningen': 'schaakopening',
    'schaakpartijen': 'schaakpartij',
    'schaakproblemen': 'schaakprobleem',
    'schaakrubrieken': 'schaakrubriek',
    'schaakspeel': 'schaakspelen',
    'schaakspeelde': 'schaakspelen',
    'schaakspeelden': 'schaakspelen',
    'schaakspeelsters': 'schaakspeelster',
    'schaakspeelt': 'schaakspelen',
    'schaakspelend': 'schaakspelen',
    'schaakspelende': 'schaakspelen',
    'schaakspelers': 'schaakspeler',
    'schaakspellen': 'schaakspel',
    'schaaksters': 'schaakster',
    'schaakstukken': 'schaakstuk',
    'schaakt': 'schaken',
    'schaakte': 'schaken',
    'schaakten': 'schaken',
    'schaaktoernooien': 'schaaktoernooi',
    'schaaktornooien': 'schaaktornooi',
    'schaakverenigingen': 'schaakvereniging',
    'schaakwedstrijden': 'schaakwedstrijd',
    'schaakzetten': 'schaakzet',
    'schaalamoeben': 'schaalamoebe',
    'schaalcollecten': 'schaalcollecte',
    'schaalcollectes': 'schaalcollecte',
    'schaalde': 'schalen',
    'schaaldelen': 'schaaldeel',
    'schaalden': 'schalen',
    'schaaldieren': 'schaaldier',
    'schaaleenheden': 'schaaleenheid',
    'schaalmodellen': 'schaalmodel',
    "schaalniveau's": 'schaalniveau',
    'schaalniveaus': 'schaalniveau',
    'schaalt': 'schalen',
    'schaaltje': 'schaal',
    'schaaltjes': 'schaal',
    'schaalverdelingen': 'schaalverdeling',
    'schaalverkleiningen': 'schaalverkleining',
    'schaalvliezen': 'schaalvlies',
    'schaalvoordelen': 'schaalvoordeel',
    'schaalvormige': 'schaalvormig',
    'schaalvormiger': 'schaalvormig',
    'schaalvormigere': 'schaalvormig',
    'schaalvormigst': 'schaalvormig',
    'schaalvormigste': 'schaalvormig',
    'schaalvruchten': 'schaalvrucht',
    'schaalwaarden': 'schaalwaarde',
    'schaamachtige': 'schaamachtig',
    'schaamachtiger': 'schaamachtig',
    'schaamachtigere': 'schaamachtig',
    'schaamachtigst': 'schaamachtig',
    'schaamachtigste': 'schaamachtig',
    'schaambeenderen': 'schaambeen',
    'schaambenen': 'schaambeen',
    'schaamde': 'schamen',
    'schaamdelen': 'schaamdeel',
    'schaamden': 'schamen',
    'schaamdoeken': 'schaamdoek',
    'schaamharen': 'schaamhaar',
    'schaamluizen': 'schaamluis',
    'schaamrode': 'schaamrood',
    'schaamroder': 'schaamrood',
    'schaamrodere': 'schaamrood',
    'schaamroodst': 'schaamrood',
    'schaamroodste': 'schaamrood',
    'schaamschortjes': 'schaamschortje',
    'schaamschotten': 'schaamschot',
    'schaamspleten': 'schaamspleet',
    'schaamt': 'schamen',
    'schaamtegevoelens': 'schaamtegevoelen',
    'schaamteloost': 'schaamteloos',
    'schaamtelooste': 'schaamteloos',
    'schaamteloze': 'schaamteloos',
    'schaamtelozer': 'schaamteloos',
    'schaamtelozere': 'schaamteloos',
    'schaamtevolle': 'schaamtevol',
    'schaamtevoller': 'schaamtevol',
    'schaamtevollere': 'schaamtevol',
    'schaamtevolst': 'schaamtevol',
    'schaamtevolste': 'schaamtevol',
    'schaapachtige': 'schaapachtig',
    'schaapachtiger': 'schaapachtig',
    'schaapachtigere': 'schaapachtig',
    'schaapachtigs': 'schaapachtig',
    'schaapachtigst': 'schaapachtig',
    'schaapachtigste': 'schaapachtig',
    'schaapherderinnen': 'schaapherderin',
    'schaapherders': 'schaapherder',
    'schaapje': 'schaap',
    'schaapjes': 'schaap',
    'schaapscheerders': 'schaapscheerder',
    'schaapshoofden': 'schaapshoofd',
    'schaapskooien': 'schaapskooi',
    'schaapskoppen': 'schaapskop',
    'schaapskoteletje': 'schaapskotelet',
    'schaapskudden': 'schaapskudde',
    'schaapskuddes': 'schaapskudde',
    'schaapsvachten': 'schaapsvacht',
    'schaarbewegingen': 'schaarbeweging',
    'schaarbeweginkje': 'schaarbeweging',
    'schaarbossen': 'schaarbos',
    'schaarbruggen': 'schaarbrug',
    'schaardde': 'schaarden',
    'schaardden': 'schaarden',
    'schaardend': 'schaarden',
    'schaardende': 'schaarden',
    'schaardige': 'schaardig',
    'schaardiger': 'schaardig',
    'schaardigere': 'schaardig',
    'schaardigst': 'schaardig',
    'schaardigste': 'schaardig',
    'schaardijken': 'schaardijk',
    'schaardt': 'schaarden',
    'schaargebitten': 'schaargebit',
    'schaarkijkers': 'schaarkijker',
    'schaarlampen': 'schaarlamp',
    'schaaroevers': 'schaaroever',
    'schaarse': 'schaars',
    'schaarser': 'schaars',
    'schaarsere': 'schaars',
    'schaarsliepen': 'schaarsliep',
    'schaarsprongen': 'schaarsprong',
    'schaarst': 'schaars',
    'schaarstevakken': 'schaarstevak',
    'schaart': 'scharen',
    'schaartje': 'schaar',
    'schaartjes': 'schaar',
    'schaartrappen': 'schaartrap',
    'schaarvormige': 'schaarvormig',
    'schaarvormiger': 'schaarvormig',
    'schaarvormigere': 'schaarvormig',
    'schaarvormigst': 'schaarvormig',
    'schaarvormigste': 'schaarvormig',
    'schaarweiden': 'schaarweide',
    'schaatsbanden': 'schaatsband',
    'schaatsbanen': 'schaatsbaan',
    'schaatsbonden': 'schaatsbond',
    'schaatsenbanden': 'schaatsenband',
    'schaatsenbanen': 'schaatsenbaan',
    'schaatsend': 'schaatsen',
    'schaatsende': 'schaatsen',
    'schaatsengereden': 'schaatsenrijden',
    'schaatsenreden': 'schaatsenrijden',
    'schaatsenreed': 'schaatsenrijden',
    'schaatsenrij': 'schaatsenrijden',
    'schaatsenrijd': 'schaatsenrijden',
    'schaatsenrijdend': 'schaatsenrijden',
    'schaatsenrijdende': 'schaatsenrijden',
    'schaatsenrijders': 'schaatsenrijder',
    'schaatsenrijdsters': 'schaatsenrijdster',
    'schaatsenrijdt': 'schaatsenrijden',
    'schaatsenslijpers': 'schaatsenslijper',
    'schaatsers': 'schaatser',
    'schaatservaringen': 'schaatservaring',
    'schaatshouten': 'schaatshout',
    'schaatsijzers': 'schaatsijzer',
    'schaatskampioenschappen': 'schaatskampioenschap',
    'schaatspistes': 'schaatspiste',
    'schaatsplanken': 'schaatsplank',
    'schaatsrecords': 'schaatsrecord',
    'schaatsriemen': 'schaatsriem',
    'schaatsschoenen': 'schaatsschoen',
    'schaatssters': 'schaatsster',
    'schaatst': 'schaatsen',
    'schaatste': 'schaatsen',
    'schaatsten': 'schaatsen',
    'schaatswedstrijden': 'schaatswedstrijd',
    'schabbekes': 'schab',
    'schabben': 'schab',
    'schabberige': 'schabberig',
    'schabberiger': 'schabberig',
    'schabberigere': 'schabberig',
    'schabberigst': 'schabberig',
    'schabberigste': 'schabberig',
    'schabbetjes': 'schabbetje',
    'schabbige': 'schabbig',
    'schabbiger': 'schabbig',
    'schabbigere': 'schabbig',
    'schabbigst': 'schabbig',
    'schabbigste': 'schabbig',
    'schabellen': 'schabel',
    'schabelletje': 'schabel',
    'schabelletjes': 'schabel',
    'schabouwelijke': 'schabouwelijk',
    'schabouwelijks': 'schabouwelijk',
    'schachtbalken': 'schachtbalk',
    'schachtboren': 'schachtboor',
    'schachten': 'schacht',
    'schachtenmeesters': 'schachtenmeester',
    'schachthalmen': 'schachthalm',
    'schachtharen': 'schachthaar',
    'schachtkooien': 'schachtkooi',
    'schachtpenselen': 'schachtpenseel',
    'schachtringen': 'schachtring',
    'schachtvormige': 'schachtvormig',
    'schachtvormiger': 'schachtvormig',
    'schachtvormigere': 'schachtvormig',
    'schachtvormigst': 'schachtvormig',
    'schachtvormigste': 'schachtvormig',
    'schadden': 'schadde',
    'schade-experts': 'schade-expert',
    'schadeacties': 'schadeactie',
    'schadeafdelingen': 'schadeafdeling',
    'schadebedragen': 'schadebedrag',
    'schadecertificaten': 'schadecertificaat',
    'schadeclaims': 'schadeclaim',
    'schadecommissarissen': 'schadecommissaris',
    'schadecorrespondenten': 'schadecorrespondent',
    'schadeformulieren': 'schadeformulier',
    'schadegevallen': 'schadegeval',
    'schadelijke': 'schadelijk',
    'schadelijker': 'schadelijk',
    'schadelijkere': 'schadelijk',
    'schadelijks': 'schadelijk',
    'schadelijkst': 'schadelijk',
    'schadelijkste': 'schadelijk',
    'schadeloosgesteld': 'schadeloosstellen',
    'schadeloosgestelde': 'schadeloosstellen',
    'schadeloosstel': 'schadeloosstellen',
    'schadeloosstelde': 'schadeloosstellen',
    'schadeloosstelden': 'schadeloosstellen',
    'schadeloosstellend': 'schadeloosstellen',
    'schadeloosstellende': 'schadeloosstellen',
    'schadeloosstellingen': 'schadeloosstelling',
    'schadeloosstelt': 'schadeloosstellen',
    'schadeloze': 'schadeloos',
    'schademeldingen': 'schademelding',
    'schadend': 'schaden',
    'schadende': 'schaden',
    'schadeopnemingen': 'schadeopneming',
    'schadepercentages': 'schadepercentage',
    'schadeplichtige': 'schadeplichtig',
    'schadeplichtiger': 'schadeplichtig',
    'schadeplichtigere': 'schadeplichtig',
    'schadeplichtigst': 'schadeplichtig',
    'schadeplichtigste': 'schadeplichtig',
    'schadeposten': 'schadepost',
    'schaderegelingen': 'schaderegeling',
    'schaderekeningen': 'schaderekening',
    'schadestaten': 'schadestaat',
    'schadestatistieken': 'schadestatistiek',
    'schadevergoedingen': 'schadevergoeding',
    'schadevergoedingsregelingen': 'schadevergoedingsregeling',
    'schadeverhalen': 'schadeverhaal',
    'schadeverhalingen': 'schadeverhaling',
    'schadeveroorzakende': 'schadeveroorzaken',
    'schadeverzekeringen': 'schadeverzekering',
    'schadevorderingen': 'schadevordering',
    'schadevrije': 'schadevrij',
    'schadevrijer': 'schadevrij',
    'schadevrijere': 'schadevrij',
    'schadevrijst': 'schadevrij',
    'schadevrijste': 'schadevrij',
    'schaduwachtige': 'schaduwachtig',
    'schaduwachtiger': 'schaduwachtig',
    'schaduwachtigere': 'schaduwachtig',
    'schaduwachtigst': 'schaduwachtig',
    'schaduwachtigste': 'schaduwachtig',
    'schaduwarchieven': 'schaduwarchief',
    'schaduwbeelden': 'schaduwbeeld',
    'schaduwboekhoudingen': 'schaduwboekhouding',
    'schaduwde': 'schaduwen',
    'schaduwden': 'schaduwen',
    'schaduwend': 'schaduwen',
    'schaduwende': 'schaduwen',
    'schaduwfiguren': 'schaduwfiguur',
    'schaduwgestalten': 'schaduwgestalte',
    'schaduwgevechten': 'schaduwgevecht',
    'schaduwhallen': 'schaduwhal',
    'schaduwhanden': 'schaduwhand',
    'schaduwindustrieën': 'schaduwindustrie',
    'schaduwingen': 'schaduwing',
    'schaduwkanten': 'schaduwkant',
    'schaduwkegels': 'schaduwkegel',
    'schaduwletters': 'schaduwletter',
    'schaduwloost': 'schaduwloos',
    'schaduwlooste': 'schaduwloos',
    'schaduwloze': 'schaduwloos',
    'schaduwlozer': 'schaduwloos',
    'schaduwlozere': 'schaduwloos',
    'schaduwministers': 'schaduwminister',
    'schaduwomtrekken': 'schaduwomtrek',
    'schaduwpalmen': 'schaduwpalm',
    'schaduwpantserjuffers': 'schaduwpantserjuffer',
    'schaduwpartijen': 'schaduwpartij',
    'schaduwpatronen': 'schaduwpatroon',
    'schaduwperspectieven': 'schaduwperspectief',
    'schaduwplanten': 'schaduwplant',
    'schaduwplekken': 'schaduwplek',
    'schaduwplekkie': 'schaduwplek',
    'schaduwregeringen': 'schaduwregering',
    'schaduwrijke': 'schaduwrijk',
    'schaduwrijker': 'schaduwrijk',
    'schaduwrijkere': 'schaduwrijk',
    'schaduwrijkst': 'schaduwrijk',
    'schaduwrijkste': 'schaduwrijk',
    "schaduwschema's": 'schaduwschema',
    'schaduwspellen': 'schaduwspel',
    'schaduwt': 'schaduwen',
    'schaduwtje': 'schaduw',
    'schaduwtjes': 'schaduw',
    'schaduwverkiezingen': 'schaduwverkiezing',
    'schaduwwolken': 'schaduwwolk',
    'schaduwzijden': 'schaduwzijde',
    'schaf': 'schaffen',
    'schaffend': 'schaffen',
    'schaffende': 'schaffen',
    'schafte': 'schaffen',
    'schaftend': 'schaften',
    'schaftende': 'schaften',
    'schaftjes': 'schaftje',
    'schaftketen': 'schaftkeet',
    'schaftklokken': 'schaftklok',
    'schaftlokalen': 'schaftlokaal',
    'schaftte': 'schaften',
    'schaftten': 'schaften',
    'schafttijden': 'schafttijd',
    'schafturen': 'schaftuur',
    'schakeer': 'schakeren',
    'schakeerde': 'schakeren',
    'schakeerden': 'schakeren',
    'schakeert': 'schakeren',
    'schakelaars': 'schakelaar',
    'schakelaartje': 'schakelaar',
    'schakelaartjes': 'schakelaar',
    'schakelapparaturen': 'schakelapparatuur',
    'schakelarmbanden': 'schakelarmband',
    'schakelarmbandje': 'schakelarmband',
    'schakelautomaten': 'schakelautomaat',
    'schakelbare': 'schakelbaar',
    'schakelborden': 'schakelbord',
    'schakelbungalows': 'schakelbungalow',
    'schakelcellen': 'schakelcel',
    'schakelcursussen': 'schakelcursus',
    'schakelde': 'schakelen',
    'schakelden': 'schakelen',
    'schakelend': 'schakelen',
    'schakelende': 'schakelen',
    'schakelhefbomen': 'schakelhefboom',
    'schakelhendels': 'schakelhendel',
    'schakelhuisjes': 'schakelhuisje',
    'schakelingen': 'schakeling',
    'schakelkamers': 'schakelkamer',
    'schakelkasten': 'schakelkast',
    'schakelklassen': 'schakelklas',
    'schakelklokken': 'schakelklok',
    'schakelknoppen': 'schakelknop',
    'schakelmechanismen': 'schakelmechanisme',
    'schakelnetten': 'schakelnet',
    'schakelpanelen': 'schakelpaneel',
    'schakelpauzen': 'schakelpauze',
    'schakelpauzes': 'schakelpauze',
    'schakelproblemen': 'schakelprobleem',
    "schakelprogramma's": 'schakelprogramma',
    'schakelraderen': 'schakelrad',
    'schakels': 'schakel',
    "schakelschema's": 'schakelschema',
    'schakelstanden': 'schakelstand',
    'schakelt': 'schakelen',
    'schakeltafels': 'schakeltafel',
    'schakeltijden': 'schakeltijd',
    'schakeltje': 'schakel',
    'schakeltjes': 'schakel',
    "schakelvilla's": 'schakelvilla',
    'schakelwagens': 'schakelwagen',
    'schakelwoningen': 'schakelwoning',
    'schakend': 'schaken',
    'schakende': 'schaken',
    'schakerend': 'schakeren',
    'schakerende': 'schakeren',
    'schakeringen': 'schakering',
    'schakers': 'schaker',
    'schakingen': 'schaking',
    'schalde': 'schallen',
    'schalden': 'schallen',
    'schalend': 'schalen',
    'schalende': 'schalen',
    'schaliedaken': 'schaliedak',
    'schaliedekkers': 'schaliedekker',
    'schalieren': 'schalier',
    'schalies': 'schalie',
    'schaliën': 'schalie',
    'schaliëndekkers': 'schaliëndekker',
    'schalkachtige': 'schalkachtig',
    'schalkachtiger': 'schalkachtig',
    'schalkachtigere': 'schalkachtig',
    'schalkachtigst': 'schalkachtig',
    'schalkachtigste': 'schalkachtig',
    'schalkser': 'schalks',
    'schalksere': 'schalks',
    'schalksheden': 'schalksheid',
    'schalkst': 'schalks',
    'schalkste': 'schalks',
    'schallebijters': 'schallebijter',
    'schallend': 'schallen',
    'schallende': 'schallen',
    'schalmde': 'schalmen',
    'schalmden': 'schalmen',
    'schalmeien': 'schalmei',
    'schalmeitje': 'schalmei',
    'schalmeitjes': 'schalmei',
    'schalmend': 'schalmen',
    'schalmende': 'schalmen',
    'schalmgatten': 'schalmgat',
    'schalmkettingen': 'schalmketting',
    'schalmpje': 'schalm',
    'schalmpjes': 'schalm',
    'schalmt': 'schalmen',
    'schalt': 'schallen',
    'schalullekes': 'schalul',
    'schamele': 'schamel',
    'schameler': 'schamel',
    'schamelere': 'schamel',
    'schamels': 'schamel',
    'schamelst': 'schamel',
    'schamelste': 'schamel',
    'schamend': 'schamen',
    'schamende': 'schamen',
    'schampdekken': 'schampdek',
    'schampend': 'schampen',
    'schampende': 'schampen',
    'schamperde': 'schamperen',
    'schamperden': 'schamperen',
    'schamperder': 'schamper',
    'schamperdere': 'schamper',
    'schampere': 'schamper',
    'schamperend': 'schamperen',
    'schamperende': 'schamperen',
    'schamperheden': 'schamperheid',
    'schamperst': 'schamper',
    'schamperste': 'schamper',
    'schampert': 'schamperen',
    'schampige': 'schampig',
    'schampiger': 'schampig',
    'schampigere': 'schampig',
    'schampigst': 'schampig',
    'schampigste': 'schampig',
    'schamppalen': 'schamppaal',
    'schampscheuten': 'schampscheut',
    'schampschoten': 'schampschot',
    'schampt': 'schampen',
    'schampte': 'schampen',
    'schampten': 'schampen',
    'schandaalbladen': 'schandaalblad',
    'schandaaltje': 'schandaal',
    'schandaaltjes': 'schandaal',
    'schandalen': 'schandaal',
    'schandaleust': 'schandaleus',
    'schandaleuste': 'schandaleus',
    'schandaleuze': 'schandaleus',
    'schandaleuzer': 'schandaleus',
    'schandaleuzere': 'schandaleus',
    'schandalige': 'schandalig',
    'schandaliger': 'schandalig',
    'schandaligere': 'schandalig',
    'schandaligs': 'schandalig',
    'schandaligst': 'schandalig',
    'schandaligste': 'schandalig',
    'schandaliseer': 'schandaliseren',
    'schandaliseerde': 'schandaliseren',
    'schandaliseerden': 'schandaliseren',
    'schandaliseert': 'schandaliseren',
    'schandaliserend': 'schandaliseren',
    'schandaliserende': 'schandaliseren',
    'schandborden': 'schandbord',
    'schanddaden': 'schanddaad',
    'schandekope': 'schandekoop',
    'schandelijke': 'schandelijk',
    'schandelijker': 'schandelijk',
    'schandelijkere': 'schandelijk',
    'schandelijkheden': 'schandelijkheid',
    'schandelijks': 'schandelijk',
    'schandelijkst': 'schandelijk',
    'schandelijkste': 'schandelijk',
    'schandjongens': 'schandjongen',
    'schandklederen': 'schandkleed',
    'schandknaapjes': 'schandknaap',
    'schandknapen': 'schandknaap',
    'schandmerkend': 'schandmerken',
    'schandmerkende': 'schandmerken',
    'schandmerkt': 'schandmerken',
    'schandmerkte': 'schandmerken',
    'schandmerkten': 'schandmerken',
    'schandnamen': 'schandnaam',
    'schandpalen': 'schandpaal',
    'schandtekenen': 'schandteken',
    'schandtekens': 'schandteken',
    'schandvlekkend': 'schandvlekken',
    'schandvlekkende': 'schandvlekken',
    'schandvlekt': 'schandvlekken',
    'schandvlekte': 'schandvlekken',
    'schandvlekten': 'schandvlekken',
    'schansgravers': 'schansgraver',
    'schanskorven': 'schanskorf',
    'schanslopers': 'schansloper',
    'schansspringers': 'schansspringer',
    'schanst': 'schansen',
    'schanste': 'schansen',
    'schansten': 'schansen',
    'schapebloemen': 'schapebloem',
    'schapekrulletjes': 'schapekrul',
    'schapen': 'schaap',
    'schapenboerderijen': 'schapenboerderij',
    'schapenboeren': 'schapenboer',
    'schapenbouten': 'schapenbout',
    'schapendoders': 'schapendoder',
    'schapendoezen': 'schapendoes',
    'schapendriften': 'schapendrift',
    'schapenfokkerijen': 'schapenfokkerij',
    'schapenfokkers': 'schapenfokker',
    'schapenhokken': 'schapenhok',
    'schapenhouders': 'schapenhouder',
    'schapenkazen': 'schapenkaas',
    'schapenkeutels': 'schapenkeutel',
    'schapenkooien': 'schapenkooi',
    'schapenkoppen': 'schapenkop',
    'schapenkrulletjes': 'schapenkrul',
    'schapenkudden': 'schapenkudde',
    'schapenlanden': 'schapenland',
    'schapenmarkten': 'schapenmarkt',
    'schapenmelkers': 'schapenmelker',
    'schapenoren': 'schapenoor',
    'schapenpoten': 'schapenpoot',
    'schapenrassen': 'schapenras',
    'schapenribben': 'schapenrib',
    'schapenscharen': 'schapenschaar',
    'schapenscheerders': 'schapenscheerder',
    'schapenstallen': 'schapenstal',
    'schapentongen': 'schapentong',
    'schapenvachten': 'schapenvacht',
    'schapenvellen': 'schapenvel',
    'schapenvliezen': 'schapenvlies',
    'schapenweiden': 'schapenweide',
    'schapenwolkjes': 'schapenwolken',
    'schaperassen': 'schapenras',
    'schapers': 'schaper',
    'schapershonden': 'schapershond',
    'schapje': 'schap',
    'schapjes': 'schap',
    'schapkes': 'schap',
    'schappelijke': 'schappelijk',
    'schappelijker': 'schappelijk',
    'schappelijkere': 'schappelijk',
    'schappelijkst': 'schappelijk',
    'schappelijkste': 'schappelijk',
    'schappen': 'schap',
    'schapraaien': 'schapraai',
    'schapulieren': 'schapulier',
    'schapuliers': 'schapulier',
    'schapuliertje': 'schapulier',
    'schapuliertjes': 'schapulier',
    'scharde': 'scharren',
    'scharden': 'scharren',
    'schardijnen': 'schardijn',
    'scharenlichters': 'scharenlichter',
    'scharensliepen': 'scharensliep',
    'scharenslijpers': 'scharenslijper',
    'scharlakenachtige': 'scharlakenachtig',
    'scharlakendoorns': 'scharlakendoorn',
    'scharlakendorens': 'scharlakendoren',
    'scharlakenluizen': 'scharlakenluis',
    'scharlakenrode': 'scharlakenrood',
    'scharlakenroder': 'scharlakenrood',
    'scharlakenrodere': 'scharlakenrood',
    'scharlakenroodst': 'scharlakenrood',
    'scharlakenroodste': 'scharlakenrood',
    'scharlakense': 'scharlakens',
    'scharminkels': 'scharminkel',
    'scharminkeltje': 'scharminkel',
    'scharnierbanden': 'scharnierband',
    'scharnierbladen': 'scharnierblad',
    'scharnierbloemen': 'scharnierbloem',
    'scharnierbouten': 'scharnierbout',
    'scharnierde': 'scharnieren',
    'scharnierden': 'scharnieren',
    'scharnierdeuren': 'scharnierdeur',
    'scharniergewrichten': 'scharniergewricht',
    'scharnierkettingen': 'scharnierketting',
    'scharnierkoppelingen': 'scharnierkoppeling',
    'scharnierpassers': 'scharnierpasser',
    'scharnierpunten': 'scharnierpunt',
    'scharniert': 'scharnieren',
    'scharniertje': 'scharnier',
    'scharniertjes': 'scharnier',
    'scharrebijters': 'scharrebijter',
    'scharrelaars': 'scharrelaar',
    'scharrelbeen': 'scharrelbenen',
    'scharrelbeende': 'scharrelbenen',
    'scharrelbeenden': 'scharrelbenen',
    'scharrelbeent': 'scharrelbenen',
    'scharrelbenend': 'scharrelbenen',
    'scharrelbenende': 'scharrelbenen',
    'scharrelde': 'scharrelen',
    'scharrelden': 'scharrelen',
    'scharreleieren': 'scharrelei',
    'scharrelend': 'scharrelen',
    'scharrelende': 'scharrelen',
    'scharrelkippen': 'scharrelkip',
    'scharrelruimten': 'scharrelruimte',
    'scharrelruimtes': 'scharrelruimte',
    'scharrels': 'scharrel',
    'scharrelt': 'scharrelen',
    'scharreltje': 'scharrel',
    'scharreltjes': 'scharrel',
    'scharrelvarkentje': 'scharrelvarken',
    'scharrend': 'scharren',
    'scharrende': 'scharren',
    'scharretje': 'schar',
    'scharretjes': 'schar',
    'scharretongen': 'scharretong',
    'schart': 'scharren',
    'schatbare': 'schatbaar',
    'schatbewaarders': 'schatbewaarder',
    'schateksters': 'schatekster',
    'schaterde': 'schateren',
    'schaterden': 'schateren',
    'schaterend': 'schateren',
    'schaterende': 'schateren',
    'schateringen': 'schatering',
    'schaterlachend': 'schaterlachen',
    'schaterlachende': 'schaterlachen',
    'schaterlacht': 'schaterlachen',
    'schaterlachte': 'schaterlachen',
    'schaterlachten': 'schaterlachen',
    'schatert': 'schateren',
    'schatgravers': 'schatgraver',
    'schathuizen': 'schathuis',
    'schatje': 'schat',
    'schatkaarten': 'schatkaart',
    'schatkamers': 'schatkamer',
    'schatkistbiljetten': 'schatkistbiljet',
    'schatkistbons': 'schatkistbon',
    'schatkistcertificaten': 'schatkistcertificaat',
    'schatkisten': 'schatkist',
    'schatkistpromessen': 'schatkistpromesse',
    'schatkistpromesses': 'schatkistpromesse',
    'schatkistwissels': 'schatkistwissel',
    'schatmeesters': 'schatmeester',
    'schatplichtige': 'schatplichtig',
    'schatrijke': 'schatrijk',
    'schatrijker': 'schatrijk',
    'schatrijkere': 'schatrijk',
    'schatrijkst': 'schatrijk',
    'schatrijkste': 'schatrijk',
    'schatte': 'schatten',
    'schattebouten': 'schattebout',
    'schatteke': 'schat',
    'schattend': 'schatten',
    'schattende': 'schatten',
    'schattenkinderen': 'schattenkind',
    'schatters': 'schatter',
    'schattige': 'schattig',
    'schattiger': 'schattig',
    'schattigere': 'schattig',
    'schattigs': 'schattig',
    'schattigst': 'schattig',
    'schattigste': 'schattig',
    'schattingen': 'schatting',
    'schattingseden': 'schattingseed',
    'schattingsintervallen': 'schattingsinterval',
    'schattingsresultaten': 'schattingsresultaat',
    'schattingsvragen': 'schattingsvraag',
    'schatvertrekken': 'schatvertrek',
    'schatzoekers': 'schatzoeker',
    'schaumii': 'schaumius',
    'schaveel': 'schavelen',
    'schaveelde': 'schavelen',
    'schaveelden': 'schavelen',
    'schaveelt': 'schavelen',
    'schavelend': 'schavelen',
    'schavelende': 'schavelen',
    'schavelingen': 'schaveling',
    'schavend': 'schaven',
    'schavende': 'schaven',
    'schaverdijnde': 'schaverdijnen',
    'schaverdijnden': 'schaverdijnen',
    'schaverdijnend': 'schaverdijnen',
    'schaverdijnende': 'schaverdijnen',
    'schaverdijnt': 'schaverdijnen',
    'schaverdijntje': 'schaverdijn',
    'schaverdijntjes': 'schaverdijn',
    'schavertje': 'schaver',
    'schaviel': 'schavielen',
    'schavielde': 'schavielen',
    'schavielden': 'schavielen',
    'schavielend': 'schavielen',
    'schavielende': 'schavielen',
    'schavielt': 'schavielen',
    'schavotjes': 'schavotje',
    'schavotpalen': 'schavotpaal',
    'schavotten': 'schavot',
    'schavuiten': 'schavuit',
    'schavuitenstreken': 'schavuitenstreek',
    'schavuitenstukken': 'schavuitenstuk',
    'schedediertjes': 'schedediertje',
    'schedekrampen': 'schedekramp',
    'schedelbasisfracturen': 'schedelbasisfractuur',
    'schedelbeenderen': 'schedelbeen',
    'schedelbenen': 'schedelbeen',
    'schedelboren': 'schedelboor',
    'schedelbotten': 'schedelbot',
    'schedelbreuken': 'schedelbreuk',
    'schedeldaken': 'schedeldak',
    'schedeldeformaties': 'schedeldeformatie',
    'schedeldelen': 'schedeldeel',
    'schedelelementen': 'schedelelement',
    'schedelfissuren': 'schedelfissuur',
    "schedelfoto's": 'schedelfoto',
    'schedelfragmenten': 'schedelfragment',
    'schedelgeboorten': 'schedelgeboorte',
    'schedelholten': 'schedelholte',
    'schedelholtes': 'schedelholte',
    'schedelhuiden': 'schedelhuid',
    'schedelkammen': 'schedelkam',
    'schedelkapje': 'schedelkap',
    'schedelkapjes': 'schedelkap',
    'schedelkenmerken': 'schedelkenmerk',
    'schedelletsels': 'schedelletsel',
    'schedelmeters': 'schedelmeter',
    'schedelmetingen': 'schedelmeting',
    'schedelnaden': 'schedelnaad',
    'schedelopeningen': 'schedelopening',
    'schedelpunten': 'schedelpunt',
    'schedels': 'schedel',
    'schedeltje': 'schedel',
    'schedeltjes': 'schedel',
    'schedelvervormingen': 'schedelvervorming',
    'schedelvliezen': 'schedelvlies',
    'schedelvormen': 'schedelvorm',
    'schedeontstekingen': 'schedeontsteking',
    'schedes': 'schede',
    'schedespoelingen': 'schedespoeling',
    'schedestaartvleermuizen': 'schedestaartvleermuis',
    'schedewinden': 'schedewind',
    'scheed': 'scheiden',
    'scheefbloemen': 'scheefbloem',
    'scheefbogen': 'scheefbuigen',
    'scheefboog': 'scheefbuigen',
    'scheefbuig': 'scheefbuigen',
    'scheefbuigend': 'scheefbuigen',
    'scheefbuigende': 'scheefbuigen',
    'scheefbuigt': 'scheefbuigen',
    'scheefgebogen': 'scheefbuigen',
    'scheefgegroeid': 'scheefgroeien',
    'scheefgegroeide': 'scheefgroeien',
    'scheefgelopen': 'scheeflopen',
    'scheefgetrokken': 'scheeftrekken',
    'scheefgezakt': 'scheefzakken',
    'scheefgroei': 'scheefgroeien',
    'scheefgroeide': 'scheefgroeien',
    'scheefgroeiden': 'scheefgroeien',
    'scheefgroeiend': 'scheefgroeien',
    'scheefgroeiende': 'scheefgroeien',
    'scheefgroeit': 'scheefgroeien',
    'scheefhalzen': 'scheefhals',
    'scheefhangende': 'scheefhangend',
    'scheefhoeken': 'scheefhoek',
    'scheefhoekige': 'scheefhoekig',
    'scheefkelken': 'scheefkelk',
    'scheefliep': 'scheeflopen',
    'scheefliepen': 'scheeflopen',
    'scheefloop': 'scheeflopen',
    'scheefloopt': 'scheeflopen',
    'scheeflopend': 'scheeflopen',
    'scheeflopende': 'scheeflopen',
    'scheefnekken': 'scheefnek',
    'scheefneuzen': 'scheefneus',
    'scheefogige': 'scheefogig',
    'scheefogiger': 'scheefogig',
    'scheefogigere': 'scheefogig',
    'scheefogigst': 'scheefogig',
    'scheefogigste': 'scheefogig',
    'scheefs': 'scheef',
    'scheefst': 'scheef',
    'scheefstaande': 'scheefstaan',
    'scheefste': 'scheef',
    'scheeftrek': 'scheeftrekken',
    'scheeftrekkend': 'scheeftrekken',
    'scheeftrekkende': 'scheeftrekken',
    'scheeftrekt': 'scheeftrekken',
    'scheeftrok': 'scheeftrekken',
    'scheeftrokken': 'scheeftrekken',
    'scheefzakt': 'scheefzakken',
    'scheefzeilers': 'scheefzeiler',
    'scheegaten': 'scheegat',
    'scheelachtige': 'scheelachtig',
    'scheelachtiger': 'scheelachtig',
    'scheelachtigere': 'scheelachtig',
    'scheelachtigst': 'scheelachtig',
    'scheelachtigste': 'scheelachtig',
    'scheelde': 'schelen',
    'scheelden': 'schelen',
    'scheelgezien': 'scheelzien',
    'scheelogend': 'scheelogen',
    'scheelogende': 'scheelogen',
    'scheelogige': 'scheelogig',
    'scheelogiger': 'scheelogig',
    'scheelogigere': 'scheelogig',
    'scheelogigst': 'scheelogig',
    'scheelogigste': 'scheelogig',
    'scheeloogde': 'scheelogen',
    'scheeloogden': 'scheelogen',
    'scheeloogt': 'scheelogen',
    'scheels': 'scheel',
    'scheelst': 'scheel',
    'scheelste': 'scheel',
    'scheelt': 'schelen',
    'scheeltje': 'scheel',
    'scheeltjes': 'scheel',
    'scheelzag': 'scheelzien',
    'scheelzagen': 'scheelzien',
    'scheelzie': 'scheelzien',
    'scheelziend': 'scheelzien',
    'scheelziende': 'scheelzien',
    'scheelziet': 'scheelzien',
    'scheenbeenderen': 'scheenbeen',
    'scheenbenen': 'scheenbeen',
    'scheenbeschermers': 'scheenbeschermer',
    'scheendekkers': 'scheendekker',
    'scheenstukken': 'scheenstuk',
    'scheentje': 'scheen',
    'scheentjes': 'scheen',
    'scheenzadels': 'scheenzadel',
    'scheepje': 'schip',
    'scheepjes': 'scheepje',
    'scheepjesklokken': 'scheepjesklok',
    'scheepjesschellingen': 'scheepjesschelling',
    'scheepmakers': 'scheepmaker',
    'scheepsaandelen': 'scheepsaandeel',
    'scheepsaffuiten': 'scheepsaffuit',
    'scheepsagenten': 'scheepsagent',
    'scheepsagenturen': 'scheepsagentuur',
    'scheepsartsen': 'scheepsarts',
    'scheepsbarometers': 'scheepsbarometer',
    'scheepsbemanningen': 'scheepsbemanning',
    'scheepsbenodigdheden': 'scheepsbenodigdheid',
    'scheepsberichten': 'scheepsbericht',
    'scheepsbeschuiten': 'scheepsbeschuit',
    'scheepsbevrachters': 'scheepsbevrachter',
    'scheepsbewegingen': 'scheepsbeweging',
    'scheepsbewijzen': 'scheepsbewijs',
    'scheepsblokken': 'scheepsblok',
    'scheepsboorden': 'scheepsboord',
    'scheepsbotteliers': 'scheepsbottelier',
    'scheepsbouwactiviteiten': 'scheepsbouwactiviteit',
    'scheepsbouwers': 'scheepsbouwer',
    'scheepsbouwkundige': 'scheepsbouwkundig',
    'scheepsbouwkundigen': 'scheepsbouwkundig',
    'scheepsbouwmeesters': 'scheepsbouwmeester',
    'scheepsbuiken': 'scheepsbuik',
    'scheepscharters': 'scheepscharter',
    'scheepsdagboeken': 'scheepsdagboek',
    'scheepsdekken': 'scheepsdek',
    'scheepsdieselmotoren': 'scheepsdieselmotor',
    'scheepsdokters': 'scheepsdokter',
    'scheepseigenaars': 'scheepseigenaar',
    'scheepseigenaren': 'scheepseigenaar',
    'scheepsgelegenheden': 'scheepsgelegenheid',
    'scheepsgezagvoerders': 'scheepsgezagvoerder',
    'scheepshellingen': 'scheepshelling',
    'scheepshonden': 'scheepshond',
    'scheepshutten': 'scheepshut',
    'scheepshypotheken': 'scheepshypotheek',
    'scheepsingenieurs': 'scheepsingenieur',
    'scheepsjongens': 'scheepsjongen',
    'scheepsjournalen': 'scheepsjournaal',
    'scheepskamelen': 'scheepskameel',
    'scheepskanonnen': 'scheepskanon',
    'scheepskapiteins': 'scheepskapitein',
    'scheepskeukens': 'scheepskeuken',
    'scheepskielen': 'scheepskiel',
    'scheepskisten': 'scheepskist',
    'scheepsklassen': 'scheepsklasse',
    'scheepsklerken': 'scheepsklerk',
    'scheepskoks': 'scheepskok',
    'scheepskompassen': 'scheepskompas',
    'scheepskredieten': 'scheepskrediet',
    'scheepsladingen': 'scheepslading',
    'scheepslantaarnkes': 'scheepslantaarn',
    'scheepslantaarns': 'scheepslantaarn',
    'scheepslantarens': 'scheepslantaren',
    'scheepslasten': 'scheepslast',
    'scheepslengten': 'scheepslengte',
    'scheepslengtes': 'scheepslengte',
    'scheepsliften': 'scheepslift',
    'scheepsmaatjes': 'scheepsmaatje',
    'scheepsmaats': 'scheepsmaat',
    'scheepsmakelaars': 'scheepsmakelaar',
    'scheepsmakelaren': 'scheepsmakelaar',
    'scheepsmakers': 'scheepsmaker',
    'scheepsmasten': 'scheepsmast',
    'scheepsmodellen': 'scheepsmodel',
    'scheepsmotoren': 'scheepsmotor',
    'scheepsofficieren': 'scheepsofficier',
    'scheepsonderdelen': 'scheepsonderdeel',
    'scheepsontvangers': 'scheepsontvanger',
    'scheepsontwerpen': 'scheepsontwerp',
    'scheepsraden': 'scheepsraad',
    'scheepsrampen': 'scheepsramp',
    'scheepsregisters': 'scheepsregister',
    'scheepsreizen': 'scheepsreis',
    'scheepsroepers': 'scheepsroeper',
    'scheepsrollen': 'scheepsrol',
    'scheepsrompen': 'scheepsromp',
    'scheepsruimen': 'scheepsruim',
    'scheepsschroeven': 'scheepsschroef',
    'scheepstelefonen': 'scheepstelefoon',
    'scheepstelefoons': 'scheepstelefoon',
    'scheepstelegrafen': 'scheepstelegraaf',
    'scheepstermen': 'scheepsterm',
    'scheepstijdingen': 'scheepstijding',
    'scheepstimmerbedrijven': 'scheepstimmerbedrijf',
    'scheepstimmerlieden': 'scheepstimmerman',
    'scheepstimmerwerven': 'scheepstimmerwerf',
    'scheepstoeters': 'scheepstoeter',
    'scheepstonnen': 'scheepston',
    'scheepstypen': 'scheepstype',
    'scheepstypes': 'scheepstype',
    'scheepsverklaringen': 'scheepsverklaring',
    'scheepsvrachten': 'scheepsvracht',
    'scheepswerktuigkundigen': 'scheepswerktuigkundige',
    'scheepswerven': 'scheepswerf',
    'scheepswrakken': 'scheepswrak',
    'scheepszenders': 'scheepszender',
    'scheept': 'schepen',
    'scheepte': 'schepen',
    'scheepten': 'schepen',
    'scheepvaartbelangen': 'scheepvaartbelang',
    'scheepvaartberichten': 'scheepvaartbericht',
    'scheepvaartkanalen': 'scheepvaartkanaal',
    'scheepvaartkantoren': 'scheepvaartkantoor',
    'scheepvaartmaatschappijen': 'scheepvaartmaatschappij',
    'scheepvaartondernemingen': 'scheepvaartonderneming',
    'scheepvaartreglementen': 'scheepvaartreglement',
    'scheepvaartrouten': 'scheepvaartroute',
    'scheepvaartroutes': 'scheepvaartroute',
    'scheepvaartsluizen': 'scheepvaartsluis',
    'scheepvaartverbindingen': 'scheepvaartverbinding',
    'scheepvormige': 'scheepvormig',
    'scheepvormiger': 'scheepvormig',
    'scheepvormigere': 'scheepvormig',
    'scheepvormigst': 'scheepvormig',
    'scheepvormigste': 'scheepvormig',
    'scheerapparaten': 'scheerapparaat',
    'scheerbakjes': 'scheerbakje',
    'scheerbalken': 'scheerbalk',
    'scheerbekkens': 'scheerbekken',
    'scheerde': 'scheren',
    'scheerden': 'scheren',
    'scheerders': 'scheerder',
    'scheerdingske': 'scheerding',
    'scheerdoeken': 'scheerdoek',
    'scheerdozen': 'scheerdoos',
    'scheerdraden': 'scheerdraad',
    'scheergebinten': 'scheergebint',
    'scheerhouten': 'scheerhout',
    'scheerklanten': 'scheerklant',
    'scheerkoppen': 'scheerkop',
    'scheerkwasten': 'scheerkwast',
    'scheerlijnen': 'scheerlijn',
    'scheerlingen': 'scheerling',
    'scheermesje': 'scheermes',
    'scheermesjes': 'scheermes',
    'scheermessen': 'scheermes',
    'scheernetten': 'scheernet',
    'scheerriemen': 'scheerriem',
    'scheersalons': 'scheersalon',
    'scheerspiegels': 'scheerspiegel',
    'scheerstaven': 'scheerstaaf',
    'scheersteentjes': 'scheersteentje',
    'scheert': 'scheren',
    'scheervluchten': 'scheervlucht',
    'scheerwinkels': 'scheerwinkel',
    'scheerzolderke': 'scheerzolder',
    'scheerzolders': 'scheerzolder',
    'scheetje': 'scheet',
    'scheetjes': 'schee',
    'scheeën': 'schee',
    'schegbeelden': 'schegbeeld',
    'scheggen': 'scheg',
    'scheggenbeelden': 'scheggenbeeld',
    'scheghouten': 'scheghout',
    'schei': 'scheiden',
    'scheibogen': 'scheiboog',
    'scheid': 'scheiden',
    'scheidbare': 'scheidbaar',
    'scheidbrieven': 'scheidbrief',
    'scheidde': 'scheiden',
    'scheidden': 'scheiden',
    'scheidend': 'scheiden',
    'scheidende': 'scheiden',
    'scheidingen': 'scheiding',
    'scheidingsbrieven': 'scheidingsbrief',
    'scheidingscijfers': 'scheidingscijfer',
    'scheidingsdalen': 'scheidingsdal',
    'scheidingsgebergten': 'scheidingsgebergte',
    'scheidingsgebergtes': 'scheidingsgebergte',
    'scheidingslijnen': 'scheidingslijn',
    'scheidingsmethoden': 'scheidingsmethode',
    'scheidingsmuren': 'scheidingsmuur',
    'scheidingspapieren': 'scheidingspapier',
    'scheidingsschakelaars': 'scheidingsschakelaar',
    'scheidingstechnieken': 'scheidingstechniek',
    'scheidingstransformatoren': 'scheidingstransformator',
    'scheidingstransformators': 'scheidingstransformator',
    'scheidingswanden': 'scheidingswand',
    'scheidinkje': 'scheiding',
    'scheidinkjes': 'scheiding',
    'scheidmerken': 'scheidmerk',
    'scheidpalen': 'scheidpaal',
    'scheidsen': 'scheids',
    'scheidsgerechten': 'scheidsgerecht',
    'scheidslieden': 'scheidsman',
    'scheidslijnen': 'scheidslijn',
    'scheidsmuren': 'scheidsmuur',
    'scheidsrechterde': 'scheidsrechteren',
    'scheidsrechterden': 'scheidsrechteren',
    'scheidsrechterend': 'scheidsrechteren',
    'scheidsrechterende': 'scheidsrechteren',
    'scheidsrechterlijke': 'scheidsrechterlijk',
    'scheidsrechters': 'scheidsrechter',
    'scheidsrechtersballen': 'scheidsrechtersbal',
    'scheidsrechtersstoelen': 'scheidsrechtersstoel',
    'scheidsrechterszaken': 'scheidsrechterszaak',
    'scheidsrechtert': 'scheidsrechteren',
    'scheidswanden': 'scheidswand',
    'scheidt': 'scheiden',
    'scheikuikens': 'scheikuiken',
    'scheikundelessen': 'scheikundeles',
    'scheikundigs': 'scheikundig',
    'scheilen': 'scheil',
    'scheilijnen': 'scheilijn',
    'scheimuren': 'scheimuur',
    'scheisloten': 'scheisloot',
    'scheitrechters': 'scheitrechter',
    'scheiwegen': 'scheiweg',
    'scheld': 'schelden',
    'scheldbrieven': 'scheldbrief',
    'schelde-boorden': 'schelde-boord',
    'scheldeboorden': 'scheldeboord',
    'scheldejollen': 'scheldejol',
    'scheldend': 'schelden',
    'scheldende': 'schelden',
    'schelders': 'schelder',
    'scheldkannonades': 'scheldkannonade',
    'scheldkanonnades': 'scheldkanonnade',
    'scheldnamen': 'scheldnaam',
    'scheldpartijen': 'scheldpartij',
    'scheldsonnetten': 'scheldsonnet',
    'scheldt': 'schelden',
    'scheldtirades': 'scheldtirade',
    'scheldwoorden': 'scheldwoord',
    'schele': 'scheel',
    'scheleenden': 'scheleend',
    'schelend': 'schelen',
    'schelende': 'schelen',
    'scheler': 'scheel',
    'schelere': 'scheel',
    'schelhaakjes': 'schelhaakje',
    'schelhouten': 'schelhout',
    'schelinstallaties': 'schelinstallatie',
    'schelklinkende': 'schelklinkend',
    'schelklinkender': 'schelklinkend',
    'schelklinkendere': 'schelklinkend',
    'schelklinkendst': 'schelklinkend',
    'schelklinkendste': 'schelklinkend',
    'schelknoppen': 'schelknop',
    'schelkoorden': 'schelkoord',
    'schellekes': 'schel',
    'schellenbomen': 'schellenboom',
    'schellend': 'schellen',
    'schellende': 'schellen',
    'schellenraderen': 'schellenrad',
    'scheller': 'schel',
    'schellere': 'schel',
    'schelletje': 'schel',
    'schelletjes': 'schel',
    'schellingen': 'schelling',
    'schellinkje': 'schelling',
    'schellinkjes': 'schelling',
    'schelmachtige': 'schelmachtig',
    'schelmachtiger': 'schelmachtig',
    'schelmachtigere': 'schelmachtig',
    'schelmachtigst': 'schelmachtig',
    'schelmachtigste': 'schelmachtig',
    'schelmen': 'schelm',
    'schelmenromans': 'schelmenroman',
    'schelmenstreken': 'schelmenstreek',
    'schelmenstukken': 'schelmenstuk',
    'schelmerijen': 'schelmerij',
    'schelmpje': 'schelm',
    'schelmpjes': 'schelm',
    'schelmse': 'schelms',
    'schelmser': 'schelms',
    'schelmsere': 'schelms',
    'schelmst': 'schelms',
    'schelmste': 'schelms',
    'schelmstukken': 'schelmstuk',
    'schelpbogen': 'schelpboog',
    'schelpcameeën': 'schelpcamee',
    'schelpdieren': 'schelpdier',
    'schelpen': 'schelp',
    'schelpenbanken': 'schelpenbank',
    'schelpenpaadje': 'schelpenpad',
    'schelpenpaden': 'schelpenpad',
    'schelpenvissers': 'schelpenvisser',
    'schelpenwagens': 'schelpenwagen',
    'schelpje': 'schelp',
    'schelpjes': 'schelp',
    'schelpkettingen': 'schelpketting',
    'schelpnetten': 'schelpnet',
    'schelpplaten': 'schelpplaat',
    'schelpranden': 'schelprand',
    'schelpvissen': 'schelpvis',
    'schelpvormige': 'schelpvormig',
    'schelpvormiger': 'schelpvormig',
    'schelpvormigere': 'schelpvormig',
    'schelpvormigst': 'schelpvormig',
    'schelpvormigste': 'schelpvormig',
    'schelpwegen': 'schelpweg',
    'schels': 'schel',
    'schelst': 'schel',
    'schelste': 'schel',
    'schelt': 'schellen',
    'scheluwe': 'scheluw',
    'schelven': 'schelf',
    'schelvisduivels': 'schelvisduivel',
    'schelvisogen': 'schelvisoog',
    'schelvissen': 'schelvis',
    "schema's": 'schema',
    'schemaatje': 'schema',
    'schemaatjes': 'schema',
    'schemata': 'schema',
    'schematische': 'schematisch',
    'schematischer': 'schematisch',
    'schematischere': 'schematisch',
    'schematischt': 'schematisch',
    'schematischte': 'schematisch',
    'schematiseer': 'schematiseren',
    'schematiseerde': 'schematiseren',
    'schematiseerden': 'schematiseren',
    'schematiseert': 'schematiseren',
    'schematiserend': 'schematiseren',
    'schematiserende': 'schematiseren',
    'schemels': 'schemel',
    'schemeltje': 'schemel',
    'schemerachtige': 'schemerachtig',
    'schemerachtiger': 'schemerachtig',
    'schemerachtigere': 'schemerachtig',
    'schemerachtigst': 'schemerachtig',
    'schemerachtigste': 'schemerachtig',
    'schemeravonden': 'schemeravond',
    'schemerde': 'schemeren',
    'schemerden': 'schemeren',
    'schemerdieren': 'schemerdier',
    'schemerdonkerder': 'schemerdonker',
    'schemerdonkerdere': 'schemerdonker',
    'schemerdonkere': 'schemerdonker',
    'schemerdonkerst': 'schemerdonker',
    'schemerdonkerste': 'schemerdonker',
    'schemerduisterder': 'schemerduister',
    'schemerduisterdere': 'schemerduister',
    'schemerduistere': 'schemerduister',
    'schemerduisterst': 'schemerduister',
    'schemerduisterste': 'schemerduister',
    'schemerend': 'schemeren',
    'schemerende': 'schemeren',
    'schemergetallen': 'schemergetal',
    'schemerige': 'schemerig',
    'schemeriger': 'schemerig',
    'schemerigere': 'schemerig',
    'schemerigs': 'schemerig',
    'schemerigst': 'schemerig',
    'schemerigste': 'schemerig',
    'schemeringen': 'schemering',
    'schemeringscirkels': 'schemeringscirkel',
    'schemeringsgordels': 'schemeringsgordel',
    'schemeringsschakelaars': 'schemeringsschakelaar',
    'schemerlampen': 'schemerlamp',
    'schemerlampje': 'schemerlamp',
    'schemerlampjes': 'schemerlampje',
    'schemerschaduwen': 'schemerschaduw',
    'schemert': 'schemeren',
    'schemertoestanden': 'schemertoestand',
    'schemeruren': 'schemeruur',
    'schend': 'schenden',
    'schendbladen': 'schendblad',
    'schendbrieven': 'schendbrief',
    'schendend': 'schenden',
    'schendende': 'schenden',
    'schenderijen': 'schenderij',
    'schenders': 'schender',
    'schendige': 'schendig',
    'schendiger': 'schendig',
    'schendigere': 'schendig',
    'schendigst': 'schendig',
    'schendigste': 'schendig',
    'schendingen': 'schending',
    'schendsters': 'schendster',
    'schendt': 'schenden',
    'schendtongen': 'schendtong',
    'schenkbladen': 'schenkblad',
    'schenkborden': 'schenkbord',
    'schenkelbeenderen': 'schenkelbeen',
    'schenkels': 'schenkel',
    'schenkeltje': 'schenkel',
    'schenkeltjes': 'schenkel',
    'schenkend': 'schenken',
    'schenkende': 'schenken',
    'schenkers': 'schenker',
    'schenkingen': 'schenking',
    'schenkingsakten': 'schenkingsakte',
    'schenkingsaktes': 'schenkingsakte',
    'schenkingsrechten': 'schenkingsrecht',
    'schenkkannen': 'schenkkan',
    'schenkketels': 'schenkketel',
    'schenkkleppen': 'schenkklep',
    'schenkkurken': 'schenkkurk',
    'schenkmandjes': 'schenkmandje',
    'schenkranden': 'schenkrand',
    'schenksters': 'schenkster',
    'schenkt': 'schenken',
    'schenktafels': 'schenktafel',
    'schenktuiten': 'schenktuit',
    'schennend': 'schennen',
    'schennissen': 'schennis',
    'scheparmen': 'scheparm',
    'schepbakken': 'schepbak',
    'schepborden': 'schepbord',
    'schepelingen': 'schepeling',
    'schepels': 'schepel',
    'schepeltje': 'schepel',
    'schepeltjes': 'schepel',
    'schepemmers': 'schepemmer',
    'schepenbanken': 'schepenbank',
    'schepenbrieven': 'schepenbrief',
    'schepencolleges': 'schepencollege',
    'schepend': 'schepen',
    'schepende': 'schepen',
    'schepenen': 'schepen',
    'schepenkamers': 'schepenkamer',
    'schepensjerpen': 'schepensjerp',
    'schepenwetten': 'schepenwet',
    'schepershonden': 'schepershond',
    'schepgaten': 'schepgat',
    'schepje': 'schep',
    'schepjes': 'schep',
    'schepkorven': 'schepkorf',
    'scheplepels': 'scheplepel',
    'scheplichten': 'scheplicht',
    'schepnetten': 'schepnet',
    'schepperijen': 'schepperij',
    'scheppers': 'schepper',
    'scheppingsdaden': 'scheppingsdaad',
    'scheppingsdagen': 'scheppingsdag',
    'scheppingsmythen': 'scheppingsmythe',
    'scheppingsordeningen': 'scheppingsordening',
    'scheppingsprocessen': 'scheppingsproces',
    'scheppingstheorieën': 'scheppingstheorie',
    'scheppingsverhalen': 'scheppingsverhaal',
    'scheppingswoorden': 'scheppingswoord',
    'schepputten': 'schepput',
    'schepraderen': 'scheprad',
    'schepranden': 'scheprand',
    'schepselen': 'schepsel',
    'schepsels': 'schepsel',
    'schepseltje': 'schepsel',
    'schepseltjes': 'schepsel',
    'schepspaden': 'schepspade',
    'schept': 'scheppen',
    'schepte': 'scheppen',
    'schepten': 'scheppen',
    'schepvaten': 'schepvat',
    'scher': 'scherren',
    'scherde': 'scherren',
    'scherden': 'scherren',
    'scherend': 'scheren',
    'scherende': 'scheren',
    'scherenkusten': 'scherenkust',
    'scherfbommen': 'scherfbom',
    'scherfborden': 'scherfbord',
    'scherfde': 'scherven',
    'scherfden': 'scherven',
    'scherfgranaten': 'scherfgranaat',
    'scherfje': 'scherf',
    'scherfjes': 'scherf',
    'scherft': 'scherven',
    'scherfvrije': 'scherfvrij',
    'scherfwonden': 'scherfwond',
    'scheringdraden': 'scheringdraad',
    'scheringen': 'schering',
    'schermbeelden': 'schermbeeld',
    'schermbloemen': 'schermbloem',
    'schermbloemige': 'schermbloemig',
    'schermbossen': 'schermbos',
    'schermclubs': 'schermclub',
    "schermcommando's": 'schermcommando',
    'schermde': 'schermen',
    'schermdegens': 'schermdegen',
    'schermden': 'schermen',
    'schermdragende': 'schermdragend',
    'schermend': 'schermen',
    'schermende': 'schermen',
    'schermers': 'schermer',
    'schermhandschoenen': 'schermhandschoen',
    'schermke': 'scherm',
    'schermken': 'scherm',
    'schermkwallen': 'schermkwal',
    'schermlappen': 'schermlap',
    'schermlessen': 'schermles',
    'schermmaskers': 'schermmasker',
    'schermmeesters': 'schermmeester',
    "schermpagina's": 'schermpagina',
    'schermpje': 'scherm',
    'schermpjes': 'scherm',
    'schermplaten': 'schermplaat',
    'schermroosters': 'schermrooster',
    'schermscholen': 'schermschool',
    'schermsters': 'schermster',
    'schermstralen': 'schermstraal',
    'schermt': 'schermen',
    'schermutsel': 'schermutselen',
    'schermutselde': 'schermutselen',
    'schermutselden': 'schermutselen',
    'schermutselend': 'schermutselen',
    'schermutselende': 'schermutselen',
    'schermutselingen': 'schermutseling',
    'schermutselt': 'schermutselen',
    'schermverenigingen': 'schermvereniging',
    'schermvormige': 'schermvormig',
    'schermzalen': 'schermzaal',
    'scherpachtige': 'scherpachtig',
    'scherpachtiger': 'scherpachtig',
    'scherpachtigere': 'scherpachtig',
    'scherpachtigst': 'scherpachtig',
    'scherpachtigste': 'scherpachtig',
    'scherpe': 'scherp',
    'scherpend': 'scherpen',
    'scherpende': 'scherpen',
    'scherperder': 'scherper',
    'scherpere': 'scherp',
    'scherpers': 'scherper',
    'scherpgekante': 'scherpgekant',
    'scherpgeneusde': 'scherpgeneusd',
    'scherpgepunte': 'scherpgepunt',
    'scherpgesteld': 'scherpstellen',
    'scherpgetande': 'scherpgetand',
    'scherphamers': 'scherphamer',
    'scherpheden': 'scherpheid',
    'scherpheldere': 'scherphelder',
    'scherphoeken': 'scherphoek',
    'scherphoekige': 'scherphoekig',
    'scherphoekiger': 'scherphoekig',
    'scherphoekigere': 'scherphoekig',
    'scherphoekigst': 'scherphoekig',
    'scherphoekigste': 'scherphoekig',
    'scherpingen': 'scherping',
    'scherpkorte': 'scherpkort',
    'scherplange': 'scherplang',
    'scherpnagels': 'scherpnagel',
    'scherpomlijnde': 'scherpomlijnd',
    'scherprechters': 'scherprechter',
    'scherpriekende': 'scherpriekend',
    'scherps': 'scherp',
    'scherpschutters': 'scherpschutter',
    'scherpslijperijen': 'scherpslijperij',
    'scherpslijpers': 'scherpslijper',
    'scherpsnijdende': 'scherpsnijdend',
    'scherpst': 'scherp',
    'scherpste': 'scherp',
    'scherpt': 'scherpen',
    'scherptediepteschalen': 'scherptediepteschaal',
    'scherptes': 'scherpte',
    'scherpvogels': 'scherpvogel',
    'scherpzagen': 'scherpzaag',
    'scherpziende': 'scherpziend',
    'scherpzienden': 'scherpziend',
    'scherpziender': 'scherpziend',
    'scherpziendere': 'scherpziend',
    'scherpziends': 'scherpziend',
    'scherpzinnige': 'scherpzinnig',
    'scherpzinniger': 'scherpzinnig',
    'scherpzinnigere': 'scherpzinnig',
    'scherpzinnigheden': 'scherpzinnigheid',
    'scherpzinnigs': 'scherpzinnig',
    'scherpzinnigst': 'scherpzinnig',
    'scherpzinnigste': 'scherpzinnig',
    'scherrend': 'scherren',
    'scherrende': 'scherren',
    'schert': 'scherren',
    'schertsartikelen': 'schertsartikel',
    'schertsbeelden': 'schertsbeeld',
    'schertsender': 'schertsend',
    'schertsendere': 'schertsend',
    'schertsendst': 'schertsend',
    'schertsendste': 'schertsend',
    'schertsers': 'schertser',
    'schertsfiguren': 'schertsfiguur',
    'schertsprocessen': 'schertsproces',
    'schertst': 'schertsen',
    'schertste': 'schertsen',
    'schertsten': 'schertsen',
    'schertsvertoningen': 'schertsvertoning',
    'schervend': 'scherven',
    'schervende': 'scherven',
    'schervenlagen': 'schervenlaag',
    'schervenpakketten': 'schervenpakket',
    "scherzo's": 'scherzo',
    'schetsboeken': 'schetsboek',
    'schetsend': 'schetsen',
    'schetsende': 'schetsen',
    'schetsers': 'schetser',
    'schetsingen': 'schetsing',
    'schetsje': 'schets',
    'schetsjes': 'schets',
    'schetskaarten': 'schetskaart',
    'schetsmatige': 'schetsmatig',
    'schetsmatiger': 'schetsmatig',
    'schetsmatigere': 'schetsmatig',
    'schetsmatigst': 'schetsmatig',
    'schetsmatigste': 'schetsmatig',
    'schetsontwerpen': 'schetsontwerp',
    'schetsplannen': 'schetsplan',
    'schetsplaten': 'schetsplaat',
    'schetsrollen': 'schetsrol',
    'schetst': 'schetsen',
    'schetste': 'schetsen',
    'schetstekeningen': 'schetstekening',
    'schetsten': 'schetsen',
    'schetter': 'schetteren',
    'schetteraars': 'schetteraar',
    'schetteraarsters': 'schetteraarster',
    'schetterachtige': 'schetterachtig',
    'schetterachtiger': 'schetterachtig',
    'schetterachtigere': 'schetterachtig',
    'schetterachtigst': 'schetterachtig',
    'schetterachtigste': 'schetterachtig',
    'schetterde': 'schetteren',
    'schetterden': 'schetteren',
    'schetterend': 'schetteren',
    'schetterende': 'schetteren',
    'schetterige': 'schetterig',
    'schetteriger': 'schetterig',
    'schetterigere': 'schetterig',
    'schetterigst': 'schetterig',
    'schetterigste': 'schetterig',
    'schetterklanken': 'schetterklank',
    'schetterstemmen': 'schetterstem',
    'schettert': 'schetteren',
    'scheuk': 'scheuken',
    'scheukend': 'scheuken',
    'scheukende': 'scheuken',
    'scheukpalen': 'scheukpaal',
    'scheukt': 'scheuken',
    'scheukte': 'scheuken',
    'scheukten': 'scheuken',
    'scheuralmanakken': 'scheuralmanak',
    'scheurbanen': 'scheurbaan',
    'scheurde': 'scheuren',
    'scheurden': 'scheuren',
    'scheurend': 'scheuren',
    'scheurende': 'scheuren',
    'scheurijzers': 'scheurijzer',
    'scheuringen': 'scheuring',
    'scheurkaarten': 'scheurkaart',
    'scheurkalenders': 'scheurkalender',
    'scheurkerken': 'scheurkerk',
    'scheurkiezen': 'scheurkies',
    'scheurkleppen': 'scheurklep',
    'scheurkoorden': 'scheurkoord',
    'scheurlanden': 'scheurland',
    'scheurmakers': 'scheurmaker',
    'scheurmanden': 'scheurmand',
    'scheurpartijen': 'scheurpartij',
    'scheurt': 'scheuren',
    'scheurtje': 'scheur',
    'scheurtjes': 'scheur',
    'scheurvrije': 'scheurvrij',
    'scheurwonden': 'scheurwond',
    'scheurzieke': 'scheurziek',
    'scheurzieker': 'scheurziek',
    'scheurziekere': 'scheurziek',
    'scheurziekst': 'scheurziek',
    'scheurziekste': 'scheurziek',
    'scheuten': 'scheut',
    'scheutige': 'scheutig',
    'scheutiger': 'scheutig',
    'scheutigere': 'scheutig',
    'scheutigst': 'scheutig',
    'scheutigste': 'scheutig',
    'scheutisten': 'scheutist',
    'scheutje': 'scheut',
    'scheutjes': 'scheut',
    'scheutstekken': 'scheutstek',
    'scheve': 'scheef',
    'schevelbenen': 'schevelbeen',
    'scheven': 'scheef',
    'schever': 'scheef',
    'schevere': 'scheef',
    'schibbolets': 'schibbolet',
    'schichten': 'schicht',
    'schichtige': 'schichtig',
    'schichtiger': 'schichtig',
    'schichtigere': 'schichtig',
    'schichtigheden': 'schichtigheid',
    'schichtigs': 'schichtig',
    'schichtigst': 'schichtig',
    'schichtigste': 'schichtig',
    'schiedammers': 'schiedammer',
    'schiedammertje': 'schiedammer',
    'schiedammertjes': 'schiedammer',
    'schiedamse': 'schiedams',
    'schielieden': 'schieman',
    'schielijke': 'schielijk',
    'schielijker': 'schielijk',
    'schielijkere': 'schielijk',
    'schielijkst': 'schielijk',
    'schielijkste': 'schielijk',
    'schielui': 'schieman',
    'schiemande': 'schiemannen',
    'schiemanden': 'schiemannen',
    'schiemannend': 'schiemannen',
    'schiemannende': 'schiemannen',
    'schiemant': 'schiemannen',
    'schiep': 'scheppen',
    'schiepen': 'scheppen',
    'schieralen': 'schieraal',
    'schiereilanden': 'schiereiland',
    'schiereilandje': 'schiereiland',
    'schierpalingen': 'schierpaling',
    'schiervlakten': 'schiervlakte',
    'schiervlaktes': 'schiervlakte',
    'schiet': 'schieten',
    'schietbanen': 'schietbaan',
    'schietbeitels': 'schietbeitel',
    'schietbogen': 'schietboog',
    'schietbonden': 'schietbond',
    'schietbouten': 'schietbout',
    'schietbuizen': 'schietbuis',
    'schietbussen': 'schietbus',
    "schietcamera's": 'schietcamera',
    'schietclubs': 'schietclub',
    'schietdraden': 'schietdraad',
    'schieteindje': 'schieteind',
    'schietend': 'schieten',
    'schietende': 'schieten',
    'schieters': 'schieter',
    'schietgaten': 'schietgat',
    'schietgebeden': 'schietgebed',
    'schietgebedje': 'schietgebed',
    'schietgebedjes': 'schietgebed',
    'schietgeweren': 'schietgeweer',
    'schietgraagst': 'schietgraag',
    'schietgraagste': 'schietgraag',
    'schietgrage': 'schietgraag',
    'schietgrager': 'schietgraag',
    'schietgragere': 'schietgraag',
    'schiethamers': 'schiethamer',
    'schietijzers': 'schietijzer',
    'schietincidenten': 'schietincident',
    'schietingen': 'schieting',
    'schietkampen': 'schietkamp',
    'schietkampioenen': 'schietkampioen',
    'schietklare': 'schietklaar',
    'schietkramen': 'schietkraam',
    'schietlagen': 'schietlaag',
    'schietlappen': 'schietlap',
    'schietlessen': 'schietles',
    'schietlijnen': 'schietlijn',
    'schietloden': 'schietlood',
    'schietmaskers': 'schietmasker',
    'schietmotten': 'schietmot',
    'schietnetten': 'schietnet',
    'schietoefeningen': 'schietoefening',
    'schietpartijen': 'schietpartij',
    'schietplooien': 'schietplooi',
    'schietproeven': 'schietproef',
    'schietschijfcellen': 'schietschijfcel',
    'schietschijfjes': 'schietschijf',
    'schietschijven': 'schietschijf',
    'schietscholen': 'schietschool',
    'schietschoppen': 'schietschop',
    'schietschouwen': 'schietschouw',
    'schietsleuven': 'schietsleuf',
    'schietspelen': 'schietspel',
    'schietspoelen': 'schietspoel',
    'schietstands': 'schietstand',
    'schietstoelen': 'schietstoel',
    'schietstoeltjes': 'schietstoel',
    'schietstromen': 'schietstroom',
    'schiettenten': 'schiettent',
    'schietterreinen': 'schietterrein',
    'schietvaardige': 'schietvaardig',
    'schietvaardiger': 'schietvaardig',
    'schietvaardigere': 'schietvaardig',
    'schietvaardigst': 'schietvaardig',
    'schietvaardigste': 'schietvaardig',
    'schietverenigingen': 'schietvereniging',
    'schietvoorraden': 'schietvoorraad',
    'schietvoorschriften': 'schietvoorschrift',
    'schietwedstrijden': 'schietwedstrijd',
    'schietwilgen': 'schietwilg',
    'schiftend': 'schiften',
    'schiftende': 'schiften',
    'schiftige': 'schiftig',
    'schiftiger': 'schiftig',
    'schiftigere': 'schiftig',
    'schiftigst': 'schiftig',
    'schiftigste': 'schiftig',
    'schiftijzers': 'schiftijzer',
    'schiftingen': 'schifting',
    'schiftingskampen': 'schiftingskamp',
    'schiftklampen': 'schiftklamp',
    'schiftte': 'schiften',
    'schiftten': 'schiften',
    'schijfaandrijvingen': 'schijfaandrijving',
    'schijfbladeren': 'schijfblad',
    'schijfbloemen': 'schijfbloem',
    'schijfboren': 'schijfboor',
    'schijfcactussen': 'schijfcactus',
    'schijfde': 'schijven',
    'schijfden': 'schijven',
    'schijfdiertjes': 'schijfdiertje',
    'schijffrezen': 'schijffrees',
    'schijfgaten': 'schijfgat',
    'schijfhoornslakken': 'schijfhoornslak',
    'schijfhorenslakken': 'schijfhorenslak',
    'schijfje': 'schijf',
    'schijfjes': 'schijf',
    'schijfke': 'schijf',
    'schijfkoppelingen': 'schijfkoppeling',
    'schijfkwallen': 'schijfkwal',
    'schijfperen': 'schijfpeer',
    'schijfremmen': 'schijfrem',
    'schijfroggen': 'schijfrog',
    'schijfslakken': 'schijfslak',
    'schijft': 'schijven',
    'schijftalingen': 'schijftaling',
    'schijftollen': 'schijftol',
    'schijfvormige': 'schijfvormig',
    'schijfvormiger': 'schijfvormig',
    'schijfvormigere': 'schijfvormig',
    'schijfvormigst': 'schijfvormig',
    'schijfvormigste': 'schijfvormig',
    'schijfwielen': 'schijfwiel',
    'schijfzwammen': 'schijfzwam',
    'schijnaanvallen': 'schijnaanval',
    'schijnakten': 'schijnakte',
    'schijnaktes': 'schijnakte',
    'schijnaren': 'schijnaar',
    'schijnbaars': 'schijnbaar',
    'schijnbare': 'schijnbaar',
    'schijnbedriegers': 'schijnbedrieger',
    'schijnbeelden': 'schijnbeeld',
    'schijnbewegingen': 'schijnbeweging',
    'schijnbewijzen': 'schijnbewijs',
    'schijndeugden': 'schijndeugd',
    'schijndode': 'schijndood',
    'schijndoden': 'schijndood',
    'schijnend': 'schijnen',
    'schijnende': 'schijnen',
    'schijnfossielen': 'schijnfossiel',
    'schijngeleerden': 'schijngeleerde',
    'schijngestalten': 'schijngestalte',
    'schijngevechten': 'schijngevecht',
    'schijngoederen': 'schijngoed',
    'schijngronden': 'schijngrond',
    'schijnhandelingen': 'schijnhandeling',
    'schijnheilige': 'schijnheilig',
    'schijnheiligen': 'schijnheilig',
    'schijnheiliger': 'schijnheilig',
    'schijnheiligere': 'schijnheilig',
    'schijnheiligs': 'schijnheilig',
    'schijnheiligst': 'schijnheilig',
    'schijnheiligste': 'schijnheilig',
    'schijnheiltjes': 'schijnheilige',
    'schijnhuwelijken': 'schijnhuwelijk',
    'schijnknollen': 'schijnknol',
    'schijnkoningen': 'schijnkoning',
    'schijnkopen': 'schijnkoop',
    'schijnkrachten': 'schijnkracht',
    'schijnkransen': 'schijnkrans',
    'schijnkristallen': 'schijnkristal',
    'schijnlichten': 'schijnlicht',
    'schijnmanoeuvres': 'schijnmanoeuvre',
    'schijnmengsels': 'schijnmengsel',
    'schijnoplossingen': 'schijnoplossing',
    'schijnpapavers': 'schijnpapaver',
    'schijnprocessen': 'schijnproces',
    'schijnraketten': 'schijnraket',
    'schijnratten': 'schijnrat',
    'schijnredenen': 'schijnreden',
    'schijnschone': 'schijnschoon',
    'schijnsels': 'schijnsel',
    'schijnstoten': 'schijnstoot',
    'schijnsuccessen': 'schijnsucces',
    'schijnt': 'schijnen',
    'schijntjes': 'schijn',
    'schijntrapje': 'schijntrap',
    'schijntruffels': 'schijntruffel',
    'schijnverkiezingen': 'schijnverkiezing',
    'schijnvermaken': 'schijnvermaak',
    'schijnvertoningen': 'schijnvertoning',
    'schijnvliegtuigen': 'schijnvliegtuig',
    'schijnvoetjes': 'schijnvoet',
    'schijnvrienden': 'schijnvriend',
    'schijnvrome': 'schijnvroom',
    'schijnvromer': 'schijnvroom',
    'schijnvromere': 'schijnvroom',
    'schijnvroomst': 'schijnvroom',
    'schijnvroomste': 'schijnvroom',
    'schijnvruchten': 'schijnvrucht',
    'schijnwerkelijkheden': 'schijnwerkelijkheid',
    'schijnwerpers': 'schijnwerper',
    'schijnwerpertje': 'schijnwerper',
    'schijnzelfstandigen': 'schijnzelfstandig',
    'schijnzoete': 'schijnzoet',
    'schijnzoeter': 'schijnzoet',
    'schijnzoetere': 'schijnzoet',
    'schijnzoetst': 'schijnzoet',
    'schijnzoetste': 'schijnzoet',
    'schijnzwangere': 'schijnzwanger',
    'schijnzwangerschappen': 'schijnzwangerschap',
    'schijtbessen': 'schijtbes',
    'schijtebroeken': 'schijtebroek',
    'schijtend': 'schijten',
    'schijtende': 'schijten',
    'schijterds': 'schijterd',
    'schijterige': 'schijterig',
    'schijteriger': 'schijterig',
    'schijterigere': 'schijterig',
    'schijterigst': 'schijterig',
    'schijterigste': 'schijterig',
    'schijters': 'schijter',
    'schijtgaten': 'schijtgat',
    'schijtgatten': 'schijtgat',
    'schijthakken': 'schijthak',
    'schijthielen': 'schijthiel',
    'schijthuizen': 'schijthuis',
    'schijtkonten': 'schijtkont',
    'schijtlaarzen': 'schijtlaars',
    'schijtlijsters': 'schijtlijster',
    'schijtluizen': 'schijtluis',
    'schijtvinken': 'schijtvink',
    'schijvelingen': 'schijveling',
    'schijvend': 'schijven',
    'schijvende': 'schijven',
    'schijveneggen': 'schijveneg',
    'schijvengeheugens': 'schijvengeheugen',
    'schijventarieven': 'schijventarief',
    'schikgodinnen': 'schikgodin',
    'schikkelijke': 'schikkelijk',
    'schikkelijker': 'schikkelijk',
    'schikkelijkere': 'schikkelijk',
    'schikkelijkst': 'schikkelijk',
    'schikkelijkste': 'schikkelijk',
    'schikkend': 'schikken',
    'schikkende': 'schikken',
    'schikkingen': 'schikking',
    'schikkingsvoorstellen': 'schikkingsvoorstel',
    'schikt': 'schikken',
    'schikte': 'schikken',
    'schikten': 'schikken',
    'schildbeenderen': 'schildbeen',
    'schildbladige': 'schildbladig',
    'schildbogen': 'schildboog',
    'schildboortige': 'schildboortig',
    'schildbumpers': 'schildbumper',
    "schildcobra's": 'schildcobra',
    'schilddaken': 'schilddak',
    'schilddelen': 'schilddeel',
    'schilddragers': 'schilddrager',
    'schildeenden': 'schildeend',
    'schilderaars': 'schilderaar',
    'schilderacademies': 'schilderacademie',
    'schilderacademiën': 'schilderacademie',
    'schilderachtige': 'schilderachtig',
    'schilderachtiger': 'schilderachtig',
    'schilderachtigere': 'schilderachtig',
    'schilderachtigs': 'schilderachtig',
    'schilderachtigst': 'schilderachtig',
    'schilderachtigste': 'schilderachtig',
    'schilderbeurten': 'schilderbeurt',
    'schilderboeken': 'schilderboek',
    'schilderde': 'schilderen',
    'schilderden': 'schilderen',
    'schilderdoeken': 'schilderdoek',
    'schilderend': 'schilderen',
    'schilderende': 'schilderen',
    'schilderessen': 'schilderes',
    'schildergenieën': 'schildergenie',
    'schilderhuizen': 'schilderhuis',
    'schilderijen': 'schilderij',
    'schilderijencollecties': 'schilderijencollectie',
    'schilderijenkabinetten': 'schilderijenkabinet',
    'schilderijenrails': 'schilderijenrail',
    'schilderijententoonstellingen': 'schilderijententoonstelling',
    'schilderijenverzamelingen': 'schilderijenverzameling',
    'schilderijenwinkels': 'schilderijenwinkel',
    'schilderijhaken': 'schilderijhaak',
    'schilderijlijsten': 'schilderijlijst',
    'schilderijlijstjes': 'schilderijlijst',
    'schilderijrails': 'schilderijrail',
    'schilderijtje': 'schilderij',
    'schilderijtjes': 'schilderij',
    'schilderingen': 'schildering',
    'schilderingetje': 'schildering',
    'schilderkisten': 'schilderkist',
    'schilderkunstige': 'schilderkunstig',
    'schilderlessen': 'schilderles',
    'schildermaterialen': 'schildermateriaal',
    'schildersateliers': 'schildersatelier',
    'schildersbedrijven': 'schildersbedrijf',
    'schilderscholen': 'schilderschool',
    'schildersezels': 'schildersezel',
    'schilderskammen': 'schilderskam',
    'schilderskwasten': 'schilderskwast',
    'schildersmodellen': 'schildersmodel',
    'schildersmosselen': 'schildersmossel',
    'schildersmossels': 'schildersmossel',
    'schildersperspectieven': 'schildersperspectief',
    'schildersspullen': 'schildersspul',
    'schilderstijlen': 'schilderstijl',
    'schilderstukken': 'schilderstuk',
    'schildersverven': 'schildersverf',
    'schilderswinkels': 'schilderswinkel',
    'schildert': 'schilderen',
    'schildertechnieken': 'schildertechniek',
    'schildertechnische': 'schildertechnisch',
    'schilderwerken': 'schilderwerk',
    'schildhagedissen': 'schildhagedis',
    'schildhouders': 'schildhouder',
    'schildje': 'schild',
    'schildjes': 'schildje',
    'schildkevers': 'schildkever',
    'schildklieren': 'schildklier',
    'schildklierhormonen': 'schildklierhormon',
    'schildkliertabletten': 'schildkliertablet',
    'schildknapen': 'schildknaap',
    'schildknopen': 'schildknoop',
    'schildkraakbeenderen': 'schildkraakbeen',
    'schildluizen': 'schildluis',
    'schildmotten': 'schildmot',
    'schildpadachtige': 'schildpadachtig',
    'schildpadachtiger': 'schildpadachtig',
    'schildpadachtigere': 'schildpadachtig',
    'schildpadachtigst': 'schildpadachtig',
    'schildpadachtigste': 'schildpadachtig',
    'schildpadjes': 'schildpad',
    'schildpadreigers': 'schildpadreiger',
    'schildpadtorretjes': 'schildpadtorretje',
    'schildpadverbanden': 'schildpadverband',
    'schildplaten': 'schildplaat',
    'schildpleisters': 'schildpleister',
    'schildranden': 'schildrand',
    'schildslakken': 'schildslak',
    'schildvarkens': 'schildvarken',
    'schildvinken': 'schildvink',
    'schildvissen': 'schildvis',
    'schildvleugelige': 'schildvleugelig',
    'schildvleugels': 'schildvleugel',
    'schildvormige': 'schildvormig',
    'schildvormiger': 'schildvormig',
    'schildvormigere': 'schildvormig',
    'schildvormigst': 'schildvormig',
    'schildvormigste': 'schildvormig',
    'schildvulkanen': 'schildvulkaan',
    'schildwachten': 'schildwacht',
    'schildwachthuisjes': 'schildwachthuisje',
    'schildwachts': 'schildwacht',
    'schildwantsen': 'schildwants',
    'schildwespen': 'schildwesp',
    'schilferachtige': 'schilferachtig',
    'schilferachtiger': 'schilferachtig',
    'schilferachtigere': 'schilferachtig',
    'schilferachtigst': 'schilferachtig',
    'schilferachtigste': 'schilferachtig',
    'schilferde': 'schilferen',
    'schilferden': 'schilferen',
    'schilferend': 'schilferen',
    'schilferende': 'schilferen',
    'schilferige': 'schilferig',
    'schilferiger': 'schilferig',
    'schilferigere': 'schilferig',
    'schilferigst': 'schilferig',
    'schilferigste': 'schilferig',
    'schilfers': 'schilfer',
    'schilferstenen': 'schilfersteen',
    'schilfert': 'schilferen',
    'schilfertje': 'schilfer',
    'schilfertjes': 'schilfer',
    'schilijzers': 'schilijzer',
    'schillenbakken': 'schillenbak',
    'schillenboeren': 'schillenboer',
    'schillend': 'schillen',
    'schillende': 'schillen',
    'schillenmanden': 'schillenmand',
    'schillerhemden': 'schillerhemd',
    'schillerkragen': 'schillerkraag',
    'schillers': 'schiller',
    'schilletje': 'schil',
    'schilletjes': 'schil',
    'schillingen': 'schilling',
    'schilmachientje': 'schilmachine',
    'schilmachines': 'schilmachine',
    'schilmesjes': 'schilmesje',
    'schilmessen': 'schilmes',
    'schilploegen': 'schilploeg',
    'schilsters': 'schilster',
    'schilt': 'schillen',
    'schimachtige': 'schimachtig',
    'schimgezichten': 'schimgezicht',
    'schimmelachtige': 'schimmelachtig',
    'schimmelachtiger': 'schimmelachtig',
    'schimmelachtigere': 'schimmelachtig',
    'schimmelachtigst': 'schimmelachtig',
    'schimmelachtigste': 'schimmelachtig',
    'schimmelantilopen': 'schimmelantilope',
    'schimmelblessen': 'schimmelbles',
    'schimmelbloemen': 'schimmelbloem',
    'schimmelde': 'schimmelen',
    'schimmelden': 'schimmelen',
    'schimmeldodende': 'schimmeldodend',
    'schimmeldraden': 'schimmeldraad',
    'schimmeleffecten': 'schimmeleffect',
    'schimmelend': 'schimmelen',
    'schimmelende': 'schimmelen',
    'schimmelige': 'schimmelig',
    'schimmeliger': 'schimmelig',
    'schimmeligere': 'schimmelig',
    'schimmeligst': 'schimmelig',
    'schimmeligste': 'schimmelig',
    'schimmelinfecties': 'schimmelinfectie',
    'schimmelkazen': 'schimmelkaas',
    'schimmelkleurige': 'schimmelkleurig',
    'schimmelkleuriger': 'schimmelkleurig',
    'schimmelkleurigere': 'schimmelkleurig',
    'schimmelkleurigst': 'schimmelkleurig',
    'schimmelkleurigste': 'schimmelkleurig',
    'schimmelplanten': 'schimmelplant',
    'schimmelplantjes': 'schimmelplantje',
    'schimmelplekken': 'schimmelplek',
    'schimmels': 'schimmel',
    'schimmelsoorten': 'schimmelsoort',
    'schimmelspellen': 'schimmelspel',
    'schimmelsporen': 'schimmelspoor',
    'schimmelt': 'schimmelen',
    'schimmeltje': 'schimmel',
    'schimmeltjes': 'schimmel',
    'schimmelvergiftigingen': 'schimmelvergiftiging',
    'schimmelwerende': 'schimmelwerend',
    'schimmelziekten': 'schimmelziekte',
    'schimmelziektes': 'schimmelziekte',
    'schimmen': 'schim',
    'schimmenspelen': 'schimmenspel',
    'schimmetje': 'schim',
    'schimmetjes': 'schim',
    'schimmige': 'schimmig',
    'schimmiger': 'schimmig',
    'schimmigere': 'schimmig',
    'schimmigs': 'schimmig',
    'schimmigst': 'schimmig',
    'schimmigste': 'schimmig',
    'schimpdichten': 'schimpdicht',
    'schimpend': 'schimpen',
    'schimpende': 'schimpen',
    'schimperijen': 'schimperij',
    'schimpige': 'schimpig',
    'schimpiger': 'schimpig',
    'schimpigere': 'schimpig',
    'schimpigst': 'schimpig',
    'schimpigste': 'schimpig',
    'schimpingen': 'schimping',
    'schimpliederen': 'schimplied',
    'schimpnamen': 'schimpnaam',
    'schimpredes': 'schimprede',
    'schimpscheuten': 'schimpscheut',
    'schimpschriften': 'schimpschrift',
    'schimpt': 'schimpen',
    'schimpte': 'schimpen',
    'schimpten': 'schimpen',
    'schimpwoorden': 'schimpwoord',
    'schinkelhaken': 'schinkelhaak',
    'schinkels': 'schinkel',
    'schinkeltje': 'schinkel',
    'schinkeltjes': 'schinkel',
    'schinken': 'schink',
    'schipbreukelingen': 'schipbreukeling',
    'schipbreuken': 'schipbreuk',
    'schipbruggen': 'schipbrug',
    'schipdeuren': 'schipdeur',
    'schiphollijnen': 'schiphollijn',
    'schipholmedewerkers': 'schipholmedewerker',
    "schipholtaxi's": 'schipholtaxi',
    'schipkapellen': 'schipkapel',
    'schipmolens': 'schipmolen',
    'schipperde': 'schipperen',
    'schipperden': 'schipperen',
    'schipperend': 'schipperen',
    'schipperende': 'schipperen',
    'schipperijen': 'schipperij',
    'schippersbaarden': 'schippersbaard',
    'schippersbeurzen': 'schippersbeurs',
    'schippersboeken': 'schippersboek',
    'schippersbomen': 'schippersboom',
    'schippersbootjes': 'schippersbootje',
    'schippersbroeken': 'schippersbroek',
    'schippersen': 'schipperse',
    'schippersgemeenten': 'schippersgemeente',
    'schippersgemeentes': 'schippersgemeente',
    'schippershuizen': 'schippershuis',
    'schippershutten': 'schippershut',
    'schippersjongens': 'schippersjongen',
    'schipperskinderen': 'schipperskind',
    'schippersklokjes': 'schippersklokje',
    'schippersknechten': 'schippersknecht',
    'schippersknechts': 'schippersknecht',
    'schippersknopen': 'schippersknoop',
    'schippersscholen': 'schippersschool',
    'schipperssteken': 'schipperssteek',
    'schipperstruien': 'schipperstrui',
    'schippersvrouwen': 'schippersvrouw',
    'schippert': 'schipperen',
    'schippertjes': 'schippertje',
    'schipponden': 'schippond',
    'schipsluizen': 'schipsluis',
    "schisma's": 'schisma',
    'schismata': 'schisma',
    'schismatici': 'schismaticus',
    'schismatieke': 'schismatiek',
    'schisten': 'schist',
    'schitter': 'schitteren',
    'schitterde': 'schitteren',
    'schitterden': 'schitteren',
    'schitterender': 'schitterend',
    'schitterendere': 'schitterend',
    'schitterends': 'schitterend',
    'schitterendst': 'schitterend',
    'schitterendste': 'schitterend',
    'schitteringen': 'schittering',
    'schitterlichten': 'schitterlicht',
    'schittert': 'schitteren',
    'schizofreens': 'schizofreen',
    'schizofrene': 'schizofreen',
    'schizofrenen': 'schizofreen',
    'schizothyme': 'schizothym',
    'schlagerliedjes': 'schlagerlied',
    'schlagers': 'schlager',
    'schlagerzangers': 'schlagerzanger',
    'schlemielen': 'schlemiel',
    'schlemielige': 'schlemielig',
    'schlemieliger': 'schlemielig',
    'schlemieligere': 'schlemielig',
    'schlemieligst': 'schlemielig',
    'schlemieligste': 'schlemielig',
    'schmier': 'schmieren',
    'schmierde': 'schmieren',
    'schmierden': 'schmieren',
    'schmierend': 'schmieren',
    'schmierende': 'schmieren',
    'schmiert': 'schmieren',
    'schminkend': 'schminken',
    'schminkende': 'schminken',
    'schminkt': 'schminken',
    'schminkte': 'schminken',
    'schminkten': 'schminken',
    'schnabbelaars': 'schnabbelaar',
    'schnabbelde': 'schnabbelen',
    'schnabbelden': 'schnabbelen',
    'schnabbelend': 'schnabbelen',
    'schnabbelende': 'schnabbelen',
    'schnabbels': 'schnabbel',
    'schnabbelt': 'schnabbelen',
    'schnabbeltjes': 'schnabbel',
    'schnitten': 'schnitte',
    'schnitzels': 'schnitzel',
    'schnorkels': 'schnorkel',
    'schob': 'schobben',
    'schobbejakken': 'schobbejak',
    'schobbend': 'schobben',
    'schobbende': 'schobben',
    'schobberds': 'schobberd',
    'schobbers': 'schobber',
    'schobde': 'schobben',
    'schobden': 'schobben',
    'schobt': 'schobben',
    'schoei': 'schoeien',
    'schoeide': 'schoeien',
    'schoeiden': 'schoeien',
    'schoeiend': 'schoeien',
    'schoeiende': 'schoeien',
    'schoeiingen': 'schoeiing',
    'schoeiplanken': 'schoeiplank',
    'schoeisels': 'schoeisel',
    'schoeiseltje': 'schoeisel',
    'schoeiseltjes': 'schoeisel',
    'schoeit': 'schoeien',
    'schoeljeachtige': 'schoeljeachtig',
    'schoeljeachtiger': 'schoeljeachtig',
    'schoeljeachtigere': 'schoeljeachtig',
    'schoeljeachtigst': 'schoeljeachtig',
    'schoeljeachtigste': 'schoeljeachtig',
    'schoeljes': 'schoelje',
    'schoeljestukken': 'schoeljestuk',
    'schoenaantrekkers': 'schoenaantrekker',
    'schoenbekken': 'schoenbek',
    'schoenborstels': 'schoenborstel',
    'schoencrèmes': 'schoencrème',
    'schoendoppen': 'schoendop',
    'schoendozen': 'schoendoos',
    'schoenen': 'schoen',
    'schoenendozen': 'schoenendoos',
    'schoenenfabrieken': 'schoenenfabriek',
    'schoenenwinkels': 'schoenenwinkel',
    'schoenenzaken': 'schoenenzaak',
    'schoenerbarken': 'schoenerbark',
    'schoeners': 'schoener',
    'schoenerzeilen': 'schoenerzeil',
    'schoenfabrieken': 'schoenfabriek',
    'schoenfabrikanten': 'schoenfabrikant',
    'schoengespen': 'schoengesp',
    'schoenhoorns': 'schoenhoorn',
    'schoenklompen': 'schoenklomp',
    'schoenlakken': 'schoenlak',
    'schoenlappers': 'schoenlapper',
    'schoenleesten': 'schoenleest',
    'schoenlepels': 'schoenlepel',
    'schoenmakerijen': 'schoenmakerij',
    'schoenmakers': 'schoenmaker',
    'schoenmakersdriestallen': 'schoenmakersdriestal',
    'schoenmakersdrievoeten': 'schoenmakersdrievoet',
    'schoenmakerselzen': 'schoenmakersels',
    'schoenmakersjongens': 'schoenmakersjongen',
    'schoenmakerskrukken': 'schoenmakerskruk',
    'schoenmakerspothuizen': 'schoenmakerspothuis',
    'schoenmakerswinkels': 'schoenmakerswinkel',
    'schoenmakertje': 'schoenmaker',
    'schoenmaten': 'schoenmaat',
    'schoenovertrekjes': 'schoenovertrek',
    'schoenpinnen': 'schoenpin',
    'schoenpoetsautomaten': 'schoenpoetsautomaat',
    'schoenpoetsers': 'schoenpoetser',
    'schoenpoetsertje': 'schoenpoetser',
    'schoenpoetsertjes': 'schoenpoetser',
    'schoenresten': 'schoenrest',
    'schoenriemen': 'schoenriem',
    'schoenschaatsen': 'schoenschaats',
    'schoenslofjes': 'schoenslof',
    'schoenspanners': 'schoenspanner',
    'schoenspijkers': 'schoenspijker',
    'schoentje': 'schoen',
    'schoentjes': 'schoen',
    'schoentrekkers': 'schoentrekker',
    'schoenveters': 'schoenveter',
    'schoenwinkels': 'schoenwinkel',
    'schoenzaken': 'schoenzaak',
    'schoenzolen': 'schoenzool',
    'schoepend': 'schoepen',
    'schoepende': 'schoepen',
    'schoepenraderen': 'schoepenrad',
    'schoepenwielen': 'schoepenwiel',
    'schoept': 'schoepen',
    'schoepte': 'schoepen',
    'schoepten': 'schoepen',
    'schoffeer': 'schofferen',
    'schoffeerde': 'schofferen',
    'schoffeerden': 'schofferen',
    'schoffeerders': 'schoffeerder',
    'schoffeert': 'schofferen',
    'schoffelaars': 'schoffelaar',
    'schoffelaarsters': 'schoffelaarster',
    'schoffelde': 'schoffelen',
    'schoffelden': 'schoffelen',
    'schoffelend': 'schoffelen',
    'schoffelende': 'schoffelen',
    'schoffelfrezen': 'schoffelfrees',
    'schoffelgeweien': 'schoffelgewei',
    'schoffelploegen': 'schoffelploeg',
    'schoffels': 'schoffel',
    'schoffelt': 'schoffelen',
    'schoffeltandkarpers': 'schoffeltandkarper',
    'schoffeltje': 'schoffel',
    'schoffeltjes': 'schoffel',
    'schofferend': 'schofferen',
    'schofferende': 'schofferen',
    'schofferingen': 'schoffering',
    'schoffies': 'schoffie',
    'schoftachtige': 'schoftachtig',
    'schoftachtiger': 'schoftachtig',
    'schoftachtigere': 'schoftachtig',
    'schoftachtigst': 'schoftachtig',
    'schoftachtigste': 'schoftachtig',
    'schoftbuilen': 'schoftbuil',
    'schoftend': 'schoften',
    'schoftende': 'schoften',
    'schoftenstreken': 'schoftenstreek',
    'schofterige': 'schofterig',
    'schofteriger': 'schofterig',
    'schofterigere': 'schofterig',
    'schofterigst': 'schofterig',
    'schofterigste': 'schofterig',
    'schofthoogten': 'schofthoogte',
    'schofthoogtes': 'schofthoogte',
    'schoftte': 'schoften',
    'schoftten': 'schoften',
    'schofttijden': 'schofttijd',
    'schofturen': 'schoftuur',
    'schoftzadels': 'schoftzadel',
    'schokabsorberende': 'schokabsorberend',
    'schokbehandelingen': 'schokbehandeling',
    'schokbelastingen': 'schokbelasting',
    'schokbestendige': 'schokbestendig',
    'schokbeveiligingen': 'schokbeveiliging',
    'schokbrekerbouten': 'schokbrekerbout',
    'schokbrekers': 'schokbreker',
    'schokdempers': 'schokdemper',
    'schokeffecten': 'schokeffect',
    'schokgolven': 'schokgolf',
    'schokgranaten': 'schokgranaat',
    'schokje': 'schok',
    'schokjes': 'schok',
    'schokkender': 'schokkend',
    'schokkendere': 'schokkend',
    'schokkends': 'schokkend',
    'schokkendst': 'schokkend',
    'schokkendste': 'schokkend',
    'schokkerige': 'schokkerig',
    'schokkeriger': 'schokkerig',
    'schokkerigere': 'schokkerig',
    'schokkerigst': 'schokkerig',
    'schokkerigste': 'schokkerig',
    'schokkers': 'schokker',
    'schokproeven': 'schokproef',
    'schokschouder': 'schokschouderen',
    'schokschouderde': 'schokschouderen',
    'schokschouderden': 'schokschouderen',
    'schokschouderend': 'schokschouderen',
    'schokschouderende': 'schokschouderen',
    'schokschoudert': 'schokschouderen',
    'schoksgewijze': 'schoksgewijs',
    'schokske': 'schok',
    'schokskes': 'schok',
    'schokstakingen': 'schokstaking',
    'schokt': 'schokken',
    'schokte': 'schokken',
    'schokten': 'schokken',
    'schoktherapieën': 'schoktherapie',
    'schokvaste': 'schokvast',
    'schokvrije': 'schokvrij',
    'schokwerkingen': 'schokwerking',
    'scholasters': 'scholaster',
    'scholastici': 'scholasticus',
    'scholastieke': 'scholastiek',
    'scholastieken': 'scholastiek',
    'scholastische': 'scholastisch',
    'schold': 'schelden',
    'scholden': 'schelden',
    'scholeksters': 'scholekster',
    'scholencomplexen': 'scholencomplex',
    'scholend': 'scholen',
    'scholende': 'scholen',
    'scholenfusies': 'scholenfusie',
    'scholengemeenschappen': 'scholengemeenschap',
    'scholenvissen': 'scholenvis',
    'scholiasten': 'scholiast',
    'scholiere': 'scholier',
    'scholierenabonnementen': 'scholierenabonnement',
    'scholierenlijnen': 'scholierenlijn',
    'scholierenverkiezingen': 'scholierenverkiezing',
    'scholiersters': 'scholierster',
    'scholingsactiviteiten': 'scholingsactiviteit',
    'scholingsavonden': 'scholingsavond',
    'scholingscursussen': 'scholingscursus',
    'scholingsinspecteurs': 'scholingsinspecteur',
    'scholingsinstituten': 'scholingsinstituut',
    'scholingsmogelijkheden': 'scholingsmogelijkheid',
    "scholingsprogramma's": 'scholingsprogramma',
    'scholingsprojecten': 'scholingsproject',
    'schollen': 'schol',
    'scholletje': 'schol',
    'scholletjes': 'schol',
    'schollevaars': 'schollevaar',
    'scholp': 'scholpen',
    'scholpend': 'scholpen',
    'scholpende': 'scholpen',
    'scholpt': 'scholpen',
    'scholpte': 'scholpen',
    'scholpten': 'scholpen',
    'scholspieren': 'scholspier',
    'scholverds': 'scholverd',
    'scholvers': 'scholver',
    'schommelaars': 'schommelaar',
    'schommelbanken': 'schommelbank',
    'schommelbewegingen': 'schommelbeweging',
    'schommelboten': 'schommelboot',
    'schommelde': 'schommelen',
    'schommelden': 'schommelen',
    'schommelend': 'schommelen',
    'schommelende': 'schommelen',
    'schommelige': 'schommelig',
    'schommeliger': 'schommelig',
    'schommeligere': 'schommelig',
    'schommeligst': 'schommelig',
    'schommeligste': 'schommelig',
    'schommelingen': 'schommeling',
    'schommelmeisjes': 'schommelmeisje',
    'schommels': 'schommel',
    'schommelstoelen': 'schommelstoel',
    'schommelt': 'schommelen',
    'schommeltje': 'schommel',
    'schommeltjes': 'schommel',
    'schond': 'schenden',
    'schonend': 'schonen',
    'schonende': 'schonen',
    'schonere': 'schoon',
    'schonkige': 'schonkig',
    'schonkiger': 'schonkig',
    'schonkigere': 'schonkig',
    'schonkigst': 'schonkig',
    'schonkigste': 'schonkig',
    'schoofde': 'schoven',
    'schoofden': 'schoven',
    'schooft': 'schoven',
    'schooide': 'schooien',
    'schooiden': 'schooien',
    'schooiend': 'schooien',
    'schooiende': 'schooien',
    'schooierde': 'schooieren',
    'schooierden': 'schooieren',
    'schooierend': 'schooieren',
    'schooierende': 'schooieren',
    'schooierijen': 'schooierij',
    'schooiers': 'schooier',
    'schooiert': 'schooieren',
    'schooipreken': 'schooipreek',
    'schooisters': 'schooister',
    'schooit': 'schooien',
    'schooladviesdiensten': 'schooladviesdienst',
    'schooladviezen': 'schooladvies',
    "schoolagenda's": 'schoolagenda',
    'schoolakten': 'schoolakte',
    'schoolaktes': 'schoolakte',
    'schoolartsen': 'schoolarts',
    'schoolartsendiensten': 'schoolartsendienst',
    'schoolatlassen': 'schoolatlas',
    'schoolavonden': 'schoolavond',
    'schoolbaden': 'schoolbad',
    'schoolbandje': 'schoolband',
    'schoolbandjes': 'schoolbandje',
    'schoolbands': 'schoolband',
    'schoolbanken': 'schoolbank',
    'schoolbankjes': 'schoolbank',
    'schoolbegeleiders': 'schoolbegeleider',
    'schoolbegeleidingsdiensten': 'schoolbegeleidingsdienst',
    'schoolbegeleidsters': 'schoolbegeleidster',
    'schoolbellen': 'schoolbel',
    'schoolbenodigdheden': 'schoolbenodigdheid',
    'schoolbesturen': 'schoolbestuur',
    'schoolbezoeken': 'schoolbezoek',
    'schoolbibliotheken': 'schoolbibliotheek',
    'schoolbladen': 'schoolblad',
    'schoolblijf': 'schoolblijven',
    'schoolblijft': 'schoolblijven',
    'schoolblijvend': 'schoolblijven',
    'schoolblijvende': 'schoolblijven',
    'schoolboeken': 'schoolboek',
    'schoolboekhandels': 'schoolboekhandel',
    'schoolboekjes': 'schoolboek',
    'schoolborden': 'schoolbord',
    'schoolbrigades': 'schoolbrigade',
    'schoolbrigadiers': 'schoolbrigadier',
    'schoolbusjes': 'schoolbus',
    'schoolbussen': 'schoolbus',
    'schoolclubs': 'schoolclub',
    'schoolcommissies': 'schoolcommissie',
    'schoolcompetities': 'schoolcompetitie',
    'schoolconcerten': 'schoolconcert',
    'schooldagen': 'schooldag',
    'schoolde': 'scholen',
    'schooldecanaten': 'schooldecanaat',
    'schooldecanen': 'schooldecaan',
    'schoolden': 'scholen',
    'schooldingen': 'schoolding',
    "schooldiploma's": 'schooldiploma',
    'schooldirecties': 'schooldirectie',
    'schooldokters': 'schooldokter',
    'schooledities': 'schooleditie',
    'schoolelftallen': 'schoolelftal',
    'schoolexamens': 'schoolexamen',
    'schoolexamentoetsen': 'schoolexamentoets',
    'schoolfeesten': 'schoolfeest',
    'schoolfeestje': 'schoolfeest',
    'schoolfeestjes': 'schoolfeest',
    'schoolfilms': 'schoolfilm',
    'schoolfondsen': 'schoolfonds',
    'schoolfrikken': 'schoolfrik',
    'schoolga': 'schoolgaan',
    'schoolgaat': 'schoolgaan',
    'schoolgangertjes': 'schoolganger',
    'schoolgebieden': 'schoolgebied',
    'schoolgebleven': 'schoolblijven',
    'schoolgebouwen': 'schoolgebouw',
    'schoolgebruiken': 'schoolgebruik',
    'schoolgegaan': 'schoolgaan',
    'schoolgehouden': 'schoolhouden',
    'schoolgelden': 'schoolgeld',
    'schoolgelegen': 'schoolliggen',
    'schoolgelopen': 'schoollopen',
    'schoolgemeenschappen': 'schoolgemeenschap',
    'schoolgenootjes': 'schoolgenoot',
    'schoolgenoten': 'schoolgenoot',
    'schoolging': 'schoolgaan',
    'schoolgingen': 'schoolgaan',
    "schoolgrammatica's": 'schoolgrammatica',
    'schoolgroepen': 'schoolgroep',
    'schoolhield': 'schoolhouden',
    'schoolhielden': 'schoolhouden',
    'schoolhoofden': 'schoolhoofd',
    'schoolhoud': 'schoolhouden',
    'schoolhoudend': 'schoolhouden',
    'schoolhoudende': 'schoolhouden',
    'schoolhoudt': 'schoolhouden',
    'schoolhuizen': 'schoolhuis',
    'schoolidyllen': 'schoolidylle',
    'schoolinspecteurs': 'schoolinspecteur',
    'schoolinspecties': 'schoolinspectie',
    'schoolinspectrices': 'schoolinspectrice',
    'schooljaren': 'schooljaar',
    'schooljongens': 'schooljongen',
    'schooljongenstranen': 'schooljongenstraan',
    'schooljongetjes': 'schooljongen',
    'schooljuffen': 'schooljuf',
    'schooljuffentoontje': 'schooljuffentoon',
    'schooljuffrouwen': 'schooljuffrouw',
    'schoolkaarten': 'schoolkaart',
    'schoolkameraadjes': 'schoolkameraad',
    'schoolkameraden': 'schoolkameraad',
    'schoolkampen': 'schoolkamp',
    'schoolkennissen': 'schoolkennis',
    'schoolkeukens': 'schoolkeuken',
    'schoolkeuzes': 'schoolkeuze',
    'schoolkinderen': 'schoolkind',
    'schoolklassen': 'schoolklas',
    'schoolkoortje': 'schoolkoor',
    'schoolkranten': 'schoolkrant',
    'schoolkrantje': 'schoolkrant',
    'schoolkrijtje': 'schoolkrijt',
    'schoolkrijtjes': 'schoolkrijt',
    'schoolkwesties': 'schoolkwestie',
    'schoollag': 'schoolliggen',
    'schoollagen': 'schoolliggen',
    'schoolleiders': 'schoolleider',
    'schoolleidingen': 'schoolleiding',
    'schoolleidsters': 'schoolleidster',
    'schoolliep': 'schoollopen',
    'schoolliepen': 'schoollopen',
    'schoollig': 'schoolliggen',
    'schoolliggend': 'schoolliggen',
    'schoolliggende': 'schoolliggen',
    'schoolligt': 'schoolliggen',
    'schoollokalen': 'schoollokaal',
    'schoolloop': 'schoollopen',
    'schoolloopt': 'schoollopen',
    'schoollopend': 'schoollopen',
    'schoollopende': 'schoollopen',
    'schoolmaaltijden': 'schoolmaaltijd',
    'schoolmaatschappelijke': 'schoolmaatschappelijk',
    'schoolmakkers': 'schoolmakker',
    'schoolmannen': 'schoolman',
    'schoolmeesterachtige': 'schoolmeesterachtig',
    'schoolmeesterachtiger': 'schoolmeesterachtig',
    'schoolmeesterachtigere': 'schoolmeesterachtig',
    'schoolmeesterachtigst': 'schoolmeesterachtig',
    'schoolmeesterachtigste': 'schoolmeesterachtig',
    'schoolmeesterde': 'schoolmeesteren',
    'schoolmeesterden': 'schoolmeesteren',
    'schoolmeesterend': 'schoolmeesteren',
    'schoolmeesterende': 'schoolmeesteren',
    'schoolmeesters': 'schoolmeester',
    'schoolmeestert': 'schoolmeesteren',
    'schoolmeisjes': 'schoolmeisje',
    'schoolmeubelen': 'schoolmeubel',
    'schoolmeubels': 'schoolmeubel',
    'schoolmuren': 'schoolmuur',
    'schoolmusea': 'schoolmuseum',
    'schoolmuseums': 'schoolmuseum',
    'schoolnetten': 'schoolnet',
    'schoolniveaus': 'schoolniveau',
    'schoolonderzoeken': 'schoolonderzoek',
    'schoolopdrachten': 'schoolopdracht',
    'schoolopzieners': 'schoolopziener',
    'schoolorkesten': 'schoolorkest',
    'schoolpaarden': 'schoolpaard',
    'schoolparlementen': 'schoolparlement',
    'schoolperikelen': 'schoolperikel',
    'schoolplannen': 'schoolplan',
    'schoolplaten': 'schoolplaat',
    'schoolplichten': 'schoolplicht',
    'schoolplichtige': 'schoolplichtig',
    'schoolpopulaties': 'schoolpopulatie',
    'schoolpractica': 'schoolpracticum',
    'schoolprestaties': 'schoolprestatie',
    "schoolprogramma's": 'schoolprogramma',
    'schoolraden': 'schoolraad',
    'schoolradiofragmenten': 'schoolradiofragment',
    'schoolrapporten': 'schoolrapport',
    'schoolregels': 'schoolregel',
    'schoolreglementen': 'schoolreglement',
    'schoolreisje': 'schoolreis',
    'schoolreisjes': 'schoolreis',
    'schoolreizen': 'schoolreis',
    'schoolresultaten': 'schoolresultaat',
    'schoolrijpe': 'schoolrijp',
    'schoolschepen': 'schoolschip',
    'schoolschriften': 'schoolschrift',
    'schoolschriftje': 'schoolschrift',
    'schoolschriftjes': 'schoolschrift',
    'schoolse': 'schools',
    'schoolser': 'schools',
    'schoolsere': 'schools',
    'schoolsoorten': 'schoolsoort',
    'schoolspullen': 'schoolspul',
    'schoolst': 'schools',
    'schoolstakingen': 'schoolstaking',
    'schoolste': 'schools',
    'schoolt': 'scholen',
    'schooltandartsen': 'schooltandarts',
    'schooltassen': 'schooltas',
    'schoolteams': 'schoolteam',
    'schooltijden': 'schooltijd',
    'schooltje': 'school',
    'schooltjes': 'school',
    'schooltoernooien': 'schooltoernooi',
    'schooltoetsen': 'schooltoets',
    'schooltoneelke': 'schooltoneel',
    'schooltoneelkes': 'schooltoneel',
    'schooltornooien': 'schooltornooi',
    'schooltuinen': 'schooltuin',
    'schooltypen': 'schooltype',
    'schooltypes': 'schooltype',
    'schooluitgaven': 'schooluitgaaf',
    'schooluitslagen': 'schooluitslag',
    'schooluitvoeringen': 'schooluitvoering',
    'schooluitzendingen': 'schooluitzending',
    'schooluniformen': 'schooluniform',
    'schooluren': 'schooluur',
    'schooluurroosters': 'schooluurrooster',
    'schoolvakanties': 'schoolvakantie',
    'schoolvakken': 'schoolvak',
    'schoolverenigingen': 'schoolvereniging',
    'schoolverlaters': 'schoolverlater',
    'schoolverzekeringen': 'schoolverzekering',
    'schoolvoorbeelden': 'schoolvoorbeeld',
    'schoolvoorstellingen': 'schoolvoorstelling',
    'schoolvoorzieningen': 'schoolvoorziening',
    'schoolvossen': 'schoolvos',
    'schoolvrienden': 'schoolvriend',
    'schoolvriendinnen': 'schoolvriendin',
    'schoolvriendje': 'schoolvriend',
    'schoolvriendjes': 'schoolvriend',
    'schoolvrije': 'schoolvrij',
    'schoolwandelingen': 'schoolwandeling',
    'schoolwedstrijden': 'schoolwedstrijd',
    'schoolwereldje': 'schoolwereld',
    'schoolwerkplannen': 'schoolwerkplan',
    'schoolwerkzaamheden': 'schoolwerkzaamheid',
    'schoolwetten': 'schoolwet',
    'schoolwoordenboeken': 'schoolwoordenboek',
    'schoolzieke': 'schoolziek',
    'schoolzieker': 'schoolziek',
    'schoolziekere': 'schoolziek',
    'schoolziekst': 'schoolziek',
    'schoolziekste': 'schoolziek',
    'schoolzwakke': 'schoolzwak',
    'schoonbeet': 'schoonbijten',
    'schoonbeten': 'schoonbijten',
    'schoonbijt': 'schoonbijten',
    'schoonbijtend': 'schoonbijten',
    'schoonbijtende': 'schoonbijten',
    'schoonbrand': 'schoonbranden',
    'schoonbrandde': 'schoonbranden',
    'schoonbrandden': 'schoonbranden',
    'schoonbrandend': 'schoonbranden',
    'schoonbrandende': 'schoonbranden',
    'schoonbrandt': 'schoonbranden',
    'schoonbroeders': 'schoonbroeder',
    'schoonbroers': 'schoonbroer',
    'schoonde': 'schonen',
    'schoonden': 'schonen',
    'schoondochters': 'schoondochter',
    'schoondrukken': 'schoondruk',
    'schoonebeker-schapen': 'schoonebeker-schaap',
    'schoongebeten': 'schoonbijten',
    'schoongeboend': 'schoonboenen',
    'schoongebrand': 'schoonbranden',
    'schoongebrande': 'schoonbranden',
    'schoongehouden': 'schoonhouden',
    'schoongekrabd': 'schoonkrabben',
    'schoongelikt': 'schoonlikken',
    'schoongemaakt': 'schoonmaken',
    'schoongemaakte': 'schoonmaken',
    'schoongepoetst': 'schoonpoetsen',
    'schoongepoetste': 'schoonpoetsen',
    'schoongeschaafd': 'schoonschaven',
    'schoongespoeld': 'schoonspoelen',
    'schoongespoelde': 'schoonspoelen',
    'schoongespoten': 'schoonspuiten',
    'schoongespotene': 'schoonspuiten',
    'schoongeveegd': 'schoonvegen',
    'schoongeveegde': 'schoonvegen',
    'schoongewassen': 'schoonwassen',
    'schoongewreven': 'schoonwrijven',
    'schoonheden': 'schoonheid',
    'schoonheidsartikelen': 'schoonheidsartikel',
    'schoonheidsbehandelingen': 'schoonheidsbehandeling',
    'schoonheidscommissies': 'schoonheidscommissie',
    'schoonheidsfouten': 'schoonheidsfout',
    'schoonheidsfoutje': 'schoonheidsfout',
    'schoonheidsfoutjes': 'schoonheidsfout',
    'schoonheidsidealen': 'schoonheidsideaal',
    'schoonheidsinstituten': 'schoonheidsinstituut',
    'schoonheidskoninginnen': 'schoonheidskoningin',
    'schoonheidsmaskers': 'schoonheidsmasker',
    'schoonheidsmiddelen': 'schoonheidsmiddel',
    'schoonheidsprijzen': 'schoonheidsprijs',
    'schoonheidsproducten': 'schoonheidsproduct',
    'schoonheidssalons': 'schoonheidssalon',
    'schoonheidsslaapjes': 'schoonheidsslaapje',
    'schoonheidsspecialisten': 'schoonheidsspecialist',
    'schoonheidsspecialistes': 'schoonheidsspecialiste',
    'schoonheidsvlekjes': 'schoonheidsvlekje',
    'schoonheidswedstrijden': 'schoonheidswedstrijd',
    'schoonhield': 'schoonhouden',
    'schoonhielden': 'schoonhouden',
    'schoonhou': 'schoonhouden',
    'schoonhoud': 'schoonhouden',
    'schoonhoudend': 'schoonhouden',
    'schoonhoudende': 'schoonhouden',
    'schoonhoudt': 'schoonhouden',
    'schoonkinderen': 'schoonkind',
    'schoonklinkende': 'schoonklinkend',
    'schoonmaakbedrijven': 'schoonmaakbedrijf',
    'schoonmaakbeurten': 'schoonmaakbeurt',
    'schoonmaakemmertje': 'schoonmaakemmer',
    'schoonmaakmiddelen': 'schoonmaakmiddel',
    'schoonmaakploegen': 'schoonmaakploeg',
    'schoonmaakroosters': 'schoonmaakrooster',
    'schoonmaaksters': 'schoonmaakster',
    'schoonmaakt': 'schoonmaken',
    'schoonmaakte': 'schoonmaken',
    'schoonmaakten': 'schoonmaken',
    'schoonmakend': 'schoonmaken',
    'schoonmakende': 'schoonmaken',
    'schoonmakers': 'schoonmaker',
    "schoonmama's": 'schoonmama',
    'schoonmoeders': 'schoonmoeder',
    "schoonpapa's": 'schoonpapa',
    'schoonpoets': 'schoonpoetsen',
    'schoonpoetsend': 'schoonpoetsen',
    'schoonpoetsende': 'schoonpoetsen',
    'schoonpoetst': 'schoonpoetsen',
    'schoonpoetste': 'schoonpoetsen',
    'schoonpoetsten': 'schoonpoetsen',
    'schoonpraatsters': 'schoonpraatster',
    'schoonpraters': 'schoonprater',
    'schoons': 'schoon',
    'schoonschijnende': 'schoonschijnend',
    'schoonschriften': 'schoonschrift',
    'schoonschrijvers': 'schoonschrijver',
    'schoonspoel': 'schoonspoelen',
    'schoonspoelde': 'schoonspoelen',
    'schoonspoelden': 'schoonspoelen',
    'schoonspoelend': 'schoonspoelen',
    'schoonspoelende': 'schoonspoelen',
    'schoonspoelt': 'schoonspoelen',
    'schoonspoot': 'schoonspuiten',
    'schoonspoten': 'schoonspuiten',
    'schoonspringers': 'schoonspringer',
    'schoonspuit': 'schoonspuiten',
    'schoonspuitend': 'schoonspuiten',
    'schoonspuitende': 'schoonspuiten',
    'schoonst': 'schoon',
    'schoonste': 'schoon',
    'schoont': 'schonen',
    'schoontjes': 'schoon',
    'schoonvaders': 'schoonvader',
    'schoonveeg': 'schoonvegen',
    'schoonveegde': 'schoonvegen',
    'schoonveegden': 'schoonvegen',
    'schoonveegt': 'schoonvegen',
    'schoonvegend': 'schoonvegen',
    'schoonvegende': 'schoonvegen',
    'schoonwas': 'schoonwassen',
    'schoonwassend': 'schoonwassen',
    'schoonwassende': 'schoonwassen',
    'schoonwast': 'schoonwassen',
    'schoonwaste': 'schoonwassen',
    'schoonwasten': 'schoonwassen',
    'schoonwreef': 'schoonwrijven',
    'schoonwreven': 'schoonwrijven',
    'schoonwrijf': 'schoonwrijven',
    'schoonwrijft': 'schoonwrijven',
    'schoonwrijvend': 'schoonwrijven',
    'schoonwrijvende': 'schoonwrijven',
    'schoonzonen': 'schoonzoon',
    'schoonzoons': 'schoonzoon',
    'schoonzusje': 'schoonzus',
    'schoonzussen': 'schoonzus',
    'schoonzusters': 'schoonzuster',
    'schoorbalken': 'schoorbalk',
    'schoorbeelden': 'schoorbeeld',
    'schoorde': 'schoren',
    'schoorden': 'schoren',
    'schoorgewelven': 'schoorgewelf',
    'schoorhoeken': 'schoorhoek',
    'schoorlse': 'schoorls',
    'schoormuren': 'schoormuur',
    'schoorpalen': 'schoorpaal',
    'schoorpijlers': 'schoorpijler',
    'schoorsteenbranden': 'schoorsteenbrand',
    'schoorsteenbrandje': 'schoorsteenbrand',
    'schoorsteenkappen': 'schoorsteenkap',
    'schoorsteenlopers': 'schoorsteenloper',
    'schoorsteenmantels': 'schoorsteenmantel',
    'schoorsteenobussen': 'schoorsteenobus',
    'schoorsteenpijpen': 'schoorsteenpijp',
    'schoorsteenplaten': 'schoorsteenplaat',
    'schoorsteenstukken': 'schoorsteenstuk',
    'schoorsteenuren': 'schoorsteenuur',
    'schoorsteenvallen': 'schoorsteenval',
    'schoorsteenvegers': 'schoorsteenveger',
    'schoorstenen': 'schoorsteen',
    'schoorstukken': 'schoorstuk',
    'schoort': 'schoren',
    'schoortje': 'schoor',
    'schoortjes': 'schoor',
    'schoorvoetende': 'schoorvoetend',
    'schoorvoetender': 'schoorvoetend',
    'schoorvoetendere': 'schoorvoetend',
    'schoorvoetends': 'schoorvoetend',
    'schoorvoetendst': 'schoorvoetend',
    'schoorvoetendste': 'schoorvoetend',
    'schoorwallen': 'schoorwal',
    'schoorzuilen': 'schoorzuil',
    'schootga': 'schootgaan',
    'schootgaand': 'schootgaan',
    'schootgaande': 'schootgaan',
    'schootgaat': 'schootgaan',
    'schootgegaan': 'schootgaan',
    'schootgegane': 'schootgaan',
    'schootging': 'schootgaan',
    'schootgingen': 'schootgaan',
    'schoothondje': 'schoothond',
    'schoothondjes': 'schoothond',
    'schootkinderen': 'schootkind',
    'schootsafstanden': 'schootsafstand',
    'schootshoeken': 'schootshoek',
    'schootsvelden': 'schootsveld',
    'schootsvellen': 'schootsvel',
    'schootvrije': 'schootvrij',
    'schootvrijer': 'schootvrij',
    'schootvrijere': 'schootvrij',
    'schootvrijst': 'schootvrij',
    'schootvrijste': 'schootvrij',
    'schopje': 'schop',
    'schopjes': 'schop',
    'schoppenachten': 'schoppenacht',
    'schoppenazen': 'schoppenaas',
    'schoppenboeren': 'schoppenboer',
    'schoppend': 'schoppen',
    'schoppende': 'schoppen',
    'schoppendrieën': 'schoppendrie',
    'schoppens': 'schoppen',
    'schoppenvrouwen': 'schoppenvrouw',
    'schopschijven': 'schopschijf',
    'schopstoelen': 'schopstoel',
    'schopt': 'schoppen',
    'schopte': 'schoppen',
    'schopten': 'schoppen',
    'schopvaste': 'schopvast',
    'schorder': 'schor',
    'schordere': 'schor',
    'schoreme': 'schorem',
    'schoremerds': 'schoremerd',
    'schoremers': 'schoremer',
    'schorend': 'schoren',
    'schorende': 'schoren',
    'schoringen': 'schoring',
    'schorpioenen': 'schorpioen',
    'schorpioentje': 'schorpioen',
    'schorpioentjes': 'schorpioen',
    'schorpioenvissen': 'schorpioenvis',
    'schorpioenvliegen': 'schorpioenvlieg',
    'schorsachtige': 'schorsachtig',
    'schorsachtiger': 'schorsachtig',
    'schorsachtigere': 'schorsachtig',
    'schorsachtigst': 'schorsachtig',
    'schorsachtigste': 'schorsachtig',
    'schorsend': 'schorsen',
    'schorsende': 'schorsen',
    'schorseneeltje': 'schorseneel',
    'schorseneeltjes': 'schorseneel',
    'schorseneertje': 'schorseneer',
    'schorseneertjes': 'schorseneer',
    'schorsenelen': 'schorseneel',
    'schorseneren': 'schorseneer',
    'schorsgebieden': 'schorsgebied',
    'schorsingen': 'schorsing',
    'schorskevers': 'schorskever',
    'schorsmolens': 'schorsmolen',
    'schorsten': 'schorsen',
    'schorteldoeken': 'schorteldoek',
    'schortenbanden': 'schortenband',
    'schortend': 'schorten',
    'schortende': 'schorten',
    'schortje': 'schort',
    'schortjes': 'schort',
    'schortplaten': 'schortplaat',
    'schortte': 'schorten',
    'schortten': 'schorten',
    'schotbalken': 'schotbalk',
    'schotelantennes': 'schotelantenne',
    'schotelde': 'schotelen',
    'schotelden': 'schotelen',
    'schoteldoeken': 'schoteldoek',
    'schotelend': 'schotelen',
    'schotelende': 'schotelen',
    'schotelhuizen': 'schotelhuis',
    'schotelke': 'schotel',
    'schotellikkers': 'schotellikker',
    'schotelrekken': 'schotelrek',
    'schotels': 'schotel',
    'schotelt': 'schotelen',
    'schoteltje': 'schotel',
    'schoteltjes': 'schotel',
    'schotelvodden': 'schotelvod',
    'schotelvormige': 'schotelvormig',
    'schotelwarmers': 'schotelwarmer',
    'schotelwassers': 'schotelwasser',
    'schotje': 'schot',
    'schotjes': 'schot',
    'schotkalveren': 'schotkalf',
    'schotnagels': 'schotnagel',
    'schotpercentages': 'schotpercentage',
    'schotsbonte': 'schotsbont',
    'schotsbonter': 'schotsbont',
    'schotsbontere': 'schotsbont',
    'schotsbontst': 'schotsbont',
    'schotsbontste': 'schotsbont',
    'schotschriften': 'schotschrift',
    'schotspijkers': 'schotspijker',
    'schotten': 'schot',
    'schotters': 'schotter',
    'schotvaardige': 'schotvaardig',
    'schotvaardiger': 'schotvaardig',
    'schotvaardigere': 'schotvaardig',
    'schotvaardigst': 'schotvaardig',
    'schotvaardigste': 'schotvaardig',
    'schotvaarzen': 'schotvaars',
    'schotvarkens': 'schotvarken',
    'schotvaste': 'schotvast',
    'schotvrije': 'schotvrij',
    'schotvrijer': 'schotvrij',
    'schotvrijere': 'schotvrij',
    'schotvrijst': 'schotvrij',
    'schotvrijste': 'schotvrij',
    'schotwerken': 'schotwerk',
    'schotwilgen': 'schotwilg',
    'schotwonden': 'schotwond',
    'schotzalmen': 'schotzalm',
    'schouderbanden': 'schouderband',
    'schouderbandjes': 'schouderband',
    'schouderbedekkingen': 'schouderbedekking',
    'schouderbewegingen': 'schouderbeweging',
    'schouderbladen': 'schouderblad',
    'schouderblessures': 'schouderblessure',
    'schouderbreedten': 'schouderbreedte',
    'schouderbreedtes': 'schouderbreedte',
    'schouderde': 'schouderen',
    'schouderden': 'schouderen',
    'schouderduwen': 'schouderduw',
    'schouderend': 'schouderen',
    'schouderende': 'schouderen',
    'schoudergewrichten': 'schoudergewricht',
    'schouderhammen': 'schouderham',
    'schouderkarbonaden': 'schouderkarbonade',
    'schouderkarbonades': 'schouderkarbonade',
    'schouderklopje': 'schouderklop',
    'schouderklopjes': 'schouderklopje',
    'schouderkommen': 'schouderkom',
    'schouderloze': 'schouderloos',
    'schoudermantels': 'schoudermantel',
    'schouderophalende': 'schouderophalend',
    'schouderophalends': 'schouderophalend',
    'schouderpassanten': 'schouderpassant',
    'schouders': 'schouder',
    'schouderspieren': 'schouderspier',
    'schouderstanden': 'schouderstand',
    'schouderstrepen': 'schouderstreep',
    'schouderstukken': 'schouderstuk',
    'schoudert': 'schouderen',
    'schoudertassen': 'schoudertas',
    'schoudertje': 'schouder',
    'schoudertjes': 'schouder',
    'schoudervullingen': 'schoudervulling',
    'schouderworpen': 'schouderworp',
    'schout-bij-nachts': 'schout-bij-nacht',
    'schoutambten': 'schoutambt',
    'schouten-bij-nacht': 'schout-bij-nacht',
    'schoutsdienaars': 'schoutsdienaar',
    'schoutsdienaren': 'schoutsdienaar',
    'schouwbranden': 'schouwbrand',
    'schouwburgabonnementen': 'schouwburgabonnement',
    'schouwburgbezoekers': 'schouwburgbezoeker',
    'schouwburgen': 'schouwburg',
    'schouwburgzalen': 'schouwburgzaal',
    'schouwde': 'schouwen',
    'schouwden': 'schouwen',
    'schouwe': 'schouw',
    'schouwere': 'schouw',
    'schouwers': 'schouwer',
    'schouwgarnituren': 'schouwgarnituur',
    'schouwingen': 'schouwing',
    'schouwingsbewijzen': 'schouwingsbewijs',
    'schouwkes': 'schouw',
    'schouwlustige': 'schouwlustig',
    'schouwlustiger': 'schouwlustig',
    'schouwlustigere': 'schouwlustig',
    'schouwlustigst': 'schouwlustig',
    'schouwlustigste': 'schouwlustig',
    'schouwmantels': 'schouwmantel',
    'schouwplaatsen': 'schouwplaats',
    'schouwspelartiesten': 'schouwspelartiest',
    'schouwspelen': 'schouwspel',
    'schouwst': 'schouw',
    'schouwste': 'schouw',
    'schouwt': 'schouwen',
    'schouwtje': 'schouw',
    'schouwtjes': 'schouw',
    'schouwtonelen': 'schouwtoneel',
    'schouwvegers': 'schouwveger',
    'schovenbinders': 'schovenbinder',
    'schovenbindsters': 'schovenbindster',
    'schovend': 'schoven',
    'schovende': 'schoven',
    'schoverzeilen': 'schoverzeil',
    'schraagbalken': 'schraagbalk',
    'schraagbeelden': 'schraagbeeld',
    'schraagde': 'schragen',
    'schraagden': 'schragen',
    'schraagpijlers': 'schraagpijler',
    'schraagsgewijze': 'schraagsgewijs',
    'schraagt': 'schragen',
    'schraagtafels': 'schraagtafel',
    'schraalde': 'schralen',
    'schraalden': 'schralen',
    'schraalhanzen': 'schraalhans',
    'schraals': 'schraal',
    'schraalst': 'schraal',
    'schraalste': 'schraal',
    'schraalt': 'schralen',
    'schraaltjes': 'schraal',
    'schraapachtige': 'schraapachtig',
    'schraapachtiger': 'schraapachtig',
    'schraapachtigere': 'schraapachtig',
    'schraapachtigst': 'schraapachtig',
    'schraapachtigste': 'schraapachtig',
    'schraapijzers': 'schraapijzer',
    'schraapmessen': 'schraapmes',
    'schraapsels': 'schraapsel',
    'schraapstalen': 'schraapstaal',
    'schraapt': 'schrapen',
    'schraapte': 'schrapen',
    'schraapten': 'schrapen',
    'schraapzuchtige': 'schraapzuchtig',
    'schraapzuchtiger': 'schraapzuchtig',
    'schraapzuchtigere': 'schraapzuchtig',
    'schraapzuchtigst': 'schraapzuchtig',
    'schraapzuchtigste': 'schraapzuchtig',
    'schrabbend': 'schrabben',
    'schrabbende': 'schrabben',
    'schrabbers': 'schrabber',
    'schrabbertje': 'schrabber',
    'schrabbertjes': 'schrabber',
    'schrabbetje': 'schrab',
    'schrabbetjes': 'schrab',
    'schrabde': 'schrabben',
    'schrabden': 'schrabben',
    'schrabijzers': 'schrabijzer',
    'schrabje': 'schrab',
    'schrabjes': 'schrab',
    'schrabmessen': 'schrabmes',
    'schrabsels': 'schrabsel',
    'schrabt': 'schrabben',
    'schrafel': 'schrafelen',
    'schrafelaars': 'schrafelaar',
    'schrafelde': 'schrafelen',
    'schrafelden': 'schrafelen',
    'schrafelend': 'schrafelen',
    'schrafelende': 'schrafelen',
    'schrafelt': 'schrafelen',
    'schraffeer': 'schrafferen',
    'schraffeerde': 'schrafferen',
    'schraffeerden': 'schrafferen',
    'schraffeert': 'schrafferen',
    'schrafferend': 'schrafferen',
    'schrafferende': 'schrafferen',
    'schragend': 'schragen',
    'schragende': 'schragen',
    'schrale': 'schraal',
    'schralend': 'schralen',
    'schralende': 'schralen',
    'schraler': 'schraal',
    'schralere': 'schraal',
    'schramde': 'schrammen',
    'schramden': 'schrammen',
    'schrammend': 'schrammen',
    'schrammende': 'schrammen',
    'schrammetje': 'schram',
    'schrammetjes': 'schram',
    'schrampje': 'schram',
    'schrampjes': 'schram',
    'schramt': 'schrammen',
    'schranderder': 'schrander',
    'schranderdere': 'schrander',
    'schrandere': 'schrander',
    'schranderst': 'schrander',
    'schranderste': 'schrander',
    'schrankel': 'schrankelen',
    'schrankelde': 'schrankelen',
    'schrankelden': 'schrankelen',
    'schrankelend': 'schrankelen',
    'schrankelende': 'schrankelen',
    'schrankelt': 'schrankelen',
    'schrankend': 'schranken',
    'schrankende': 'schranken',
    'schrankt': 'schranken',
    'schrankte': 'schranken',
    'schrankten': 'schranken',
    'schrans': 'schransen',
    'schransde': 'schranzen',
    'schransden': 'schranzen',
    'schransend': 'schransen',
    'schransende': 'schransen',
    'schranserijen': 'schranserij',
    'schransers': 'schranser',
    'schranspartijen': 'schranspartij',
    'schranst': 'schransen',
    'schranste': 'schransen',
    'schransten': 'schransen',
    'schranzend': 'schranzen',
    'schranzende': 'schranzen',
    'schranzerijen': 'schranzerij',
    'schranzers': 'schranzer',
    'schrapend': 'schrapen',
    'schrapende': 'schrapen',
    'schraperige': 'schraperig',
    'schraperiger': 'schraperig',
    'schraperigere': 'schraperig',
    'schraperigst': 'schraperig',
    'schraperigste': 'schraperig',
    'schrapers': 'schraper',
    'schrapertje': 'schraper',
    'schrapertjes': 'schraper',
    'schrapijzers': 'schrapijzer',
    'schrapmessen': 'schrapmes',
    'schrapnels': 'schrapnel',
    'schrappend': 'schrappen',
    'schrappende': 'schrappen',
    'schrappers': 'schrapper',
    'schrappertje': 'schrapper',
    'schrappertjes': 'schrapper',
    'schrappingen': 'schrapping',
    'schrapsels': 'schrapsel',
    'schrapt': 'schrappen',
    'schrapte': 'schrappen',
    'schrapten': 'schrappen',
    'schredentellers': 'schredenteller',
    'schreed': 'schrijden',
    'schreefloze': 'schreefloos',
    'schreetje': 'schrede',
    'schreetjes': 'schrede',
    'schreeuwbekken': 'schreeuwbek',
    'schreeuwde': 'schreeuwen',
    'schreeuwden': 'schreeuwen',
    'schreeuwends': 'schreeuwend',
    'schreeuwerds': 'schreeuwerd',
    'schreeuwerige': 'schreeuwerig',
    'schreeuweriger': 'schreeuwerig',
    'schreeuwerigere': 'schreeuwerig',
    'schreeuwerigst': 'schreeuwerig',
    'schreeuwerigste': 'schreeuwerig',
    'schreeuwers': 'schreeuwer',
    'schreeuwertje': 'schreeuwer',
    'schreeuwertjes': 'schreeuwer',
    'schreeuwlelijke': 'schreeuwlelijk',
    'schreeuwlelijken': 'schreeuwlelijk',
    'schreeuwmuilen': 'schreeuwmuil',
    'schreeuwt': 'schreeuwen',
    'schreeuwtje': 'schreeuw',
    'schreeuwtjes': 'schreeuw',
    'schreeuwvogels': 'schreeuwvogel',
    'schrei': 'schreien',
    'schreide': 'schreien',
    'schreiden': 'schreien',
    'schreiend': 'schreien',
    'schreiende': 'schreien',
    'schreierige': 'schreierig',
    'schreieriger': 'schreierig',
    'schreierigere': 'schreierig',
    'schreierigst': 'schreierig',
    'schreierigste': 'schreierig',
    'schreiers': 'schreier',
    'schreit': 'schreien',
    'schrepele': 'schrepel',
    'schrepeler': 'schrepel',
    'schrepelere': 'schrepel',
    'schrepels': 'schrepel',
    'schrepelst': 'schrepel',
    'schrepelste': 'schrepel',
    'schrepeltje': 'schrepel',
    'schrepeltjes': 'schrepel',
    'schrieken': 'schriek',
    'schriele': 'schriel',
    'schrieler': 'schriel',
    'schrielere': 'schriel',
    'schrielhannesen': 'schrielhannes',
    'schrielst': 'schriel',
    'schrielste': 'schriel',
    'schrieltjes': 'schriel',
    'schriftbeelden': 'schriftbeeld',
    'schriftdragers': 'schriftdrager',
    'schriftelijke': 'schriftelijk',
    'schriftelijken': 'schriftelijk',
    'schriftelijks': 'schriftelijk',
    'schriften': 'schrift',
    'schriftexpertisen': 'schriftexpertise',
    'schriftexpertises': 'schriftexpertise',
    'schriftgedeelten': 'schriftgedeelte',
    'schriftgedeeltes': 'schriftgedeelte',
    'schriftgeleerden': 'schriftgeleerde',
    'schriftje': 'schrift',
    'schriftjes': 'schrift',
    'schriftkenners': 'schriftkenner',
    'schriftkundigen': 'schriftkundige',
    'schriftplaatsen': 'schriftplaats',
    'schriftsoorten': 'schriftsoort',
    'schriftsystemen': 'schriftsysteem',
    'schrifttekens': 'schriftteken',
    'schriftuitleggers': 'schriftuitlegger',
    'schrifturen': 'schriftuur',
    'schriftuurlijke': 'schriftuurlijk',
    'schriftvervalsers': 'schriftvervalser',
    'schriftvervalsingen': 'schriftvervalsing',
    'schrijbeen': 'schrijbenen',
    'schrijbeende': 'schrijbenen',
    'schrijbeenden': 'schrijbenen',
    'schrijbeent': 'schrijbenen',
    'schrijbenend': 'schrijbenen',
    'schrijbenende': 'schrijbenen',
    'schrijd': 'schrijden',
    'schrijdelingse': 'schrijdelings',
    'schrijdend': 'schrijden',
    'schrijdende': 'schrijden',
    'schrijdt': 'schrijden',
    'schrijf': 'schrijven',
    'schrijf-leeshoeken': 'schrijf-leeshoek',
    'schrijfbewegingen': 'schrijfbeweging',
    'schrijfblokken': 'schrijfblok',
    'schrijfboeken': 'schrijfboek',
    'schrijfbureaus': 'schrijfbureau',
    'schrijffouten': 'schrijffout',
    'schrijfhaken': 'schrijfhaak',
    'schrijfhoudingen': 'schrijfhouding',
    'schrijfkistjes': 'schrijfkistje',
    'schrijfkunstenaars': 'schrijfkunstenaar',
    'schrijflessen': 'schrijfles',
    'schrijflessenaars': 'schrijflessenaar',
    'schrijfletters': 'schrijfletter',
    'schrijfmachientje': 'schrijfmachine',
    'schrijfmachinelinten': 'schrijfmachinelint',
    'schrijfmachinepapieren': 'schrijfmachinepapier',
    'schrijfmachines': 'schrijfmachine',
    'schrijfmappen': 'schrijfmap',
    'schrijfmeesters': 'schrijfmeester',
    'schrijfoefeningen': 'schrijfoefening',
    'schrijfopdrachten': 'schrijfopdracht',
    'schrijfpennen': 'schrijfpen',
    'schrijfproducten': 'schrijfproduct',
    'schrijfrollen': 'schrijfrol',
    'schrijfsels': 'schrijfsel',
    'schrijfseltjes': 'schrijfsel',
    'schrijfsters': 'schrijfster',
    'schrijfstertje': 'schrijfster',
    'schrijfstertjes': 'schrijfster',
    'schrijfstiften': 'schrijfstift',
    'schrijfstijlen': 'schrijfstijl',
    'schrijftafels': 'schrijftafel',
    'schrijftafeltje': 'schrijftafel',
    'schrijftaken': 'schrijftaak',
    'schrijftalen': 'schrijftaal',
    'schrijfteksten': 'schrijftekst',
    'schrijfvaardige': 'schrijfvaardig',
    'schrijfvaardiger': 'schrijfvaardig',
    'schrijfvaardigere': 'schrijfvaardig',
    'schrijfvaardigst': 'schrijfvaardig',
    'schrijfvaardigste': 'schrijfvaardig',
    'schrijfvertrekken': 'schrijfvertrek',
    'schrijfvlakken': 'schrijfvlak',
    'schrijfwijzen': 'schrijfwijs',
    'schrijlingse': 'schrijlings',
    'schrijnde': 'schrijnen',
    'schrijnden': 'schrijnen',
    'schrijnender': 'schrijnend',
    'schrijnt': 'schrijnen',
    'schrijntje': 'schrijn',
    'schrijntjes': 'schrijn',
    'schrijnwerken': 'schrijnwerk',
    'schrijnwerkerijen': 'schrijnwerkerij',
    'schrijnwerkers': 'schrijnwerker',
    'schrijnwerksters': 'schrijnwerkster',
    'schrijve': 'schrijven',
    'schrijvelaars': 'schrijvelaar',
    'schrijvend': 'schrijven',
    'schrijvende': 'schrijven',
    'schrijvens': 'schrijven',
    'schrijverijen': 'schrijverij',
    'schrijverscafés': 'schrijverscafé',
    'schrijverskwaliteiten': 'schrijverskwaliteit',
    'schrijversnamen': 'schrijversnaam',
    'schrijversprentenboekjes': 'schrijversprentenboek',
    'schrijversproeven': 'schrijversproef',
    'schrijvertje': 'schrijver',
    'schrijvertjes': 'schrijver',
    'schrikaanjagende': 'schrikaanjagend',
    'schrikaanjagender': 'schrikaanjagend',
    'schrikaanjagendere': 'schrikaanjagend',
    'schrikaanjagendst': 'schrikaanjagend',
    'schrikaanjagendste': 'schrikaanjagend',
    'schrikachtige': 'schrikachtig',
    'schrikachtiger': 'schrikachtig',
    'schrikachtigere': 'schrikachtig',
    'schrikachtigst': 'schrikachtig',
    'schrikachtigste': 'schrikachtig',
    'schrikbarende': 'schrikbarend',
    'schrikbarender': 'schrikbarend',
    'schrikbarendere': 'schrikbarend',
    'schrikbarends': 'schrikbarend',
    'schrikbarendst': 'schrikbarend',
    'schrikbarendste': 'schrikbarend',
    'schrikbeelden': 'schrikbeeld',
    'schrikbelevenissen': 'schrikbelevenis',
    'schrikbewinden': 'schrikbewind',
    'schrikdraden': 'schrikdraad',
    'schrikhekken': 'schrikhek',
    'schrikkel': 'schrikkelen',
    "schrikkelbaby's": 'schrikkelbaby',
    'schrikkeldagen': 'schrikkeldag',
    'schrikkeldansen': 'schrikkeldans',
    'schrikkelijke': 'schrikkelijk',
    'schrikkelijker': 'schrikkelijk',
    'schrikkelijkere': 'schrikkelijk',
    'schrikkelijkst': 'schrikkelijk',
    'schrikkelijkste': 'schrikkelijk',
    'schrikkeljaren': 'schrikkeljaar',
    'schrikkelmaanden': 'schrikkelmaand',
    'schrikkelseconden': 'schrikkelseconde',
    'schrikkend': 'schrikken',
    'schrikkende': 'schrikken',
    'schrikkerige': 'schrikkerig',
    'schrikkeriger': 'schrikkerig',
    'schrikkerigere': 'schrikkerig',
    'schrikkerigst': 'schrikkerig',
    'schrikkerigste': 'schrikkerig',
    'schrikkleuren': 'schrikkleur',
    'schrikmiddelen': 'schrikmiddel',
    'schrikneurosen': 'schrikneurose',
    'schrikneuroses': 'schrikneurose',
    'schrikplanken': 'schrikplank',
    'schrikpoeders': 'schrikpoeder',
    'schrikpoeiers': 'schrikpoeier',
    'schriksteigers': 'schriksteiger',
    'schrikstellingen': 'schrikstelling',
    'schrikt': 'schrikken',
    'schrikte': 'schrikken',
    'schrikten': 'schrikken',
    'schriktouwen': 'schriktouw',
    'schrikverwekkende': 'schrikverwekkend',
    'schrikverwekkender': 'schrikverwekkend',
    'schrikverwekkendere': 'schrikverwekkend',
    'schrikverwekkendst': 'schrikverwekkend',
    'schrikverwekkendste': 'schrikverwekkend',
    'schrikvogels': 'schrikvogel',
    'schrikwekkende': 'schrikwekkend',
    'schrikwekkender': 'schrikwekkend',
    'schrikwekkendere': 'schrikwekkend',
    'schrikwekkendst': 'schrikwekkend',
    'schrikwekkendste': 'schrikwekkend',
    'schrille': 'schril',
    'schriller': 'schril',
    'schrillere': 'schril',
    'schrils': 'schril',
    'schrilst': 'schril',
    'schrilste': 'schril',
    'schrobbend': 'schrobben',
    'schrobbende': 'schrobben',
    'schrobberingen': 'schrobbering',
    'schrobbers': 'schrobber',
    'schrobbertje': 'schrobber',
    'schrobbertjes': 'schrobber',
    'schrobbingen': 'schrobbing',
    'schrobde': 'schrobben',
    'schrobden': 'schrobben',
    'schrobnetten': 'schrobnet',
    'schrobraspen': 'schrobrasp',
    'schrobsters': 'schrobster',
    'schrobt': 'schrobben',
    'schrobzaagjes': 'schrobzaag',
    'schrobzagen': 'schrobzaag',
    'schrodend': 'schroden',
    'schrodende': 'schroden',
    'schroefassen': 'schroefas',
    'schroefbacteriën': 'schroefbacterie',
    'schroefbanden': 'schroefband',
    'schroefbanken': 'schroefbank',
    'schroefbare': 'schroefbaar',
    'schroefbladen': 'schroefblad',
    'schroefboren': 'schroefboor',
    'schroefboten': 'schroefboot',
    'schroefbouten': 'schroefbout',
    'schroefbuizen': 'schroefbuis',
    'schroefcirkels': 'schroefcirkel',
    'schroefcontacten': 'schroefcontact',
    'schroefde': 'schroeven',
    'schroefdeksels': 'schroefdeksel',
    'schroefden': 'schroeven',
    'schroefdoppen': 'schroefdop',
    'schroefdraden': 'schroefdraad',
    'schroefflessen': 'schroeffles',
    'schroefgaten': 'schroefgat',
    'schroefhoudende': 'schroefhoudend',
    'schroefje': 'schroef',
    'schroefjes': 'schroef',
    'schroefklemmen': 'schroefklem',
    'schroefkoppelingen': 'schroefkoppeling',
    'schroefkoppen': 'schroefkop',
    'schroeflijnen': 'schroeflijn',
    'schroefloze': 'schroefloos',
    'schroefmicrometers': 'schroefmicrometer',
    'schroefmoeren': 'schroefmoer',
    'schroefmolens': 'schroefmolen',
    'schroefnagels': 'schroefnagel',
    'schroefogen': 'schroefoog',
    'schroefpalen': 'schroefpaal',
    'schroefpluggen': 'schroefplug',
    'schroefpompen': 'schroefpomp',
    'schroefpoten': 'schroefpoot',
    'schroefpotten': 'schroefpot',
    'schroefringen': 'schroefring',
    'schroefsleutels': 'schroefsleutel',
    'schroefsloten': 'schroefslot',
    'schroefsluitingen': 'schroefsluiting',
    'schroefsprongen': 'schroefsprong',
    'schroefstevens': 'schroefsteven',
    'schroefstoomboten': 'schroefstoomboot',
    'schroeft': 'schroeven',
    'schroeftandwielen': 'schroeftandwiel',
    'schroeftangen': 'schroeftang',
    'schroefturbines': 'schroefturbine',
    'schroefvaste': 'schroefvast',
    'schroefverbindingen': 'schroefverbinding',
    'schroefvijzels': 'schroefvijzel',
    'schroefvlakken': 'schroefvlak',
    'schroefvliegtuigen': 'schroefvliegtuig',
    'schroefvormige': 'schroefvormig',
    'schroefvormiger': 'schroefvormig',
    'schroefvormigere': 'schroefvormig',
    'schroefvormigst': 'schroefvormig',
    'schroefvormigste': 'schroefvormig',
    'schroefwielen': 'schroefwiel',
    'schroefwindingen': 'schroefwinding',
    'schroei': 'schroeien',
    'schroeide': 'schroeien',
    'schroeiden': 'schroeien',
    'schroeiend': 'schroeien',
    'schroeiende': 'schroeien',
    'schroeierige': 'schroeierig',
    'schroeieriger': 'schroeierig',
    'schroeierigere': 'schroeierig',
    'schroeierigst': 'schroeierig',
    'schroeierigste': 'schroeierig',
    'schroeiijzers': 'schroeiijzer',
    'schroeiplekken': 'schroeiplek',
    'schroeit': 'schroeien',
    'schroevekes': 'schroef',
    'schroevend': 'schroeven',
    'schroevende': 'schroeven',
    'schroevendraaiers': 'schroevendraaier',
    'schrokachtige': 'schrokachtig',
    'schrokachtiger': 'schrokachtig',
    'schrokachtigere': 'schrokachtig',
    'schrokachtigst': 'schrokachtig',
    'schrokachtigste': 'schrokachtig',
    'schrokhanzen': 'schrokhans',
    'schrokkend': 'schrokken',
    'schrokkende': 'schrokken',
    'schrokkerds': 'schrokkerd',
    'schrokkerige': 'schrokkerig',
    'schrokkeriger': 'schrokkerig',
    'schrokkerigere': 'schrokkerig',
    'schrokkerigst': 'schrokkerig',
    'schrokkerigste': 'schrokkerig',
    'schrokkerijen': 'schrokkerij',
    'schrokkers': 'schrokker',
    'schrokkige': 'schrokkig',
    'schrokkiger': 'schrokkig',
    'schrokkigere': 'schrokkig',
    'schrokkigst': 'schrokkig',
    'schrokkigste': 'schrokkig',
    'schrokoppen': 'schrokop',
    'schrokt': 'schrokken',
    'schrokte': 'schrokken',
    'schrokten': 'schrokken',
    'schromelijke': 'schromelijk',
    'schromelijker': 'schromelijk',
    'schromelijkere': 'schromelijk',
    'schromelijkst': 'schromelijk',
    'schromelijkste': 'schromelijk',
    'schromend': 'schromen',
    'schromende': 'schromen',
    'schrompel': 'schrompelen',
    'schrompelde': 'schrompelen',
    'schrompelden': 'schrompelen',
    'schrompelend': 'schrompelen',
    'schrompelende': 'schrompelen',
    'schrompelige': 'schrompelig',
    'schrompeliger': 'schrompelig',
    'schrompeligere': 'schrompelig',
    'schrompeligst': 'schrompelig',
    'schrompeligste': 'schrompelig',
    'schrompelt': 'schrompelen',
    'schrood': 'schroden',
    'schroodbeitels': 'schroodbeitel',
    'schroodde': 'schroden',
    'schroodden': 'schroden',
    'schroodijzers': 'schroodijzer',
    'schroodmessen': 'schroodmes',
    'schroodt': 'schroden',
    'schrooi': 'schrooien',
    'schrooi-ijzers': 'schrooi-ijzer',
    'schrooibeitels': 'schrooibeitel',
    'schrooide': 'schrooien',
    'schrooiden': 'schrooien',
    'schrooiend': 'schrooien',
    'schrooiende': 'schrooien',
    'schrooiers': 'schrooier',
    'schrooimessen': 'schrooimes',
    'schrooit': 'schrooien',
    'schroomachtige': 'schroomachtig',
    'schroomachtiger': 'schroomachtig',
    'schroomachtigere': 'schroomachtig',
    'schroomachtigst': 'schroomachtig',
    'schroomachtigste': 'schroomachtig',
    'schroomde': 'schromen',
    'schroomden': 'schromen',
    'schroomt': 'schromen',
    'schroomvallige': 'schroomvallig',
    'schroomvalliger': 'schroomvallig',
    'schroomvalligere': 'schroomvallig',
    'schroomvalligst': 'schroomvallig',
    'schroomvalligste': 'schroomvallig',
    'schroomvolle': 'schroomvol',
    'schroomvoller': 'schroomvol',
    'schroomvollere': 'schroomvol',
    'schroomvolst': 'schroomvol',
    'schroomvolste': 'schroomvol',
    'schrootbedrijven': 'schrootbedrijf',
    'schroothamers': 'schroothamer',
    'schroothandelaars': 'schroothandelaar',
    'schroothandelaren': 'schroothandelaar',
    'schroothandels': 'schroothandel',
    'schroothopen': 'schroothoop',
    'schrootje': 'schroot',
    'schrootjeswanden': 'schrootjeswand',
    'schrootte': 'schroten',
    'schrootten': 'schroten',
    'schrotend': 'schroten',
    'schrotende': 'schroten',
    'schubachtige': 'schubachtig',
    'schubachtiger': 'schubachtig',
    'schubachtigere': 'schubachtig',
    'schubachtigst': 'schubachtig',
    'schubachtigste': 'schubachtig',
    'schubbend': 'schubben',
    'schubbende': 'schubben',
    'schubbenrijen': 'schubbenrij',
    'schubbenrokken': 'schubbenrok',
    'schubberokken': 'schubberok',
    'schubbetje': 'schub',
    'schubbetjes': 'schub',
    'schubbige': 'schubbig',
    'schubbiger': 'schubbig',
    'schubbigere': 'schubbig',
    'schubbigst': 'schubbig',
    'schubbigste': 'schubbig',
    'schubde': 'schubben',
    'schubden': 'schubben',
    'schubdieren': 'schubdier',
    'schubje': 'schub',
    'schubjes': 'schub',
    'schubmessen': 'schubmes',
    'schubmieren': 'schubmier',
    'schubreptielen': 'schubreptiel',
    'schubt': 'schubben',
    'schubvleugelige': 'schubvleugelig',
    'schubvormige': 'schubvormig',
    'schubvormiger': 'schubvormig',
    'schubvormigere': 'schubvormig',
    'schubvormigst': 'schubvormig',
    'schubvormigste': 'schubvormig',
    'schuchterder': 'schuchter',
    'schuchterdere': 'schuchter',
    'schuchtere': 'schuchter',
    'schuchters': 'schuchter',
    'schuchterst': 'schuchter',
    'schuchterste': 'schuchter',
    'schud': 'schudden',
    'schudde': 'schudden',
    'schuddebolde': 'schuddebollen',
    'schuddebolden': 'schuddebollen',
    'schuddebollend': 'schuddebollen',
    'schuddebollende': 'schuddebollen',
    'schuddebolt': 'schuddebollen',
    'schuddebuik': 'schuddebuiken',
    'schuddebuikend': 'schuddebuiken',
    'schuddebuikende': 'schuddebuiken',
    'schuddebuikt': 'schuddebuiken',
    'schuddebuikte': 'schuddebuiken',
    'schuddebuikten': 'schuddebuiken',
    'schuddekoppend': 'schuddekoppen',
    'schuddekoppende': 'schuddekoppen',
    'schuddekopt': 'schuddekoppen',
    'schuddekopte': 'schuddekoppen',
    'schuddekopten': 'schuddekoppen',
    'schuddend': 'schudden',
    'schuddende': 'schudden',
    'schuddingen': 'schudding',
    'schudgoten': 'schudgoot',
    'schudsels': 'schudsel',
    'schudt': 'schudden',
    'schudtafels': 'schudtafel',
    'schuieraars': 'schuieraar',
    'schuierde': 'schuieren',
    'schuierden': 'schuieren',
    'schuierend': 'schuieren',
    'schuierende': 'schuieren',
    'schuiers': 'schuier',
    'schuiert': 'schuieren',
    'schuiertje': 'schuier',
    'schuiertjes': 'schuier',
    'schuifbewegingen': 'schuifbeweging',
    'schuifbladen': 'schuifblad',
    'schuifcontacten': 'schuifcontact',
    'schuifdaken': 'schuifdak',
    'schuifdeuren': 'schuifdeur',
    'schuifdeurtje': 'schuifdeur',
    'schuifdobbers': 'schuifdobber',
    'schuifdozen': 'schuifdoos',
    'schuifel': 'schuifelen',
    'schuifelaars': 'schuifelaar',
    'schuifelde': 'schuifelen',
    'schuifelden': 'schuifelen',
    'schuifelend': 'schuifelen',
    'schuifelende': 'schuifelen',
    'schuifelt': 'schuifelen',
    'schuifgespen': 'schuifgesp',
    'schuifgewichten': 'schuifgewicht',
    'schuifgieken': 'schuifgiek',
    'schuifgordijnen': 'schuifgordijn',
    'schuifhekken': 'schuifhek',
    'schuifje': 'schuif',
    'schuifjes': 'schuif',
    'schuifkleppen': 'schuifklep',
    'schuifkrachten': 'schuifkracht',
    'schuifladders': 'schuifladder',
    'schuifladen': 'schuifla',
    'schuifloden': 'schuiflood',
    'schuifluiken': 'schuifluik',
    'schuifmaten': 'schuifmaat',
    'schuifpanelen': 'schuifpaneel',
    'schuifpuien': 'schuifpui',
    'schuiframen': 'schuifraam',
    'schuifregelaars': 'schuifregelaar',
    'schuifsloten': 'schuifslot',
    'schuifspanningen': 'schuifspanning',
    'schuift': 'schuiven',
    'schuiftafels': 'schuiftafel',
    'schuiftrombonen': 'schuiftrombone',
    'schuiftrombones': 'schuiftrombone',
    'schuiftrompetten': 'schuiftrompet',
    'schuifuilen': 'schuifuil',
    'schuifvensters': 'schuifvenster',
    'schuifwanden': 'schuifwand',
    'schuifweerstanden': 'schuifweerstand',
    'schuifzones': 'schuifzone',
    'schuiladressen': 'schuiladres',
    'schuilde': 'schuilen',
    'schuilden': 'schuilen',
    'schuilend': 'schuilen',
    'schuilende': 'schuilen',
    'schuilga': 'schuilgaan',
    'schuilgaand': 'schuilgaan',
    'schuilgaande': 'schuilgaan',
    'schuilgaat': 'schuilgaan',
    'schuilgegaan': 'schuilgaan',
    'schuilgegane': 'schuilgaan',
    'schuilgehouden': 'schuilhouden',
    'schuilging': 'schuilgaan',
    'schuilgingen': 'schuilgaan',
    'schuilhield': 'schuilhouden',
    'schuilhielden': 'schuilhouden',
    'schuilhoeken': 'schuilhoek',
    'schuilhoekjes': 'schuilhoekje',
    'schuilholen': 'schuilhol',
    'schuilhou': 'schuilhouden',
    'schuilhoud': 'schuilhouden',
    'schuilhoudend': 'schuilhouden',
    'schuilhoudende': 'schuilhouden',
    'schuilhoudt': 'schuilhouden',
    'schuilhuisjes': 'schuilhuisje',
    'schuilhutten': 'schuilhut',
    'schuilkelders': 'schuilkelder',
    'schuilkerken': 'schuilkerk',
    'schuilketen': 'schuilkeet',
    'schuilmogelijkheden': 'schuilmogelijkheid',
    'schuilnamen': 'schuilnaam',
    'schuilplaatsen': 'schuilplaats',
    'schuilplaatsje': 'schuilplaats',
    'schuilt': 'schuilen',
    'schuimachtige': 'schuimachtig',
    'schuimachtiger': 'schuimachtig',
    'schuimachtigere': 'schuimachtig',
    'schuimachtigst': 'schuimachtig',
    'schuimachtigste': 'schuimachtig',
    'schuimbaden': 'schuimbad',
    'schuimbek': 'schuimbekken',
    'schuimbekkend': 'schuimbekken',
    'schuimbekkende': 'schuimbekken',
    'schuimbekt': 'schuimbekken',
    'schuimbekte': 'schuimbekken',
    'schuimbekten': 'schuimbekken',
    'schuimblusapparaten': 'schuimblusapparaat',
    'schuimblussers': 'schuimblusser',
    'schuimcellen': 'schuimcel',
    'schuimde': 'schuimen',
    'schuimden': 'schuimen',
    'schuimender': 'schuimend',
    'schuimendere': 'schuimend',
    'schuimendst': 'schuimend',
    'schuimendste': 'schuimend',
    'schuimers': 'schuimer',
    'schuimgebakjes': 'schuimgebakje',
    'schuimige': 'schuimig',
    'schuimiger': 'schuimig',
    'schuimigere': 'schuimig',
    'schuimigst': 'schuimig',
    'schuimigste': 'schuimig',
    'schuimkettingen': 'schuimketting',
    'schuimkoppen': 'schuimkop',
    'schuimkragen': 'schuimkraag',
    'schuimkranen': 'schuimkraan',
    'schuimlagen': 'schuimlaag',
    'schuimlepels': 'schuimlepel',
    'schuimmanchetten': 'schuimmanchet',
    'schuimnestboomkikkers': 'schuimnestboomkikker',
    'schuimomeletten': 'schuimomelet',
    'schuimpjes': 'schuimpje',
    'schuimspanen': 'schuimspaan',
    'schuimstenen': 'schuimsteen',
    'schuimt': 'schuimen',
    'schuimtabletten': 'schuimtablet',
    'schuimvlokken': 'schuimvlok',
    'schuimvormers': 'schuimvormer',
    'schuinaflopende': 'schuinaflopen',
    'schuinbalken': 'schuinbalk',
    'schuinde': 'schuinen',
    'schuinden': 'schuinen',
    'schuine': 'schuin',
    'schuinend': 'schuinen',
    'schuinende': 'schuinen',
    'schuiner': 'schuin',
    'schuinere': 'schuin',
    'schuingedrukt': 'schuindrukken',
    'schuiningen': 'schuining',
    'schuinogend': 'schuinogen',
    'schuinogende': 'schuinogen',
    'schuinoog': 'schuinogen',
    'schuinoogde': 'schuinogen',
    'schuinoogden': 'schuinogen',
    'schuinoogt': 'schuinogen',
    'schuinoplopende': 'schuinoplopen',
    'schuinse': 'schuins',
    'schuinser': 'schuins',
    'schuinsere': 'schuins',
    'schuinslopers': 'schuinsloper',
    'schuinsmarcheerders': 'schuinsmarcheerder',
    'schuinst': 'schuin',
    'schuinste': 'schuin',
    'schuint': 'schuinen',
    'schuinten': 'schuinte',
    'schuiten': 'schuit',
    'schuitengaten': 'schuitengat',
    'schuitenhuizen': 'schuitenhuis',
    'schuitenvoerders': 'schuitenvoerder',
    'schuitenvrachten': 'schuitenvracht',
    'schuitjes': 'schuit',
    'schuitvormige': 'schuitvormig',
    'schuitvormiger': 'schuitvormig',
    'schuitvormigere': 'schuitvormig',
    'schuitvormigst': 'schuitvormig',
    'schuitvormigste': 'schuitvormig',
    'schuivend': 'schuiven',
    'schuivende': 'schuiven',
    'schuivers': 'schuiver',
    'schuivertje': 'schuiver',
    'schuivertjes': 'schuiver',
    'schuldbekentenissen': 'schuldbekentenis',
    'schuldbelijdenissen': 'schuldbelijdenis',
    'schuldbewijzen': 'schuldbewijs',
    'schuldbewuste': 'schuldbewust',
    'schuldbewuster': 'schuldbewust',
    'schuldbewustere': 'schuldbewust',
    'schuldbrieven': 'schuldbrief',
    'schuldcomplexen': 'schuldcomplex',
    'schulddelgingen': 'schulddelging',
    'schuldeiseressen': 'schuldeiseres',
    'schuldeisers': 'schuldeiser',
    'schuldeloost': 'schuldeloos',
    'schuldelooste': 'schuldeloos',
    'schuldeloze': 'schuldeloos',
    'schuldelozer': 'schuldeloos',
    'schuldelozere': 'schuldeloos',
    'schulden': 'schuld',
    'schuldenaars': 'schuldenaar',
    'schuldenaren': 'schuldenaar',
    'schuldenaressen': 'schuldenares',
    'schuldenlasten': 'schuldenlast',
    'schuldenrekeningen': 'schuldenrekening',
    'schulderkenningen': 'schulderkenning',
    'schuldgevoelens': 'schuldgevoelen',
    'schuldige': 'schuldig',
    'schuldiger': 'schuldig',
    'schuldigere': 'schuldig',
    'schuldigs': 'schuldig',
    'schuldigst': 'schuldig',
    'schuldigste': 'schuldig',
    'schuldloost': 'schuldloos',
    'schuldlooste': 'schuldloos',
    'schuldloze': 'schuldloos',
    'schuldlozer': 'schuldloos',
    'schuldlozere': 'schuldloos',
    'schuldoverdrachten': 'schuldoverdracht',
    'schuldovereenkomsten': 'schuldovereenkomst',
    'schuldplichtige': 'schuldplichtig',
    'schuldposten': 'schuldpost',
    'schuldsplitsingen': 'schuldsplitsing',
    'schulduitsluitingsgronden': 'schulduitsluitingsgrond',
    'schuldverbintenissen': 'schuldverbintenis',
    'schuldvereffeningen': 'schuldvereffening',
    'schuldvergelijkingen': 'schuldvergelijking',
    'schuldvergiffenissen': 'schuldvergiffenis',
    'schuldvermengingen': 'schuldvermenging',
    'schuldverplichtingen': 'schuldverplichting',
    'schuldvorderingen': 'schuldvordering',
    'schuldvragen': 'schuldvraag',
    'schulpboren': 'schulpboor',
    'schulpend': 'schulpen',
    'schulpende': 'schulpen',
    'schulplijnen': 'schulplijn',
    'schulpt': 'schulpen',
    'schulpte': 'schulpen',
    'schulpten': 'schulpen',
    'schulpzagen': 'schulpzaag',
    'schunnige': 'schunnig',
    'schunniger': 'schunnig',
    'schunnigere': 'schunnig',
    'schunnigheden': 'schunnigheid',
    'schunnigs': 'schunnig',
    'schunnigst': 'schunnig',
    'schunnigste': 'schunnig',
    'schupke': 'schup',
    'schurender': 'schurend',
    'schurendere': 'schurend',
    'schurendst': 'schurend',
    'schurendste': 'schurend',
    'schurftachtige': 'schurftachtig',
    'schurftachtiger': 'schurftachtig',
    'schurftachtigere': 'schurftachtig',
    'schurftachtigst': 'schurftachtig',
    'schurftachtigste': 'schurftachtig',
    'schurftige': 'schurftig',
    'schurftiger': 'schurftig',
    'schurftigere': 'schurftig',
    'schurftigheden': 'schurftigheid',
    'schurftigst': 'schurftig',
    'schurftigste': 'schurftig',
    'schurftkoppen': 'schurftkop',
    'schurftmijten': 'schurftmijt',
    'schurftzalven': 'schurftzalf',
    'schuringsgeluiden': 'schuringsgeluid',
    'schuringsklanken': 'schuringsklank',
    'schurkachtige': 'schurkachtig',
    'schurkachtiger': 'schurkachtig',
    'schurkachtigere': 'schurkachtig',
    'schurkachtigheden': 'schurkachtigheid',
    'schurkachtigst': 'schurkachtig',
    'schurkachtigste': 'schurkachtig',
    'schurkenbenden': 'schurkenbende',
    'schurkenbendes': 'schurkenbende',
    'schurkend': 'schurken',
    'schurkende': 'schurken',
    'schurkenstaten': 'schurkenstaat',
    'schurkenstreken': 'schurkenstreek',
    'schurkentroepen': 'schurkentroep',
    'schurkerijen': 'schurkerij',
    'schurkje': 'schurk',
    'schurkpalen': 'schurkpaal',
    'schurkt': 'schurken',
    'schurkte': 'schurken',
    'schurkten': 'schurken',
    'schutblaadje': 'schutblad',
    'schutblaadjes': 'schutblad',
    'schutbrillen': 'schutbril',
    'schutdekken': 'schutdek',
    'schutdekschepen': 'schutdekschip',
    'schutdeuren': 'schutdeur',
    'schutglazen': 'schutglas',
    'schuthoogten': 'schuthoogte',
    'schutjas': 'schutjassen',
    'schutjassend': 'schutjassen',
    'schutjassende': 'schutjassen',
    'schutjast': 'schutjassen',
    'schutjaste': 'schutjassen',
    'schutjasten': 'schutjassen',
    'schutkleuren': 'schutkleur',
    'schutkolken': 'schutkolk',
    'schutlengten': 'schutlengte',
    'schutmeesters': 'schutmeester',
    'schutnetten': 'schutnet',
    'schutpalen': 'schutpaal',
    'schutsbomen': 'schutsboom',
    'schutsbrieven': 'schutsbrief',
    'schutsels': 'schutsel',
    'schutseltje': 'schutsel',
    'schutseltjes': 'schutsel',
    'schutsengelen': 'schutsengel',
    'schutsheiligen': 'schutsheilige',
    'schutsheren': 'schutsheer',
    'schutsluizen': 'schutsluis',
    'schutspatronen': 'schutspatroon',
    'schutspatronessen': 'schutspatrones',
    'schutspatroons': 'schutspatroon',
    'schutstallen': 'schutstal',
    'schutsvrouwen': 'schutsvrouw',
    'schutswapens': 'schutswapen',
    'schuttend': 'schutten',
    'schuttende': 'schutten',
    'schutterde': 'schutteren',
    'schutterden': 'schutteren',
    'schutterend': 'schutteren',
    'schutterende': 'schutteren',
    'schutterige': 'schutterig',
    'schutteriger': 'schutterig',
    'schutterigere': 'schutterig',
    'schutterigst': 'schutterig',
    'schutterigste': 'schutterig',
    'schutterijen': 'schutterij',
    'schutterkoningen': 'schutterkoning',
    'schutters': 'schutter',
    'schuttersbonden': 'schuttersbond',
    'schuttersdoelens': 'schuttersdoelen',
    'schuttersgilden': 'schuttersgilde',
    'schutterskoningen': 'schutterskoning',
    'schuttersmaaltijden': 'schuttersmaaltijd',
    'schuttersputten': 'schuttersput',
    'schuttersstukken': 'schuttersstuk',
    'schuttersverenigingen': 'schuttersvereniging',
    'schutterswedstrijden': 'schutterswedstrijd',
    'schuttert': 'schutteren',
    'schuttingen': 'schutting',
    'schuttingwoorden': 'schuttingwoord',
    'schuttinkje': 'schutting',
    'schuttinkjes': 'schutting',
    'schuurborden': 'schuurbord',
    'schuurborstels': 'schuurborstel',
    'schuurde': 'schuren',
    'schuurden': 'schuren',
    'schuurders': 'schuurder',
    'schuurdeuren': 'schuurdeur',
    'schuurdoeken': 'schuurdoek',
    'schuurhoutjes': 'schuurhoutje',
    'schuurkasten': 'schuurkast',
    'schuurkerken': 'schuurkerk',
    'schuurkurken': 'schuurkurk',
    'schuurlagen': 'schuurlaag',
    'schuurmachineke': 'schuurmachine',
    'schuurmachines': 'schuurmachine',
    'schuurmiddelen': 'schuurmiddel',
    'schuurpalen': 'schuurpaal',
    'schuurpannen': 'schuurpan',
    'schuurpapieren': 'schuurpapier',
    'schuurpapiertje': 'schuurpapier',
    'schuurplanken': 'schuurplank',
    'schuurpoorten': 'schuurpoort',
    'schuurschijven': 'schuurschijf',
    'schuursponsjes': 'schuurspons',
    'schuursponzen': 'schuurspons',
    'schuursters': 'schuurster',
    'schuurt': 'schuren',
    'schuurtafels': 'schuurtafel',
    'schuurtje': 'schuur',
    'schuurtjes': 'schuur',
    'schuurzakken': 'schuurzak',
    'schuwde': 'schuwen',
    'schuwden': 'schuwen',
    'schuwe': 'schuw',
    'schuwend': 'schuwen',
    'schuwende': 'schuwen',
    'schuwer': 'schuw',
    'schuwere': 'schuw',
    'schuwlelijke': 'schuwlelijk',
    'schuws': 'schuw',
    'schuwst': 'schuw',
    'schuwste': 'schuw',
    'schuwt': 'schuwen',
    'schwalbes': 'schwalbe',
    'schönen': 'schön',
    'sciencefictionachtige': 'sciencefictionachtig',
    'sciencefictionboeken': 'sciencefictionboek',
    'sciencefictionfilms': 'sciencefictionfilm',
    'sciencefictionromans': 'sciencefictionroman',
    'sciencefictionschrijvers': 'sciencefictionschrijver',
    'sciencefictionseries': 'sciencefictionserie',
    'sciencefictionverhalen': 'sciencefictionverhaal',
    'scienceparks': 'sciencepark',
    'scintigrammen': 'scintigram',
    'scintillaties': 'scintillatie',
    'scintillatietellers': 'scintillatieteller',
    'sciopticons': 'sciopticon',
    "sconto's": 'sconto',
    "scontro's": 'scontro',
    'scoops': 'scoop',
    'scoor': 'scoren',
    'scoorde': 'scoren',
    'scoorden': 'scoren',
    'scoort': 'scoren',
    'scooter-achtige': 'scooter-achtig',
    'scooterbanden': 'scooterband',
    'scooterlaarzen': 'scooterlaars',
    'scootermodellen': 'scootermodel',
    'scootertje': 'scooter',
    'scoreborden': 'scorebord',
    'scorelijsten': 'scorelijst',
    'scorend': 'scoren',
    'scorende': 'scoren',
    'scores': 'score',
    'scoringskansen': 'scoringskans',
    'scoutingactiviteiten': 'scoutingactiviteit',
    'scoutinggebouwen': 'scoutinggebouw',
    'scoutinggebouwtje': 'scoutinggebouw',
    'scoutinggroepen': 'scoutinggroep',
    'scoutingkinderen': 'scoutingkind',
    'scouts': 'scout',
    'scoutsgroepen': 'scoutsgroep',
    'scoutsgroeperingen': 'scoutsgroepering',
    'scoutsjongens': 'scoutsjongen',
    'scoutslokalen': 'scoutslokaal',
    'scoutsweekends': 'scoutsweekend',
    'scoutte': 'scouten',
    'scrabbel': 'scrabbelen',
    'scrabbelde': 'scrabbelen',
    'scrabbelden': 'scrabbelen',
    'scrabbelend': 'scrabbelen',
    'scrabbelende': 'scrabbelen',
    'scrabbelt': 'scrabbelen',
    'scrabble-stenen': 'scrabble-steen',
    'scrabblestenen': 'scrabblesteen',
    'scramblers': 'scrambler',
    'scratchend': 'scratchen',
    'scratchende': 'scratchen',
    'scratcht': 'scratchen',
    'scratchte': 'scratchen',
    'scratchten': 'scratchen',
    'screams': 'scream',
    'screende': 'screenen',
    'screenden': 'screenen',
    'screenend': 'screenen',
    'screenende': 'screenen',
    'screenings': 'screening',
    'screenshots': 'screenshot',
    'screent': 'screenen',
    'screentests': 'screentest',
    "scriba's": 'scriba',
    'scribenten': 'scribent',
    'scribofoons': 'scribofoon',
    'scrimmages': 'scrimmage',
    'scrips': 'scrip',
    'scriptgirls': 'scriptgirl',
    'scripties': 'scriptie',
    'scriptietje': 'scriptie',
    'scriptjes': 'script',
    'scriptoria': 'scriptorium',
    'scriptoriums': 'scriptorium',
    'scripts': 'script',
    'scriptschrijvers': 'scriptschrijver',
    'scripttalen': 'scripttaal',
    'scrofuleust': 'scrofuleus',
    'scrofuleuste': 'scrofuleus',
    'scrofuleuze': 'scrofuleus',
    'scrofuleuzer': 'scrofuleus',
    'scrofuleuzere': 'scrofuleus',
    'scrolde': 'scrollen',
    'scrollballetje': 'scrollbal',
    'scrollend': 'scrollen',
    'scrollende': 'scrollen',
    'scrolt': 'scrollen',
    'scrupels': 'scrupel',
    'scrupeltje': 'scrupel',
    'scrupeltjes': 'scrupel',
    'scrupules': 'scrupule',
    'scrupuleust': 'scrupuleus',
    'scrupuleuste': 'scrupuleus',
    'scrupuleuze': 'scrupuleus',
    'scrupuleuzer': 'scrupuleus',
    'scrupuleuzere': 'scrupuleus',
    'scud-installaties': 'scud-installatie',
    'scullers': 'sculler',
    'sculls': 'scull',
    'sculpturale': 'sculpturaal',
    'sculpturen': 'sculptuur',
    'sculptures': 'sculpture',
    'scènes': 'scène',
    'sd-kaartje': 'sd-kaart',
    'sealde': 'sealen',
    'sealden': 'sealen',
    'sealend': 'sealen',
    'sealende': 'sealen',
    'sealt': 'sealen',
    'seances': 'seance',
    'secansen': 'secans',
    'secanten': 'secans',
    'secessionisten': 'secessionist',
    'secondaire': 'secondair',
    'secondanten': 'secondant',
    'secondantes': 'secondante',
    'secondeer': 'seconderen',
    'secondeerde': 'seconderen',
    'secondeerden': 'seconderen',
    'secondeert': 'seconderen',
    'seconden': 'seconde',
    'seconderend': 'seconderen',
    'seconderende': 'seconderen',
    'secondes': 'seconde',
    'secondeslingers': 'secondeslinger',
    'secondewijzers': 'secondewijzer',
    'secondje': 'second',
    'secondjes': 'seconde',
    'secret-serviceagenten': 'secret-serviceagent',
    'secretaires': 'secretaire',
    'secretaressen': 'secretaresse',
    'secretaresseopleidingen': 'secretaresseopleiding',
    'secretaresses': 'secretaresse',
    'secretariaatswerkzaamheden': 'secretariaatswerkzaamheid',
    'secretariaten': 'secretariaat',
    'secretarieambtenaren': 'secretarieambtenaar',
    'secretarieën': 'secretarie',
    'secretarissen': 'secretaris',
    'secretarissen-generaal': 'secretaris-generaal',
    'secretarisvogels': 'secretarisvogel',
    'secretariële': 'secretarieel',
    'secreten': 'secreet',
    'secreties': 'secretie',
    'sectaire': 'sectair',
    'sectairs': 'sectair',
    'sectiecommandanten': 'sectiecommandant',
    'sectiegenoten': 'sectiegenoot',
    'sectieltegels': 'sectieltegel',
    'sectienummers': 'sectienummer',
    'secties': 'sectie',
    'sectievergaderingen': 'sectievergadering',
    "sectio's": 'sectio',
    'sectiën': 'sectie',
    'sectorale': 'sectoraal',
    'sectoren': 'sector',
    'sectorgewijze': 'sectorgewijs',
    'sectormanagers': 'sectormanager',
    'sectorplannen': 'sectorplan',
    'sectorplanningen': 'sectorplanning',
    'sectors': 'sector',
    'sectorspecifieke': 'sectorspecifiek',
    'seculaire': 'seculair',
    'secularisaties': 'secularisatie',
    'secularisatiën': 'secularisatie',
    'seculariseer': 'seculariseren',
    'seculariseerde': 'seculariseren',
    'seculariseerden': 'seculariseren',
    'seculariseert': 'seculariseren',
    'seculariserend': 'seculariseren',
    'seculariserende': 'seculariseren',
    'seculiere': 'seculier',
    'seculieren': 'seculier',
    "secunda's": 'secunda',
    'secundaire': 'secundair',
    'secundairs': 'secundair',
    'secundes': 'secunde',
    'secundi': 'secundus',
    'securities': 'securitie',
    'secuurder': 'secuur',
    'secuurdere': 'secuur',
    'secuurst': 'secuur',
    'secuurste': 'secuur',
    'sedans': 'sedan',
    'sedatieve': 'sedatief',
    'sedatieven': 'sedatief',
    'sedativa': 'sedativum',
    "sedecimo's": 'sedecimo',
    'sedeer': 'sederen',
    'sedeerde': 'sederen',
    'sedeerden': 'sederen',
    'sedeert': 'sederen',
    'sedentaire': 'sedentair',
    'sedentaten': 'sedentaat',
    'sederend': 'sederen',
    'sederende': 'sederen',
    'sedimentaire': 'sedimentair',
    'sedimentaties': 'sedimentatie',
    'sedimenten': 'sediment',
    'sedimentgesteenten': 'sedimentgesteente',
    'sedimentgesteentes': 'sedimentgesteente',
    'sedimentlagen': 'sedimentlaag',
    'sedimentologische': 'sedimentologisch',
    'sedisvacantisten': 'sedisvacantist',
    'seducties': 'seductie',
    'seedlings': 'seedling',
    'seelachsen': 'seelachs',
    'sefardische': 'sefardisch',
    'segmentaals': 'segmentaal',
    'segmentale': 'segmentaal',
    'segmentbogen': 'segmentboog',
    'segmentboogvensters': 'segmentboogvenster',
    'segmenteer': 'segmenteren',
    'segmenteerde': 'segmenteren',
    'segmenteerden': 'segmenteren',
    'segmenteert': 'segmenteren',
    'segmenten': 'segment',
    'segmenterend': 'segmenteren',
    'segmenterende': 'segmenteren',
    'segmentje': 'segment',
    'segmentjes': 'segment',
    'segregaties': 'segregatie',
    'segregeer': 'segregeren',
    'segregeerde': 'segregeren',
    'segregeerden': 'segregeren',
    'segregeert': 'segregeren',
    'segregerend': 'segregeren',
    'segregerende': 'segregeren',
    'seideravonden': 'seideravond',
    'seigneurs': 'seigneur',
    'seinboeken': 'seinboek',
    'seinborden': 'seinbord',
    'seincodes': 'seincode',
    'seinde': 'seinen',
    'seinden': 'seinen',
    'seinend': 'seinen',
    'seinende': 'seinen',
    'seiners': 'seiner',
    'seinfluiten': 'seinfluit',
    'seingevers': 'seingever',
    'seinhoorns': 'seinhoorn',
    'seinhorens': 'seinhoren',
    'seinhuisje': 'seinhuis',
    'seinhuisjes': 'seinhuisje',
    'seinhuiswachters': 'seinhuiswachter',
    'seinhuizen': 'seinhuis',
    'seinkorven': 'seinkorf',
    'seinlampen': 'seinlamp',
    'seinlantaarns': 'seinlantaarn',
    'seinlantarens': 'seinlantaren',
    'seinlichten': 'seinlicht',
    'seinontvangers': 'seinontvanger',
    'seinpalen': 'seinpaal',
    'seinposten': 'seinpost',
    'seinraketten': 'seinraket',
    'seinregisters': 'seinregister',
    'seinschoten': 'seinschot',
    'seinsleutels': 'seinsleutel',
    'seinspiegels': 'seinspiegel',
    'seinsystemen': 'seinsysteem',
    'seint': 'seinen',
    'seintje': 'sein',
    'seintjes': 'sein',
    'seintoestellen': 'seintoestel',
    'seintorens': 'seintoren',
    'seinvlaggen': 'seinvlag',
    'seinvuren': 'seinvuur',
    'seinwachters': 'seinwachter',
    'seinwimpels': 'seinwimpel',
    'seis': 'seizen',
    'seisde': 'seizen',
    'seisden': 'seizen',
    'seismische': 'seismisch',
    'seismografen': 'seismograaf',
    'seismogrammen': 'seismogram',
    'seismologen': 'seismoloog',
    'seismologische': 'seismologisch',
    'seist': 'seizen',
    'seizend': 'seizen',
    'seizende': 'seizen',
    'seizings': 'seizing',
    'seizoenaanbiedingen': 'seizoenaanbieding',
    'seizoenarbeiders': 'seizoenarbeider',
    'seizoenarbeidsters': 'seizoenarbeidster',
    'seizoenartikelen': 'seizoenartikel',
    'seizoenartikels': 'seizoenartikel',
    'seizoenbedrijven': 'seizoenbedrijf',
    'seizoenen': 'seizoen',
    'seizoengebondene': 'seizoengebonden',
    'seizoengevoelige': 'seizoengevoelig',
    'seizoengevoeliger': 'seizoengevoelig',
    'seizoengevoeligere': 'seizoengevoelig',
    'seizoengevoeligst': 'seizoengevoelig',
    'seizoengevoeligste': 'seizoengevoelig',
    'seizoeninvloeden': 'seizoeninvloed',
    'seizoenkaarten': 'seizoenkaart',
    'seizoenkaarthouders': 'seizoenkaarthouder',
    'seizoenmatige': 'seizoenmatig',
    'seizoenmatiger': 'seizoenmatig',
    'seizoenmatigere': 'seizoenmatig',
    'seizoenmatigst': 'seizoenmatig',
    'seizoenmatigste': 'seizoenmatig',
    'seizoenmigraties': 'seizoenmigratie',
    'seizoenopruimingen': 'seizoenopruiming',
    'seizoensarbeiders': 'seizoensarbeider',
    'seizoenschommelingen': 'seizoenschommeling',
    'seizoensdepressies': 'seizoensdepressie',
    'seizoensfeesten': 'seizoensfeest',
    'seizoenshuizen': 'seizoenshuis',
    'seizoensinvloeden': 'seizoensinvloed',
    'seizoenswisselingen': 'seizoenswisseling',
    'seizoentijden': 'seizoentijd',
    'seizoentje': 'seizoen',
    'seizoentjes': 'seizoen',
    'sekreetputten': 'sekreetput',
    'sekreetruimers': 'sekreetruimer',
    'sekreten': 'sekreet',
    'seksadvertenties': 'seksadvertentie',
    'seksbioscopen': 'seksbioscoop',
    'seksblaadjes': 'seksblad',
    'seksbladen': 'seksblad',
    'seksboekjes': 'seksboek',
    'seksboerderijen': 'seksboerderij',
    'seksboetieken': 'seksboetiek',
    'seksbommen': 'seksbom',
    'seksclubs': 'seksclub',
    'seksegenoten': 'seksegenoot',
    'seksend': 'seksen',
    'seksende': 'seksen',
    'sekseneutraalst': 'sekseneutraal',
    'sekseneutraalste': 'sekseneutraal',
    'sekseneutrale': 'sekseneutraal',
    'sekseneutraler': 'sekseneutraal',
    'sekseneutralere': 'sekseneutraal',
    'seksers': 'sekser',
    'sekseverschillen': 'sekseverschil',
    'seksfilms': 'seksfilm',
    'seksismen': 'seksisme',
    'seksismes': 'seksisme',
    'seksisten': 'seksist',
    'seksistische': 'seksistisch',
    'seksistischer': 'seksistisch',
    'seksistischere': 'seksistisch',
    'seksistischt': 'seksistisch',
    'seksistischte': 'seksistisch',
    'sekslijnen': 'sekslijn',
    'seksloze': 'seksloos',
    'seksmaniakken': 'seksmaniak',
    'seksschandalen': 'seksschandaal',
    'seksschepen': 'seksschip',
    'seksscènes': 'seksscène',
    'seksshops': 'seksshop',
    'seksspeeltjes': 'seksspeeltje',
    'sekssymbolen': 'sekssymbool',
    'sekst': 'seksen',
    'sekste': 'seksen',
    'seksten': 'seksen',
    'sekstheaters': 'sekstheater',
    'seksualiseer': 'seksualiseren',
    'seksualiseerde': 'seksualiseren',
    'seksualiseerden': 'seksualiseren',
    'seksualiseert': 'seksualiseren',
    'seksualiserend': 'seksualiseren',
    'seksualiserende': 'seksualiseren',
    'seksualiteiten': 'seksualiteit',
    'seksueels': 'seksueel',
    'seksuele': 'seksueel',
    'seksuologen': 'seksuoloog',
    'seksuologische': 'seksuologisch',
    'sekswerkers': 'sekswerker',
    'sekswinkels': 'sekswinkel',
    'sektarische': 'sektarisch',
    'sektarischer': 'sektarisch',
    'sektarischere': 'sektarisch',
    'sektarischt': 'sektarisch',
    'sektarischte': 'sektarisch',
    'sektariërs': 'sektariër',
    'sekteleden': 'sektelid',
    'sekten': 'sekte',
    'sektes': 'sekte',
    'sektestichters': 'sektestichter',
    'sekwesters': 'sekwester',
    'sekwestraties': 'sekwestratie',
    'sekwestreer': 'sekwestreren',
    'sekwestreerde': 'sekwestreren',
    'sekwestreerden': 'sekwestreren',
    'sekwestreert': 'sekwestreren',
    'sekwestrerend': 'sekwestreren',
    'sekwestrerende': 'sekwestreren',
    "sela's": 'sela',
    'selbständige': 'selbständig',
    'selderieknollen': 'selderieknol',
    'selderijknollen': 'selderijknol',
    'selderknollen': 'selderknol',
    'selders': 'selder',
    'seldertje': 'selder',
    'seldertjes': 'selder',
    'selecte': 'select',
    'selecteer': 'selecteren',
    'selecteerde': 'selecteren',
    'selecteerden': 'selecteren',
    'selecteert': 'selecteren',
    'selecterend': 'selecteren',
    'selecterende': 'selecteren',
    'selectieactiviteiten': 'selectieactiviteit',
    'selectiebedrijfje': 'selectiebedrijf',
    'selectiebedrijfjes': 'selectiebedrijf',
    'selectiebedrijven': 'selectiebedrijf',
    'selectiecriteria': 'selectiecriterium',
    'selectiefs': 'selectief',
    'selectiefst': 'selectief',
    'selectiefste': 'selectief',
    'selectieheren': 'selectieheer',
    'selectiemaatstaven': 'selectiemaatstaf',
    'selectiemechanismen': 'selectiemechanisme',
    'selectiemethoden': 'selectiemethode',
    'selectieposters': 'selectieposter',
    'selectieproblemen': 'selectieprobleem',
    'selectieprocedures': 'selectieprocedure',
    'selectieprocessen': 'selectieproces',
    'selectieproeven': 'selectieproef',
    'selectieregels': 'selectieregel',
    'selecties': 'selectie',
    'selectiespelers': 'selectiespeler',
    'selectieteams': 'selectieteam',
    'selectietrainingen': 'selectietraining',
    'selectieve': 'selectief',
    'selectiever': 'selectief',
    'selectievere': 'selectief',
    'selectiewedstrijden': 'selectiewedstrijd',
    'selectieweekenden': 'selectieweekend',
    'selenaten': 'selenaat',
    'selenauten': 'selenaut',
    'selenieten': 'seleniet',
    'selenografische': 'selenografisch',
    'selfkickers': 'selfkicker',
    "selva's": 'selva',
    'semafoons': 'semafoon',
    'semaforen': 'semafoor',
    'semantemen': 'semanteem',
    'semantici': 'semanticus',
    'semantische': 'semantisch',
    'semasiologische': 'semasiologisch',
    'sememen': 'semeem',
    'semesters': 'semester',
    'semestriële': 'semestrieel',
    'semi-akoestische': 'semi-akoestisch',
    'semi-aquatische': 'semi-aquatisch',
    'semi-artsen': 'semi-arts',
    'semi-autobiografische': 'semi-autobiografisch',
    'semi-automatische': 'semi-automatisch',
    'semi-bungalows': 'semi-bungalow',
    'semi-directe': 'semi-direct',
    'semi-gezonds': 'semi-gezond',
    'semi-klassiekers': 'semi-klassieker',
    'semi-legendarische': 'semi-legendarisch',
    "semi-metro's": 'semi-metro',
    'semi-militaire': 'semi-militair',
    'semi-murale': 'semi-muraal',
    'semi-nomadische': 'semi-nomadisch',
    'semi-officiële': 'semi-officieel',
    'semi-onafhankelijke': 'semi-onafhankelijk',
    'semi-openbare': 'semi-openbaar',
    'semi-overheidsbedrijven': 'semi-overheidsbedrijf',
    'semi-permanente': 'semi-permanent',
    'semi-permeabele': 'semi-permeabel',
    'semi-professionele': 'semi-professioneel',
    'semi-profs': 'semi-prof',
    'semi-verontschuldigd': 'semi-verontschuldigen',
    'semi-volwassenen': 'semi-volwassene',
    'semi-watervelden': 'semi-waterveld',
    'semiautomatische': 'semiautomatisch',
    'semiautonome': 'semiautonoom',
    'semietische': 'semietisch',
    'seminaars': 'seminaar',
    'seminaria': 'seminarium',
    'seminariejaren': 'seminariejaar',
    'seminarieopdrachten': 'seminarieopdracht',
    'seminaries': 'seminarie',
    'seminaristen': 'seminarist',
    'seminariums': 'seminarium',
    'seminars': 'seminar',
    'semiotici': 'semioticus',
    'semiotische': 'semiotisch',
    'semiprofessionele': 'semiprofessioneel',
    'semipublieke': 'semipubliek',
    'semitisten': 'semitist',
    'senaatsvergaderingen': 'senaatsvergadering',
    'senaatsverkiezingen': 'senaatsverkiezing',
    'senaatszetels': 'senaatszetel',
    'senakels': 'senakel',
    'senaten': 'senaat',
    'senatoren': 'senator',
    'senators': 'senator',
    'senebladen': 'seneblad',
    'seniele': 'seniel',
    'senieler': 'seniel',
    'senielere': 'seniel',
    'senielst': 'seniel',
    'senielste': 'seniel',
    'senioraten': 'senioraat',
    'senioren': 'senior',
    'seniorendames': 'seniorendame',
    'seniorenelftallen': 'seniorenelftal',
    'seniorenflats': 'seniorenflat',
    'seniorenhuizen': 'seniorenhuis',
    'seniorenkaarten': 'seniorenkaart',
    'seniorenkampioenschappen': 'seniorenkampioenschap',
    'seniorenteams': 'seniorenteam',
    'seniorenverenigingen': 'seniorenvereniging',
    'seniorenwoningen': 'seniorenwoning',
    'seniores': 'senior',
    'seniories': 'seniorie',
    'seniormanagers': 'seniormanager',
    'seniors': 'senior',
    'seniorverkenners': 'seniorverkenner',
    'sennablaadjes': 'sennablad',
    'senneblaadjes': 'senneblad',
    'senners': 'senner',
    'sennhutten': 'sennhut',
    'sensatieberichten': 'sensatiebericht',
    'sensatiebladen': 'sensatieblad',
    'sensatiefilms': 'sensatiefilm',
    'sensatieprocessen': 'sensatieproces',
    'sensatieromans': 'sensatieroman',
    'sensaties': 'sensatie',
    'sensatieverhalen': 'sensatieverhaal',
    'sensatiezoekers': 'sensatiezoeker',
    'sensationeels': 'sensationeel',
    'sensationeelst': 'sensationeel',
    'sensationeelste': 'sensationeel',
    'sensationele': 'sensationeel',
    'sensationeler': 'sensationeel',
    'sensationelere': 'sensationeel',
    'sensibele': 'sensibel',
    'sensibeler': 'sensibel',
    'sensibelere': 'sensibel',
    'sensibelst': 'sensibel',
    'sensibelste': 'sensibel',
    'sensibiliseer': 'sensibiliseren',
    'sensibiliseerde': 'sensibiliseren',
    'sensibiliseerden': 'sensibiliseren',
    'sensibiliseert': 'sensibiliseren',
    'sensibiliserend': 'sensibiliseren',
    'sensibiliserende': 'sensibiliseren',
    'sensibiliteitsstoornissen': 'sensibiliteitsstoornis',
    'sensitiefst': 'sensitief',
    'sensitiefste': 'sensitief',
    'sensitieve': 'sensitief',
    'sensitieven': 'sensitief',
    'sensitiever': 'sensitief',
    'sensitievere': 'sensitief',
    'sensitiviteitstrainingen': 'sensitiviteitstraining',
    'sensitivity-trainingen': 'sensitivity-training',
    'sensitometers': 'sensitometer',
    'sensomotorische': 'sensomotorisch',
    'sensoren': 'sensor',
    'sensorische': 'sensorisch',
    'sensoriële': 'sensorieel',
    'sensors': 'sensor',
    'sensualisten': 'sensualist',
    'sensualistische': 'sensualistisch',
    'sensueels': 'sensueel',
    'sensueelst': 'sensueel',
    'sensueelste': 'sensueel',
    'sensuele': 'sensueel',
    'sensueler': 'sensueel',
    'sensuelere': 'sensueel',
    'senten': 'sent',
    'sententies': 'sententie',
    'sententieust': 'sententieus',
    'sententieuste': 'sententieus',
    'sententieuze': 'sententieus',
    'sententieuzer': 'sententieus',
    'sententieuzere': 'sententieus',
    'sententiën': 'sententie',
    'sentimentalisten': 'sentimentalist',
    'sentimenteels': 'sentimenteel',
    'sentimenteelst': 'sentimenteel',
    'sentimenteelste': 'sentimenteel',
    'sentimentele': 'sentimenteel',
    'sentimentelen': 'sentimenteel',
    'sentimenteler': 'sentimenteel',
    'sentimentelere': 'sentimenteel',
    'sentimenten': 'sentiment',
    'seoelse': 'seoels',
    'sepalen': 'sepaal',
    'separaten': 'separaat',
    'separaties': 'separatie',
    'separatisten': 'separatist',
    'separatistische': 'separatistisch',
    'separatistischer': 'separatistisch',
    'separatistischere': 'separatistisch',
    'separatistischt': 'separatistisch',
    'separatistischte': 'separatistisch',
    'separatoren': 'separator',
    'separators': 'separator',
    'separeer': 'separeren',
    'separeerde': 'separeren',
    'separeerden': 'separeren',
    'separeert': 'separeren',
    'separerend': 'separeren',
    'separerende': 'separeren',
    'sepiatekeningen': 'sepiatekening',
    'seponeer': 'seponeren',
    'seponeerde': 'seponeren',
    'seponeerden': 'seponeren',
    'seponeert': 'seponeren',
    'seponerend': 'seponeren',
    'seponerende': 'seponeren',
    'seposities': 'sepositie',
    'sepots': 'sepot',
    'sepoys': 'sepoy',
    'septemberdagen': 'septemberdag',
    'septennale': 'septennaal',
    'septennaten': 'septennaat',
    'septetten': 'septet',
    'septiemen': 'septiem',
    'septimeakkoorden': 'septimeakkoord',
    'septimes': 'septime',
    'septische': 'septisch',
    'septolen': 'septool',
    'sepulcra': 'sepulcrum',
    'sepulcrale': 'sepulcraal',
    'sepulcrums': 'sepulcrum',
    'sequelen': 'sequeel',
    'sequels': 'sequel',
    'sequencers': 'sequencer',
    'sequensen': 'sequens',
    'sequenties': 'sequentie',
    'sequentiële': 'sequentieel',
    "sequoia's": 'sequoia',
    'ser-adviesaanvragen': 'ser-adviesaanvraag',
    'serafientje': 'serafine',
    'serafientjes': 'serafine',
    'serafijnen': 'serafijn',
    'serafijnenveders': 'serafijnenveder',
    'serafijnenzangen': 'serafijnenzang',
    'serafijnse': 'serafijns',
    'serafijntje': 'serafijn',
    'serafijntjes': 'serafijn',
    'serafineorgels': 'serafineorgel',
    'serafines': 'serafine',
    'serafs': 'seraf',
    'serafsveders': 'serafsveder',
    'serafsvleugels': 'serafsvleugel',
    'serails': 'serail',
    'sereens': 'sereen',
    'sereenst': 'sereen',
    'sereenste': 'sereen',
    'serenades': 'serenade',
    'serendipiteuze': 'serendipiteus',
    'serendipitisten': 'serendipitist',
    'serene': 'sereen',
    'serener': 'sereen',
    'serenere': 'sereen',
    'sergeant-majoors': 'sergeant-majoor',
    'sergeanten': 'sergeant',
    'sergeants': 'sergeant',
    'sergeants-schrijvers': 'sergeant-schrijver',
    'sergeantsplaatsen': 'sergeantsplaats',
    'serges': 'serge',
    'seria': 'serium',
    'serials': 'serial',
    'serie-exemplaren': 'serie-exemplaar',
    'seriefabricages': 'seriefabricage',
    'serieloten': 'serielot',
    'seriemeubelen': 'seriemeubel',
    'seriemeubels': 'seriemeubel',
    'seriemodellen': 'seriemodel',
    'seriemoordenaars': 'seriemoordenaar',
    'serienummers': 'serienummer',
    'serieproducten': 'serieproduct',
    'serieproducties': 'serieproductie',
    'seriepublicaties': 'seriepublicatie',
    'serieschakelingen': 'serieschakeling',
    'seriestoten': 'seriestoot',
    'serietje': 'serie',
    'serieust': 'serieus',
    'serieuste': 'serieus',
    'serieuze': 'serieus',
    'serieuzen': 'serieus',
    'serieuzer': 'serieus',
    'serieuzere': 'serieus',
    'seriewedstrijden': 'seriewedstrijd',
    'serieweerstanden': 'serieweerstand',
    'seriewerken': 'seriewerk',
    'seringen': 'sering',
    'seringenbloesems': 'seringenbloesem',
    'seringenbomen': 'seringenboom',
    'seriële': 'serieel',
    'seriën': 'serie',
    'sermoenen': 'sermoen',
    'sermoentje': 'sermoen',
    'sermoentjes': 'sermoen',
    'seroenen': 'seroen',
    'serologische': 'serologisch',
    'seropositiefs': 'seropositief',
    'seropositieve': 'seropositief',
    'seropositieven': 'seropositief',
    'serotoninegeschiedenisje': 'serotoninegeschiedenis',
    'serotypen': 'serotype',
    'serpenten': 'serpent',
    'serpentige': 'serpentig',
    'serpentiger': 'serpentig',
    'serpentigere': 'serpentig',
    'serpentigst': 'serpentig',
    'serpentigste': 'serpentig',
    'serpentines': 'serpentine',
    'serredeuren': 'serredeur',
    'serreer': 'serreren',
    'serreerde': 'serreren',
    'serreerden': 'serreren',
    'serreert': 'serreren',
    'serreplanten': 'serreplant',
    'serrerend': 'serreren',
    'serrerende': 'serreren',
    'serretje': 'serre',
    'serretjes': 'serre',
    'serumeiwitten': 'serumeiwit',
    'seruminrichtingen': 'seruminrichting',
    'seruminspuitingen': 'seruminspuiting',
    'serumreacties': 'serumreactie',
    'serums': 'serum',
    'servede': 'serven',
    'serveden': 'serven',
    'serveer': 'serveren',
    'serveerboys': 'serveerboy',
    'serveerde': 'serveren',
    'serveerden': 'serveren',
    'serveerders': 'serveerder',
    'serveersters': 'serveerster',
    'serveerstertje': 'serveerster',
    'serveert': 'serveren',
    'serveerwagens': 'serveerwagen',
    'servend': 'serven',
    'servende': 'serven',
    'serverend': 'serveren',
    'serverende': 'serveren',
    'servers': 'server',
    'servertje': 'server',
    'serves': 'serve',
    'servetje': 'servet',
    'servetjes': 'servet',
    'servetringen': 'servetring',
    'servetten': 'servet',
    'serveuses': 'serveuse',
    'serviceafdelingen': 'serviceafdeling',
    'servicebeurten': 'servicebeurt',
    'servicebureaus': 'servicebureau',
    'serviceclubs': 'serviceclub',
    'servicedeskmanagers': 'servicedeskmanager',
    'servicediensten': 'servicedienst',
    'serviceflats': 'serviceflat',
    'serviceflatsbewoners': 'serviceflatsbewoner',
    'serviceonderdelen': 'serviceonderdeel',
    'servicepakketten': 'servicepakket',
    'serviceproviders': 'serviceprovider',
    'servicepunten': 'servicepunt',
    'servicestations': 'servicestation',
    'servicewoningen': 'servicewoning',
    'serviele': 'serviel',
    'servieler': 'serviel',
    'servielere': 'serviel',
    'servielst': 'serviel',
    'servielste': 'serviel',
    'serviesgoederen': 'serviesgoed',
    'serviesjes': 'serviesje',
    'servieten': 'serviet',
    'serviezen': 'servies',
    'servituten': 'servituut',
    "servo's": 'servo',
    'servobesturingen': 'servobesturing',
    'servomechanismen': 'servomechanisme',
    'servomotoren': 'servomotor',
    'servomotors': 'servomotor',
    'sesambroden': 'sesambrood',
    'sesamkoeken': 'sesamkoek',
    "sesampasta's": 'sesampasta',
    "sessie'tje": 'sessie',
    'sessiedingen': 'sessieding',
    'sessiele': 'sessiel',
    'sessiemuzikanten': 'sessiemuzikant',
    'sessies': 'sessie',
    'sesterties': 'sestertie',
    'sestertiën': 'sestertie',
    'setembristen': 'setembrist',
    'setembristische': 'setembristisch',
    'sethiaanse': 'sethiaans',
    'setje': 'set',
    'setjes': 'set',
    'sets': 'set',
    'setstanden': 'setstand',
    'settel': 'settelen',
    'settelde': 'settelen',
    'settelden': 'settelen',
    'settelend': 'settelen',
    'settelende': 'settelen',
    'settelt': 'settelen',
    'setten': 'set',
    'setters': 'setter',
    'settertje': 'setter',
    'settertjes': 'setter',
    'settingen': 'setting',
    'settings': 'setting',
    'settlers': 'settler',
    'settopboxen': 'settopbox',
    'seutenfeestje': 'seutenfeest',
    'sevens': 'seven',
    'sexagesimale': 'sexagesimaal',
    'sexboetieks': 'sexboetiek',
    'sexleven': 'seksleven',
    'sextakkoorden': 'sextakkoord',
    'sextanten': 'sextant',
    'sexten': 'sext',
    'sexternen': 'sextern',
    'sextetten': 'sextet',
    'sextolen': 'sextool',
    'sexuele': 'sexueel',
    "sexy's": 'sexy',
    'sexyer': 'sexy',
    'sexyere': 'sexy',
    'sexyst': 'sexy',
    'sexyste': 'sexy',
    'seychelse': 'seychels',
    "señorita's": 'señorita',
    'sfeeracties': 'sfeeractie',
    'sfeerbeelden': 'sfeerbeeld',
    'sfeerloze': 'sfeerloos',
    'sfeermakertjes': 'sfeermaker',
    'sfeerreportages': 'sfeerreportage',
    'sfeerstukje': 'sfeerstuk',
    'sfeerstukjes': 'sfeerstuk',
    'sfeertekeningen': 'sfeertekening',
    'sfeertje': 'sfeer',
    'sfeervolle': 'sfeervol',
    'sfeervoller': 'sfeervol',
    'sfeervollere': 'sfeervol',
    'sfeervols': 'sfeervol',
    'sfeervolst': 'sfeervol',
    'sfeervolste': 'sfeervol',
    'sferen': 'sfeer',
    'sferische': 'sferisch',
    'sferometers': 'sferometer',
    'sferoïdale': 'sferoïdaal',
    'sferoïden': 'sferoïde',
    'sfinxachtige': 'sfinxachtig',
    'sfinxachtiger': 'sfinxachtig',
    'sfinxachtigere': 'sfinxachtig',
    'sfinxachtigst': 'sfinxachtig',
    'sfinxachtigste': 'sfinxachtig',
    'sfinxen': 'sfinx',
    'sfor-militairen': 'sfor-militair',
    'sfor-troepen': 'sfor-troep',
    'sfygmomanometers': 'sfygmomanometer',
    'sgp-huize': 'sgp-huis',
    "sh's": 'sh',
    'shabbyer': 'shabby',
    'shabbyere': 'shabby',
    'shabbyst': 'shabby',
    'shabbyste': 'shabby',
    'shaders': 'shader',
    'shagie': 'shag',
    'shagie-type': 'shag-type',
    'shagjes': 'shagje',
    'shake': 'shaken',
    'shakend': 'shaken',
    'shakende': 'shaken',
    'shakers': 'shaker',
    'shakespeare-acteurs': 'shakespeare-acteur',
    'shakespeare-feestje': 'shakespeare-feest',
    'shakespeare-verfilmingen': 'shakespeare-verfilming',
    'shakespeareverfilmingen': 'shakespeareverfilming',
    'shaket': 'shaken',
    'shakete': 'shaken',
    'shaketen': 'shaken',
    'shamisen': 'shamise',
    'shamponeer': 'shamponeren',
    'shamponeerde': 'shamponeren',
    'shamponeerden': 'shamponeren',
    'shamponeert': 'shamponeren',
    'shamponerend': 'shamponeren',
    'shamponerende': 'shamponeren',
    'shampoode': 'shampooën',
    'shampooden': 'shampooën',
    'shampooings': 'shampooing',
    'shampoos': 'shampoo',
    'shampoot': 'shampooën',
    'shampooënd': 'shampooën',
    'shampooënde': 'shampooën',
    'shares': 'share',
    'sharpies': 'sharpie',
    'shavers': 'shaver',
    'shawls': 'shawl',
    'shawltje': 'shawl',
    'sheddaken': 'sheddak',
    'sheetje': 'sheet',
    'sheetjes': 'sheet',
    'sheets': 'sheet',
    'shelters': 'shelter',
    'sheltertje': 'shelter',
    'sheriffs': 'sheriff',
    "sherpa's": 'sherpa',
    'sherpadragers': 'sherpadrager',
    "sherry'tje": 'sherry',
    "sherry'tjes": 'sherry',
    'sherrytjes': 'sherry',
    'shiep': 'scheppen',
    'shiften': 'shift',
    'shiftfuncties': 'shiftfunctie',
    'shifts': 'shift',
    'shii-takes': 'shii-take',
    'shillings': 'shilling',
    'shimmie': 'shimmiën',
    'shimmiede': 'shimmiën',
    'shimmieden': 'shimmiën',
    'shimmiet': 'shimmiën',
    'shimmiënd': 'shimmiën',
    'shimmiënde': 'shimmiën',
    "shimmy's": 'shimmy',
    'shinden': 'shinde',
    'shingledaken': 'shingledak',
    'shipchandlers': 'shipchandler',
    'shirtje': 'shirt',
    'shirtjes': 'shirt',
    'shirtreclames': 'shirtreclame',
    'shirts': 'shirt',
    'shitklokken': 'shitklok',
    'shitschouders': 'shitschouder',
    'shoarmabroodjes': 'shoarmabroodje',
    'shoarmaspullie': 'shoarmaspul',
    'shockbehandelingen': 'shockbehandeling',
    'shockeer': 'shockeren',
    'shockeerde': 'shockeren',
    'shockeerden': 'shockeren',
    'shockeert': 'shockeren',
    'shockend': 'shocken',
    'shockende': 'shocken',
    'shockerend': 'shockeren',
    'shockerende': 'shockeren',
    'shocks': 'shock',
    'shockt': 'shocken',
    'shockte': 'shocken',
    'shockten': 'shocken',
    'shocktoestanden': 'shocktoestand',
    'shoguns': 'shogun',
    'shoot-outs': 'shoot-out',
    'shopboxen': 'shopbox',
    'shoppers': 'shopper',
    'shops': 'shop',
    'shorten': 'short',
    'shorttrackers': 'shorttracker',
    'shorttrackrecords': 'shorttrackrecord',
    'shotje': 'shot',
    'shotjes': 'shot',
    'shotte': 'shotten',
    'shottend': 'shotten',
    'shottende': 'shotten',
    'shovels': 'shovel',
    'showbinken': 'showbink',
    'showcards': 'showcard',
    'showde': 'showen',
    'showden': 'showen',
    'showend': 'showen',
    'showende': 'showen',
    'showfilms': 'showfilm',
    'showke': 'show',
    'showmanagers': 'showmanager',
    'showmannen': 'showman',
    'showpikkie': 'showpik',
    'showprocessen': 'showproces',
    'showrooms': 'showroom',
    'shows': 'show',
    'showt': 'showen',
    'showtje': 'show',
    'showwagens': 'showwagen',
    'shrapnels': 'shrapnel',
    'shredders': 'shredder',
    'shuntend': 'shunten',
    'shuntende': 'shunten',
    'shunts': 'shunt',
    'shuntte': 'shunten',
    'shuntten': 'shunten',
    'shuttles': 'shuttle',
    'shuttletje': 'shuttle',
    "si's": 'si',
    'si-therapeuten': 'si-therapeut',
    'siamese': 'siamees',
    'siamezen': 'siamees',
    'sibben': 'sibbe',
    'sibillen': 'sibille',
    'sibillijnse': 'sibillijns',
    'sicavs': 'sicav',
    'siccatieven': 'siccatief',
    'sidder': 'sidderen',
    'sidderalen': 'sidderaal',
    'sidderde': 'sidderen',
    'sidderden': 'sidderen',
    'sidderend': 'sidderen',
    'sidderende': 'sidderen',
    'sidderingen': 'siddering',
    'siddermeervallen': 'siddermeerval',
    'sidderroggen': 'sidderrog',
    'siddert': 'sidderen',
    'sidecars': 'sidecar',
    'sidekicks': 'sidekick',
    'siderale': 'sideraal',
    'siderieten': 'sideriet',
    'siderische': 'siderisch',
    'sideroscopen': 'sideroscoop',
    'sidewinders': 'sidewinder',
    'siepel': 'siepelen',
    'siepelde': 'siepelen',
    'siepelden': 'siepelen',
    'siepelend': 'siepelen',
    'siepelende': 'siepelen',
    'siepelt': 'siepelen',
    'sieper': 'sieperen',
    'sieperde': 'sieperen',
    'sieperden': 'sieperen',
    'sieperend': 'sieperen',
    'sieperende': 'sieperen',
    'siepert': 'sieperen',
    'siepogen': 'siepoog',
    'sieraadontwerpers': 'sieraadontwerper',
    'sieraanplantingen': 'sieraanplanting',
    'sieraden': 'sieraad',
    'sierankers': 'sieranker',
    'sierasperges': 'sierasperge',
    'sierbanden': 'sierband',
    'sierbestratingen': 'sierbestrating',
    'sierbloemen': 'sierbloem',
    'sierbomen': 'sierboom',
    'sierde': 'sieren',
    'sierden': 'sieren',
    'sierduiven': 'sierduif',
    'sierelementen': 'sierelement',
    'sierend': 'sieren',
    'sierende': 'sieren',
    'siergewassen': 'siergewas',
    'siergrassen': 'siergras',
    'sierheesters': 'sierheester',
    'sierkersen': 'sierkers',
    'sierkippen': 'sierkip',
    'sierkolen': 'sierkool',
    'sierkunstenaars': 'sierkunstenaar',
    'sierkunstige': 'sierkunstig',
    'sierkunstiger': 'sierkunstig',
    'sierkunstigere': 'sierkunstig',
    'sierkunstigst': 'sierkunstig',
    'sierkunstigste': 'sierkunstig',
    'sierletters': 'sierletter',
    'sierlijke': 'sierlijk',
    'sierlijker': 'sierlijk',
    'sierlijkere': 'sierlijk',
    'sierlijkheden': 'sierlijkheid',
    'sierlijks': 'sierlijk',
    'sierlijkst': 'sierlijk',
    'sierlijkste': 'sierlijk',
    'sierlijsten': 'sierlijst',
    'siernoten': 'siernoot',
    'sierplanten': 'sierplant',
    'sierpotjes': 'sierpot',
    'sierpotten': 'sierpot',
    'sierprothesen': 'sierprothese',
    'sierprotheses': 'sierprothese',
    'sierraleoonse': 'sierraleoons',
    'sierranden': 'sierrand',
    'sierselen': 'siersel',
    'siersels': 'siersel',
    'sierseltje': 'siersel',
    'sierseltjes': 'siersel',
    'sierspelden': 'sierspeld',
    'siersteken': 'siersteek',
    'sierstenen': 'siersteen',
    'sierstripje': 'sierstrip',
    'sierstruiken': 'sierstruik',
    'sierstukken': 'sierstuk',
    'siert': 'sieren',
    'siertegels': 'siertegel',
    'siertorentjes': 'siertoren',
    'siertuinen': 'siertuin',
    'siervazen': 'siervaas',
    'siervissen': 'siervis',
    'siervogels': 'siervogel',
    'siervoorwerpen': 'siervoorwerp',
    'sifonen': 'sifoon',
    'sifons': 'sifon',
    'sigaarrokers': 'sigaarroker',
    'sigaartje': 'sigaar',
    'sigaartjes': 'sigaar',
    'sigaarvormige': 'sigaarvormig',
    'sigaren': 'sigaar',
    'sigarenaanstekers': 'sigarenaansteker',
    'sigarenbandjes': 'sigarenbandje',
    'sigarenbekers': 'sigarenbeker',
    'sigarendoosje': 'sigarendoos',
    'sigarendozen': 'sigarendoos',
    'sigarenfabrieken': 'sigarenfabriek',
    'sigarenfabrikanten': 'sigarenfabrikant',
    'sigarenhandelaren': 'sigarenhandelaar',
    'sigarenkisten': 'sigarenkist',
    'sigarenkistje': 'sigarenkist',
    'sigarenkistjes': 'sigarenkist',
    'sigarenknippers': 'sigarenknipper',
    'sigarenkokers': 'sigarenkoker',
    'sigarenmagazijnen': 'sigarenmagazijn',
    'sigarenmakerijen': 'sigarenmakerij',
    'sigarenmakers': 'sigarenmaker',
    'sigarenpeuken': 'sigarenpeuk',
    'sigarenpeukje': 'sigarenpeuk',
    'sigarenpeukjes': 'sigarenpeuk',
    'sigarenpijpjes': 'sigarenpijpje',
    'sigarenpuntjes': 'sigarenpuntje',
    'sigarenschaartjes': 'sigarenschaartje',
    'sigarenstompjes': 'sigarenstompje',
    'sigarenwinkels': 'sigarenwinkel',
    'sigarenzaken': 'sigarenzaak',
    'sigarenzakjes': 'sigarenzakje',
    'sigaretje': 'sigaret',
    'sigaretjes': 'sigaret',
    'sigaretten': 'sigaret',
    'sigarettenautomaten': 'sigarettenautomaat',
    'sigarettendoosje': 'sigarettendoos',
    'sigarettendozen': 'sigarettendoos',
    'sigarettenkokers': 'sigarettenkoker',
    'sigarettenmerken': 'sigarettenmerk',
    'sigarettenpakje': 'sigarettenpak',
    'sigarettenpeuken': 'sigarettenpeuk',
    'sigarettenpeukje': 'sigarettenpeuk',
    'sigarettenpeukjes': 'sigarettenpeuk',
    'sigarettenpijpje': 'sigarettenpijp',
    'sigarettenpijpjes': 'sigarettenpijpje',
    'sigarettenrokers': 'sigarettenroker',
    'sigarettenrollers': 'sigarettenroller',
    'sigarettenventers': 'sigarettenventer',
    'sigilla': 'sigillum',
    "sigma's": 'sigma',
    'signa': 'signum',
    'signaalfuncties': 'signaalfunctie',
    'signaalhoorns': 'signaalhoorn',
    'signaalhorens': 'signaalhoren',
    'signaalkleuren': 'signaalkleur',
    'signaalmoleculen': 'signaalmolecule',
    'signaalstoffen': 'signaalstof',
    'signaalsystemen': 'signaalsysteem',
    'signaaltje': 'signaal',
    'signaaltjes': 'signaal',
    'signaalvlaggen': 'signaalvlag',
    'signaalwoorden': 'signaalwoord',
    'signaleer': 'signaleren',
    'signaleerde': 'signaleren',
    'signaleerden': 'signaleren',
    'signaleert': 'signaleren',
    'signalementen': 'signalement',
    'signalen': 'signaal',
    'signalerend': 'signaleren',
    'signalerende': 'signaleren',
    'signaleringen': 'signalering',
    'signalisaties': 'signalisatie',
    'signataires': 'signataire',
    'signaturen': 'signatuur',
    'signeer': 'signeren',
    'signeerde': 'signeren',
    'signeerden': 'signeren',
    'signeert': 'signeren',
    'signerend': 'signeren',
    'signerende': 'signeren',
    'signetten': 'signet',
    'significante': 'significant',
    'significanter': 'significant',
    'significantere': 'significant',
    'significanties': 'significantie',
    'significants': 'significant',
    'significantst': 'significant',
    'significantste': 'significant',
    'significaties': 'significatie',
    'signifische': 'signifisch',
    'sijfel': 'sijfelen',
    'sijfelde': 'sijfelen',
    'sijfelden': 'sijfelen',
    'sijfelend': 'sijfelen',
    'sijfelende': 'sijfelen',
    'sijfelt': 'sijfelen',
    'sijpel': 'sijpelen',
    'sijpelde': 'sijpelen',
    'sijpelden': 'sijpelen',
    'sijpelend': 'sijpelen',
    'sijpelende': 'sijpelen',
    'sijpelt': 'sijpelen',
    'sijsje': 'sijs',
    'sijsjes': 'sijs',
    'sijsjeslijmers': 'sijsjeslijmer',
    'sijzen': 'sijs',
    'sikje': 'sik',
    'sikkelen': 'sikkel',
    'sikkels': 'sikkel',
    'sikkeltje': 'sikkel',
    'sikkeltjes': 'sikkel',
    'sikkelvormige': 'sikkelvormig',
    'sikkelvormiger': 'sikkelvormig',
    'sikkelvormigere': 'sikkelvormig',
    'sikkelvormigst': 'sikkelvormig',
    'sikkelvormigste': 'sikkelvormig',
    'sikkelwantsen': 'sikkelwants',
    'sikken': 'sik',
    'sikkeneurige': 'sikkeneurig',
    'sikkeneuriger': 'sikkeneurig',
    'sikkeneurigere': 'sikkeneurig',
    'sikkeneurigst': 'sikkeneurig',
    'sikkeneurigste': 'sikkeneurig',
    'sikkere': 'sikker',
    'sikkie': 'sik',
    'sikske': 'sik',
    'silanen': 'silaan',
    'silenen': 'silene',
    'silenes': 'silene',
    'silexen': 'silex',
    'silhouetje': 'silhouet',
    'silhouetjes': 'silhouet',
    'silhouetteer': 'silhouetteren',
    'silhouetteerde': 'silhouetteren',
    'silhouetteerden': 'silhouetteren',
    'silhouetteert': 'silhouetteren',
    'silhouetten': 'silhouet',
    'silhouetterend': 'silhouetteren',
    'silhouetterende': 'silhouetteren',
    'silicaatrijke': 'silicaatrijk',
    'silicaten': 'silicaat',
    'siliciumatomen': 'siliciumatoom',
    'siliciumkorrels': 'siliciumkorrel',
    'siliconen': 'silicone',
    "silo's": 'silo',
    'silootje': 'silo',
    'silootjes': 'silo',
    'siltige': 'siltig',
    'silurische': 'silurisch',
    'simde': 'simmen',
    'simden': 'simmen',
    'similibriljanten': 'similibriljant',
    'similidiamanten': 'similidiamant',
    'simiëske': 'simiësk',
    'simkaarten': 'simkaart',
    'simmend': 'simmen',
    'simmende': 'simmen',
    'simmetje': 'sim',
    'simmetjes': 'sim',
    'simofonen': 'simofoon',
    'simofoons': 'simofoon',
    'simp': 'simpen',
    'simpelaars': 'simpelaar',
    'simpelder': 'simpel',
    'simpele': 'simpel',
    'simpeler': 'simpel',
    'simpelere': 'simpel',
    'simpelers': 'simpeler',
    'simpelst': 'simpel',
    'simpelste': 'simpel',
    'simpeltjes': 'simpel',
    'simpend': 'simpen',
    'simpende': 'simpen',
    'simplexen': 'simplex',
    'simplices': 'simplice',
    'simplicia': 'simplex',
    'simplificaties': 'simplificatie',
    'simplificeer': 'simplificeren',
    'simplificeerde': 'simplificeren',
    'simplificeerden': 'simplificeren',
    'simplificeert': 'simplificeren',
    'simplificerend': 'simplificeren',
    'simplificerende': 'simplificeren',
    'simplismen': 'simplisme',
    'simplistische': 'simplistisch',
    'simpt': 'simpen',
    'simpte': 'simpen',
    'simpten': 'simpen',
    'simt': 'simmen',
    'simulanten': 'simulant',
    'simulantes': 'simulante',
    'simulatie-oefeningen': 'simulatie-oefening',
    'simulatiemachines': 'simulatiemachine',
    'simulatiemethoden': 'simulatiemethode',
    'simulatiemodellen': 'simulatiemodel',
    'simulatieoefeningen': 'simulatieoefening',
    'simulatieopdrachten': 'simulatieopdracht',
    'simulaties': 'simulatie',
    'simulatiestudies': 'simulatiestudie',
    'simulatoren': 'simulator',
    'simulators': 'simulator',
    'simuleer': 'simuleren',
    'simuleerde': 'simuleren',
    'simuleerden': 'simuleren',
    'simuleert': 'simuleren',
    'simulerend': 'simuleren',
    'simulerende': 'simuleren',
    'simultaanpartijen': 'simultaanpartij',
    'simultaans': 'simultaan',
    'simultaanspeelsters': 'simultaanspeelster',
    'simultaanspelers': 'simultaanspeler',
    'sinaasappelbomen': 'sinaasappelboom',
    'sinaasappelboompjes': 'sinaasappelboom',
    'sinaasappelen': 'sinaasappel',
    'sinaasappeljoden': 'sinaasappeljood',
    'sinaasappelplantages': 'sinaasappelplantage',
    'sinaasappels': 'sinaasappel',
    'sinaasappelsapje': 'sinaasappelsap',
    'sinaasappelschillen': 'sinaasappelschil',
    'sinaasappeltje': 'sinaasappel',
    'sinecuren': 'sinecure',
    'sinecures': 'sinecure',
    'sinecuurtje': 'sinecure',
    'sinecuurtjes': 'sinecure',
    'singaporaanse': 'singaporaans',
    'singelbanden': 'singelband',
    'singelde': 'singelen',
    'singelden': 'singelen',
    'singelend': 'singelen',
    'singelende': 'singelen',
    'singelriemen': 'singelriem',
    'singels': 'singel',
    'singelt': 'singelen',
    'singeltje': 'singel',
    'singeltjes': 'singel',
    'singer-naaimachinetafeltje': 'singer-naaimachinetafel',
    'singer-songwriters': 'singer-songwriter',
    'singlehoes': 'singlehoe',
    'singles': 'single',
    'singletje': 'single',
    'singletjes': 'single',
    'singlets': 'singlet',
    'sings': 'sing',
    'singularia': 'singularis',
    'singularissen': 'singularis',
    'singulariteiten': 'singulariteit',
    'singulierder': 'singulier',
    'singulierdere': 'singulier',
    'singuliere': 'singulier',
    'singulierst': 'singulier',
    'singulierste': 'singulier',
    'sinisterder': 'sinister',
    'sinisterdere': 'sinister',
    'sinistere': 'sinister',
    'sinisters': 'sinister',
    'sinisterst': 'sinister',
    'sinisterste': 'sinister',
    'sinjeurs': 'sinjeur',
    'sinjeurtje': 'sinjeur',
    'sinjeurtjes': 'sinjeur',
    "sinjo's": 'sinjo',
    'sinjoren': 'sinjoor',
    'sinksenbloemen': 'sinksenbloem',
    'sinofiele': 'sinofiel',
    'sinofielen': 'sinofiel',
    'sinologen': 'sinoloog',
    'sinologische': 'sinologisch',
    "sinopia's": 'sinopia',
    'sint-andrieskruisen': 'sint-andrieskruis',
    'sint-antoniuskruisen': 'sint-antoniuskruis',
    'sint-bernards': 'sint-bernard',
    'sint-bernardshonden': 'sint-bernardshond',
    'sint-jacobsschelpkes': 'sint-jacobsschelp',
    'sint-jakobsappelen': 'sint-jakobsappel',
    'sint-jakobsappels': 'sint-jakobsappel',
    'sint-jakobsschelpen': 'sint-jakobsschelp',
    'sint-jansloten': 'sint-janslot',
    'sint-jansvlinders': 'sint-jansvlinder',
    'sint-jansvuren': 'sint-jansvuur',
    'sint-lambertsnoten': 'sint-lambertsnoot',
    'sint-lambertusnoten': 'sint-lambertusnoot',
    'sint-maartensliedjes': 'sint-maartenslied',
    'sint-maartensvogels': 'sint-maartensvogel',
    'sint-teunisbloemen': 'sint-teunisbloem',
    'sintelbanen': 'sintelbaan',
    'sintelkegels': 'sintelkegel',
    'sintelpaden': 'sintelpad',
    'sintels': 'sintel',
    'sinteltje': 'sintel',
    'sinteltjes': 'sintel',
    'sinten': 'sint',
    'sinterde': 'sinteren',
    'sinterden': 'sinteren',
    'sinterend': 'sinteren',
    'sinterende': 'sinteren',
    'sinterklaasavonden': 'sinterklaasavond',
    'sinterklaascadeautje': 'sinterklaascadeau',
    'sinterklaasdingetjes': 'sinterklaasding',
    'sinterklaasfeesten': 'sinterklaasfeest',
    'sinterklaasgedichten': 'sinterklaasgedicht',
    'sinterklaasgedichtjes': 'sinterklaasgedicht',
    'sinterklaasgeschenken': 'sinterklaasgeschenk',
    'sinterklaasliedjes': 'sinterklaasliedje',
    'sinterklaaspoppen': 'sinterklaaspop',
    'sinterklaasspulletjes': 'sinterklaasspul',
    'sinterklaasverhalen': 'sinterklaasverhaal',
    'sinterklaasversje': 'sinterklaasvers',
    'sinterklaasversjes': 'sinterklaasvers',
    'sinterklaasverzen': 'sinterklaasvers',
    'sinterklazen': 'sinterklaas',
    'sinters': 'sinter',
    'sintert': 'sinteren',
    'sinusregels': 'sinusregel',
    'sinussen': 'sinus',
    'sinusvormige': 'sinusvormig',
    'sippe': 'sip',
    'sipper': 'sip',
    'sippere': 'sip',
    'sips-bags': 'sips-bag',
    'sipst': 'sip',
    'sipste': 'sip',
    'sirenen': 'sirene',
    'sirenenliederen': 'sirenenlied',
    'sirenenzangen': 'sirenenzang',
    'sirenes': 'sirene',
    'sirihbladen': 'sirihblad',
    'sirihbladeren': 'sirihblad',
    'sirihblaren': 'sirihblad',
    'sirihdozen': 'sirihdoos',
    'sirihpruimen': 'sirihpruim',
    "sirocco's": 'sirocco',
    'siroopje': 'siroop',
    'siropen': 'siroop',
    "sirtaki's": 'sirtaki',
    'sisgeluiden': 'sisgeluid',
    'sisklanken': 'sisklank',
    'sissend': 'sissen',
    'sissende': 'sissen',
    'sissers': 'sisser',
    'sissertje': 'sisser',
    'sissertjes': 'sisser',
    'sist': 'sissen',
    'siste': 'sissen',
    'sisten': 'sissen',
    'sistra': 'sistrum',
    'sistrums': 'sistrum',
    'sit-ins': 'sit-in',
    'sit-up-oefeningen': 'sit-up-oefening',
    'sitaatje': 'sita',
    'sitars': 'sitar',
    'sitcoms': 'sitcom',
    'sitdownstakingen': 'sitdownstaking',
    'sitsenwinkels': 'sitsenwinkel',
    'situatiekaarten': 'situatiekaart',
    'situatieplannen': 'situatieplan',
    'situaties': 'situatie',
    'situatieschetsen': 'situatieschets',
    'situatietekeningen': 'situatietekening',
    'situatieve': 'situatief',
    'situatieverschillen': 'situatieverschil',
    'situationele': 'situationeel',
    'situationisten': 'situationist',
    'situatiën': 'situatie',
    'situeer': 'situeren',
    'situeerde': 'situeren',
    'situeerden': 'situeren',
    'situeert': 'situeren',
    'situerend': 'situeren',
    'situerende': 'situeren',
    'sixtijnse': 'sixtijns',
    "siërra's": 'siërra',
    "siësta's": 'siësta',
    'sjaals': 'sjaal',
    'sjaaltje': 'sjaal',
    'sjaaltjes': 'sjaal',
    'sjabbatkaarsen': 'sjabbatkaars',
    'sjabbesen': 'sjabbes',
    'sjabloneer': 'sjabloneren',
    'sjabloneerde': 'sjabloneren',
    'sjabloneerden': 'sjabloneren',
    'sjabloneert': 'sjabloneren',
    'sjablonen': 'sjabloon',
    'sjablonenpennen': 'sjablonenpen',
    'sjablonerend': 'sjabloneren',
    'sjablonerende': 'sjabloneren',
    'sjabloonpennen': 'sjabloonpen',
    'sjabrakken': 'sjabrak',
    'sjachel': 'sjachelen',
    'sjachelaars': 'sjachelaar',
    'sjachelaarsters': 'sjachelaarster',
    'sjachelde': 'sjachelen',
    'sjachelden': 'sjachelen',
    'sjachelend': 'sjachelen',
    'sjachelende': 'sjachelen',
    'sjachelt': 'sjachelen',
    'sjacher': 'sjacheren',
    'sjacheraars': 'sjacheraar',
    'sjacheraarsters': 'sjacheraarster',
    'sjacherde': 'sjacheren',
    'sjacherden': 'sjacheren',
    'sjacherend': 'sjacheren',
    'sjacherende': 'sjacheren',
    'sjachert': 'sjacheren',
    'sjahs': 'sjah',
    "sjako's": 'sjako',
    'sjakohoenders': 'sjakohoen',
    'sjakootje': 'sjako',
    'sjakootjes': 'sjako',
    'sjalen': 'sjaal',
    'sjalotje': 'sjalot',
    'sjalotjes': 'sjalot',
    'sjalotten': 'sjalot',
    'sjamanen': 'sjamaan',
    'sjamanistische': 'sjamanistisch',
    'sjamberloeks': 'sjamberloek',
    'sjankers': 'sjanker',
    'sjansend': 'sjansen',
    'sjansende': 'sjansen',
    'sjanst': 'sjansen',
    'sjanste': 'sjansen',
    'sjansten': 'sjansen',
    'sjappend': 'sjappen',
    'sjappende': 'sjappen',
    'sjappies': 'sjappie',
    'sjappietouwers': 'sjappietouwer',
    'sjapt': 'sjappen',
    'sjapte': 'sjappen',
    'sjapten': 'sjappen',
    'sjarelkes': 'sjarel',
    'sjarels': 'sjarel',
    'sjeesde': 'sjezen',
    'sjeesden': 'sjezen',
    'sjeest': 'sjezen',
    'sjeikdommen': 'sjeikdom',
    'sjeiks': 'sjeik',
    'sjekkies': 'sjekkie',
    "sjerpa's": 'sherpa',
    'sjerpen': 'sjerp',
    'sjezend': 'sjezen',
    'sjezende': 'sjezen',
    'sjibbolets': 'sjibbolet',
    'sjieke': 'sjiek',
    'sjiekend': 'sjieken',
    'sjiekende': 'sjieken',
    'sjieker': 'sjiek',
    'sjiekste': 'sjiek',
    'sjiekt': 'sjieken',
    'sjiekte': 'sjieken',
    'sjiekten': 'sjieken',
    'sjiieten': 'sjiiet',
    'sjiitische': 'sjiitisch',
    'sjijke': 'sjijk',
    'sjijker': 'sjijk',
    'sjijkere': 'sjijk',
    'sjijkst': 'sjijk',
    'sjijkste': 'sjijk',
    'sjilp': 'sjilpen',
    'sjilpend': 'sjilpen',
    'sjilpende': 'sjilpen',
    'sjilpt': 'sjilpen',
    'sjilpte': 'sjilpen',
    'sjilpten': 'sjilpen',
    'sjirp': 'sjirpen',
    'sjirpend': 'sjirpen',
    'sjirpende': 'sjirpen',
    'sjirpt': 'sjirpen',
    'sjirpte': 'sjirpen',
    'sjirpten': 'sjirpen',
    'sjoeke': 'sjoe',
    'sjoelbakkend': 'sjoelbakken',
    'sjoelbakkende': 'sjoelbakken',
    'sjoelbakt': 'sjoelbakken',
    'sjoelbakte': 'sjoelbakken',
    'sjoelbakten': 'sjoelbakken',
    'sjoelde': 'sjoelen',
    'sjoelden': 'sjoelen',
    'sjoelend': 'sjoelen',
    'sjoelende': 'sjoelen',
    'sjoels': 'sjoel',
    'sjoelschijven': 'sjoelschijf',
    'sjoelt': 'sjoelen',
    'sjoemelaars': 'sjoemelaar',
    'sjoemelaarsters': 'sjoemelaarster',
    'sjoemelde': 'sjoemelen',
    'sjoemelden': 'sjoemelen',
    'sjoemelend': 'sjoemelen',
    'sjoemelende': 'sjoemelen',
    'sjoemelt': 'sjoemelen',
    'sjofelaars': 'sjofelaar',
    'sjofele': 'sjofel',
    'sjofeler': 'sjofel',
    'sjofelere': 'sjofel',
    'sjofelst': 'sjofel',
    'sjofelste': 'sjofel',
    'sjofeltjes': 'sjofel',
    'sjok': 'sjokken',
    'sjokkend': 'sjokken',
    'sjokkende': 'sjokken',
    'sjokkerige': 'sjokkerig',
    'sjokkeriger': 'sjokkerig',
    'sjokkerigere': 'sjokkerig',
    'sjokkerigst': 'sjokkerig',
    'sjokkerigste': 'sjokkerig',
    'sjokt': 'sjokken',
    'sjokte': 'sjokken',
    'sjokten': 'sjokken',
    'sjorbanden': 'sjorband',
    'sjorde': 'sjorren',
    'sjorden': 'sjorren',
    'sjorhouten': 'sjorhout',
    'sjorklampen': 'sjorklamp',
    'sjorrend': 'sjorren',
    'sjorrende': 'sjorren',
    'sjorringen': 'sjorring',
    'sjorrings': 'sjorring',
    'sjort': 'sjorren',
    'sjortouwen': 'sjortouw',
    'sjot': 'sjotten',
    'sjotte': 'sjotten',
    'sjottend': 'sjotten',
    'sjottende': 'sjotten',
    'sjouwde': 'sjouwen',
    'sjouwden': 'sjouwen',
    'sjouwend': 'sjouwen',
    'sjouwende': 'sjouwen',
    'sjouwerijen': 'sjouwerij',
    'sjouwerlieden': 'sjouwerman',
    'sjouwerlui': 'sjouwerman',
    'sjouwermannen': 'sjouwerman',
    'sjouwermansknopen': 'sjouwermansknoop',
    'sjouwers': 'sjouwer',
    'sjouwhalers': 'sjouwhaler',
    'sjouwt': 'sjouwen',
    'sjuutje': 'jus',
    'sjuutjes': 'jus',
    "sjwa's": 'sjwa',
    'skaiïsche': 'skaiïsch',
    'skalden': 'skald',
    'skaldische': 'skaldisch',
    'skate': 'skaten',
    'skateboarders': 'skateboarder',
    'skateboards': 'skateboard',
    'skatend': 'skaten',
    'skatende': 'skaten',
    'skateongevallen': 'skateongeval',
    'skateplaatsen': 'skateplaats',
    'skaters': 'skater',
    'skates': 'skate',
    'skatet': 'skaten',
    'skatete': 'skaten',
    'skateten': 'skaten',
    'skeelerde': 'skeeleren',
    'skeelerden': 'skeeleren',
    'skeelerend': 'skeeleren',
    'skeelerende': 'skeeleren',
    'skeelers': 'skeeler',
    'skeelert': 'skeeleren',
    'skeletachtige': 'skeletachtig',
    'skeletdelen': 'skeletdeel',
    'skeletelementen': 'skeletelement',
    'skeletjes': 'skelet',
    'skeletspieren': 'skeletspier',
    'skeletteer': 'skeletteren',
    'skeletteerde': 'skeletteren',
    'skeletteerden': 'skeletteren',
    'skeletteert': 'skeletteren',
    'skeletten': 'skelet',
    'skeletterend': 'skeletteren',
    'skeletterende': 'skeletteren',
    'skelterbanen': 'skelterbaan',
    'skelterde': 'skelteren',
    'skelterden': 'skelteren',
    'skelterend': 'skelteren',
    'skelterende': 'skelteren',
    'skelters': 'skelter',
    'skeltert': 'skelteren',
    'skeptici': 'skepticus',
    'skeptische': 'skeptisch',
    'sketchje': 'sketch',
    "ski's": 'ski',
    'ski-instructeurs': 'ski-instructeur',
    'ski-oorden': 'ski-oord',
    'skibobs': 'skibob',
    'skibrillen': 'skibril',
    'skibroeken': 'skibroek',
    'skicentra': 'skicentrum',
    'skicentrums': 'skicentrum',
    'skiede': 'skiën',
    'skieden': 'skiën',
    'skiesters': 'skiester',
    'skiet': 'skiën',
    'skietje': 'ski',
    'skietjes': 'ski',
    'skiffeurs': 'skiffeur',
    'skiffeuses': 'skiffeuse',
    'skiffles': 'skiffle',
    'skiffs': 'skiff',
    "skifoto's": 'skifoto',
    'skigebieden': 'skigebied',
    'skigelopen': 'skilopen',
    'skigroepen': 'skigroep',
    'skihutten': 'skihut',
    'skileraars': 'skileraar',
    'skileraren': 'skileraar',
    'skileraressen': 'skilerares',
    'skiliep': 'skilopen',
    'skiliepen': 'skilopen',
    'skiliften': 'skilift',
    'skiloop': 'skilopen',
    'skiloopt': 'skilopen',
    'skilopend': 'skilopen',
    'skilopende': 'skilopen',
    'skilopers': 'skiloper',
    "skimoni's": 'skimoni',
    'skinheads': 'skinhead',
    'skiongelukken': 'skiongeluk',
    'skip': 'skippen',
    'skipakken': 'skipak',
    'skipasjes': 'skipas',
    'skipassen': 'skipas',
    'skipisten': 'skipiste',
    'skipistes': 'skipiste',
    'skiplaatsen': 'skiplaats',
    'skipnamen': 'skipnaam',
    'skippend': 'skippen',
    'skippende': 'skippen',
    'skippyballen': 'skippybal',
    'skipt': 'skippen',
    'skipte': 'skippen',
    'skipten': 'skippen',
    'skischansen': 'skischans',
    'skischoenen': 'skischoen',
    'skisokken': 'skisok',
    'skispullen': 'skispul',
    'skisters': 'skister',
    'skistokken': 'skistok',
    'skivakanties': 'skivakantie',
    'skiwedstrijden': 'skiwedstrijd',
    'skiënd': 'skiën',
    'skiënde': 'skiën',
    'skiërs': 'skiër',
    'skunks': 'skunk',
    'skyboxbewoners': 'skyboxbewoner',
    'skyboxen': 'skybox',
    'skylabs': 'skylab',
    'skyscrapers': 'skyscraper',
    'skûtjsesilen': 'skûtsjesilen',
    'skûtsjes': 'skûtsje',
    "sla's": 'sla',
    'slaafde': 'slaven',
    'slaafden': 'slaven',
    'slaafse': 'slaafs',
    'slaafser': 'slaafs',
    'slaafsere': 'slaafs',
    'slaafst': 'slaafs',
    'slaafste': 'slaafs',
    'slaaft': 'slaven',
    'slaagde': 'slagen',
    'slaagden': 'slagen',
    'slaagkansen': 'slaagkans',
    'slaagresultaten': 'slaagresultaat',
    'slaagt': 'slagen',
    'slaakt': 'slaken',
    'slaakte': 'slaken',
    'slaakten': 'slaken',
    'slaapbakken': 'slaapbak',
    'slaapbanken': 'slaapbank',
    'slaapbarakken': 'slaapbarak',
    'slaapbeenderen': 'slaapbeen',
    'slaapbenen': 'slaapbeen',
    'slaapbewegingen': 'slaapbeweging',
    'slaapbollen': 'slaapbol',
    'slaapcoupés': 'slaapcoupé',
    'slaapdeuntjes': 'slaapdeuntje',
    'slaapdranken': 'slaapdrank',
    'slaapdronkener': 'slaapdronken',
    'slaapdronkenere': 'slaapdronken',
    'slaapdronkenst': 'slaapdronken',
    'slaapdronkenste': 'slaapdronken',
    'slaapfeestje': 'slaapfeest',
    'slaapgelegenheden': 'slaapgelegenheid',
    'slaapgewoonten': 'slaapgewoonte',
    'slaapgewoontes': 'slaapgewoonte',
    'slaapgrondels': 'slaapgrondel',
    'slaaphokken': 'slaaphok',
    'slaapjes': 'slaap',
    'slaapkameraden': 'slaapkameraad',
    'slaapkamerameublementen': 'slaapkamerameublement',
    'slaapkamergeheimen': 'slaapkamergeheim',
    'slaapkamergordijnen': 'slaapkamergordijn',
    'slaapkamermeubels': 'slaapkamermeubel',
    'slaapkamermuren': 'slaapkamermuur',
    'slaapkamers': 'slaapkamer',
    'slaapkamertje': 'slaapkamer',
    'slaapkamervensters': 'slaapkamervenster',
    'slaapkoppen': 'slaapkop',
    'slaapkuren': 'slaapkuur',
    'slaaplagen': 'slaaplaag',
    'slaapliedjes': 'slaapliedje',
    'slaapmatje': 'slaapmat',
    'slaapmatjes': 'slaapmatje',
    'slaapmatten': 'slaapmat',
    'slaapmiddelen': 'slaapmiddel',
    'slaapmuizen': 'slaapmuis',
    'slaapmutsen': 'slaapmuts',
    'slaapmutsjes': 'slaapmutsje',
    'slaapoogjes': 'slaapoog',
    'slaappartijtje': 'slaappartij',
    'slaapperioden': 'slaapperiode',
    'slaappillen': 'slaappil',
    'slaappilletje': 'slaappil',
    'slaapplaatsen': 'slaapplaats',
    'slaapplaatsje': 'slaapplaats',
    'slaappoeders': 'slaappoeder',
    'slaappoeiers': 'slaappoeier',
    'slaapproblemen': 'slaapprobleem',
    'slaaprijtuigen': 'slaaprijtuig',
    'slaapspullen': 'slaapspul',
    'slaapsteden': 'slaapstad',
    'slaapsteeën': 'slaapstee',
    'slaapsters': 'slaapster',
    'slaapstoelen': 'slaapstoel',
    'slaapstoornissen': 'slaapstoornis',
    'slaapt': 'slapen',
    'slaaptabletten': 'slaaptablet',
    'slaaptijden': 'slaaptijd',
    'slaaptreinen': 'slaaptrein',
    'slaapvensters': 'slaapvenster',
    'slaapverdrijvende': 'slaapverdrijvend',
    'slaapvertrekken': 'slaapvertrek',
    'slaapverwekkende': 'slaapverwekkend',
    'slaapverwekkender': 'slaapverwekkend',
    'slaapverwekkendere': 'slaapverwekkend',
    'slaapverwekkends': 'slaapverwekkend',
    'slaapverwekkendst': 'slaapverwekkend',
    'slaapverwekkendste': 'slaapverwekkend',
    'slaapvolle': 'slaapvol',
    'slaapwagens': 'slaapwagen',
    'slaapwagons': 'slaapwagon',
    'slaapwandel': 'slaapwandelen',
    'slaapwandelaars': 'slaapwandelaar',
    'slaapwandelde': 'slaapwandelen',
    'slaapwandelden': 'slaapwandelen',
    'slaapwandelend': 'slaapwandelen',
    'slaapwandelende': 'slaapwandelen',
    'slaapwandelt': 'slaapwandelen',
    'slaapwekkende': 'slaapwekkend',
    'slaapwekkender': 'slaapwekkend',
    'slaapwekkendere': 'slaapwekkend',
    'slaapwekkendst': 'slaapwekkend',
    'slaapwekkendste': 'slaapwekkend',
    'slaapwerende': 'slaapwerend',
    'slaapzakje': 'slaapzak',
    'slaapzakjes': 'slaapzak',
    'slaapzalen': 'slaapzaal',
    'slaapzieken': 'slaapzieke',
    'slaat': 'slaan',
    'slaatje': 'sla',
    'slaatjes': 'sla',
    'slabakkend': 'slabakken',
    'slabakkende': 'slabakken',
    'slabakkers': 'slabakker',
    'slabakt': 'slabakken',
    'slabakte': 'slabakken',
    'slabakten': 'slabakken',
    'slabbend': 'slabben',
    'slabbende': 'slabben',
    'slabber': 'slabberen',
    'slabberde': 'slabberen',
    'slabberden': 'slabberen',
    'slabberend': 'slabberen',
    'slabberende': 'slabberen',
    'slabbert': 'slabberen',
    'slabbetje': 'slabbe',
    'slabbetjes': 'slab',
    'slabde': 'slabben',
    'slabden': 'slabben',
    'slabedden': 'slabed',
    'slabekken': 'slabek',
    'slabladen': 'slablad',
    'slabladeren': 'slablad',
    'slablaren': 'slablad',
    'slabonen': 'slaboon',
    'slabt': 'slabben',
    'slacentrifuges': 'slacentrifuge',
    'slachtbanken': 'slachtbank',
    'slachtbare': 'slachtbaar',
    'slachtbeesten': 'slachtbeest',
    'slachtbijlen': 'slachtbijl',
    'slachtblokken': 'slachtblok',
    'slachtdieren': 'slachtdier',
    'slachtend': 'slachten',
    'slachtende': 'slachten',
    'slachterijen': 'slachterij',
    'slachters': 'slachter',
    'slachtersmannen': 'slachtersman',
    'slachtfeesten': 'slachtfeest',
    'slachtgelden': 'slachtgeld',
    'slachthamers': 'slachthamer',
    'slachthuizen': 'slachthuis',
    'slachtingen': 'slachting',
    'slachtkippen': 'slachtkip',
    'slachtkuikens': 'slachtkuiken',
    'slachtlonen': 'slachtloon',
    'slachtmaanden': 'slachtmaand',
    'slachtmaskers': 'slachtmasker',
    'slachtmessen': 'slachtmes',
    'slachtofferde': 'slachtofferen',
    'slachtofferden': 'slachtofferen',
    'slachtofferend': 'slachtofferen',
    'slachtofferende': 'slachtofferen',
    'slachtoffert': 'slachtofferen',
    'slachtoffertje': 'slachtoffer',
    'slachtpartijen': 'slachtpartij',
    'slachtplaatsen': 'slachtplaats',
    'slachtprijzen': 'slachtprijs',
    'slachtrijpe': 'slachtrijp',
    'slachtrijper': 'slachtrijp',
    'slachtrijpere': 'slachtrijp',
    'slachtrijpst': 'slachtrijp',
    'slachtrijpste': 'slachtrijp',
    'slachtte': 'slachten',
    'slachtten': 'slachten',
    'slacouverts': 'slacouvert',
    'slafelijke': 'slafelijk',
    'slafelijker': 'slafelijk',
    'slafelijkere': 'slafelijk',
    'slafelijkst': 'slafelijk',
    'slafelijkste': 'slafelijk',
    'slagaderbreuken': 'slagaderbreuk',
    'slagaderen': 'slagader',
    'slagaderlijke': 'slagaderlijk',
    'slagaders': 'slagader',
    'slagbalken': 'slagbalk',
    'slagbedden': 'slagbed',
    'slagbeitels': 'slagbeitel',
    'slagbeurten': 'slagbeurt',
    'slagboegen': 'slagboeg',
    'slagbomen': 'slagboom',
    'slagboormachines': 'slagboormachine',
    'slagboren': 'slagboor',
    'slagcirkels': 'slagcirkel',
    'slagdeuren': 'slagdeur',
    'slagdrempels': 'slagdrempel',
    'slagduiven': 'slagduif',
    'slagend': 'slagen',
    'slagende': 'slagen',
    'slagerijen': 'slagerij',
    'slagerijtje': 'slagerij',
    'slagers': 'slager',
    'slagersachterhammen': 'slagersachterham',
    'slagersbanken': 'slagersbank',
    'slagersbijlen': 'slagersbijl',
    'slagersblokken': 'slagersblok',
    'slagershonden': 'slagershond',
    'slagersjongens': 'slagersjongen',
    'slagersknechten': 'slagersknecht',
    'slagersknechts': 'slagersknecht',
    'slagersmessen': 'slagersmes',
    'slagersrekeningen': 'slagersrekening',
    'slagerswinkels': 'slagerswinkel',
    'slaggitaren': 'slaggitaar',
    'slaghamers': 'slaghamer',
    'slaghekken': 'slaghek',
    'slaghoedjes': 'slaghoedje',
    'slaghorloges': 'slaghorloge',
    'slaghouten': 'slaghout',
    'slaginstrumenten': 'slaginstrument',
    'slagje': 'slag',
    'slagkrachtige': 'slagkrachtig',
    'slagkrachtigen': 'slagkrachtig',
    'slagkrachtiger': 'slagkrachtig',
    'slagkrachtigere': 'slagkrachtig',
    'slagkrachtigs': 'slagkrachtig',
    'slagkrachtigst': 'slagkrachtig',
    'slagkrachtigste': 'slagkrachtig',
    'slagkruisers': 'slagkruiser',
    'slaglijnen': 'slaglijn',
    'slaglinies': 'slaglinie',
    'slagmannen': 'slagman',
    'slagmensen': 'slagmens',
    'slagmolens': 'slagmolen',
    'slagnetten': 'slagnet',
    'slagorden': 'slagorde',
    'slagpennen': 'slagpen',
    'slagperken': 'slagperk',
    'slagpinnen': 'slagpin',
    'slagplanken': 'slagplank',
    'slagplankje': 'slagplank',
    'slagplankjes': 'slagplank',
    'slagregende': 'slagregenen',
    'slagregenden': 'slagregenen',
    'slagregenend': 'slagregenen',
    'slagregenende': 'slagregenen',
    'slagregens': 'slagregen',
    'slagregent': 'slagregenen',
    'slagrijmen': 'slagrijm',
    'slagroomdiensten': 'slagroomdienst',
    'slagroompunten': 'slagroompunt',
    'slagroomwafels': 'slagroomwafel',
    'slagroomwitte': 'slagroomwit',
    'slagsassen': 'slagsas',
    'slagschaduwen': 'slagschaduw',
    'slagschepen': 'slagschip',
    'slagskes': 'slag',
    'slagstijlen': 'slagstijl',
    'slagtanden': 'slagtand',
    'slagtonen': 'slagtoon',
    'slaguurwerken': 'slaguurwerk',
    'slagvaardige': 'slagvaardig',
    'slagvaardiger': 'slagvaardig',
    'slagvaardigere': 'slagvaardig',
    'slagvaardigst': 'slagvaardig',
    'slagvaardigste': 'slagvaardig',
    'slagvaste': 'slagvast',
    'slagvelden': 'slagveld',
    'slagveren': 'slagveer',
    'slagvloten': 'slagvloot',
    'slagvolumen': 'slagvolume',
    'slagvolumes': 'slagvolume',
    'slagwapens': 'slagwapen',
    'slagwerkers': 'slagwerker',
    'slagwerkinstrumenten': 'slagwerkinstrument',
    'slagwinden': 'slagwind',
    'slagwoorden': 'slagwoord',
    'slagzeeën': 'slagzee',
    'slagzinnen': 'slagzin',
    'slagzwaarden': 'slagzwaard',
    'slakachtige': 'slakachtig',
    'slakachtiger': 'slakachtig',
    'slakachtigere': 'slakachtig',
    'slakachtigst': 'slakachtig',
    'slakachtigste': 'slakachtig',
    'slakend': 'slaken',
    'slakende': 'slaken',
    'slakgaten': 'slakgat',
    'slakhoorns': 'slakhoorn',
    'slakhorens': 'slakhoren',
    'slakjes': 'slak',
    'slakke': 'slak',
    'slakkend': 'slakken',
    'slakkende': 'slakken',
    'slakkendoders': 'slakkendoder',
    'slakkenhuizen': 'slakkenhuis',
    'slakkenkegels': 'slakkenkegel',
    'slakkenlijnen': 'slakkenlijn',
    'slakkensoorten': 'slakkensoort',
    'slakkenstekers': 'slakkensteker',
    'slakkenvallen': 'slakkenval',
    'slakkenvreters': 'slakkenvreter',
    'slakker': 'slak',
    'slakkere': 'slak',
    'slakommen': 'slakom',
    'slakropjes': 'slakrop',
    'slakroppen': 'slakrop',
    'slakrupsvlinders': 'slakrupsvlinder',
    'slakst': 'slak',
    'slakste': 'slak',
    'slakt': 'slakken',
    'slakte': 'slakken',
    'slakten': 'slakken',
    'slalepels': 'slalepel',
    'slalompje': 'slalom',
    'slaloms': 'slalom',
    'slamanden': 'slamand',
    'slamieren': 'slamier',
    'slamixen': 'slamix',
    'slampamp': 'slampampen',
    'slampampend': 'slampampen',
    'slampampende': 'slampampen',
    'slampamperijen': 'slampamperij',
    'slampampers': 'slampamper',
    'slampampt': 'slampampen',
    'slampampte': 'slampampen',
    'slampampten': 'slampampen',
    'slangachtige': 'slangachtig',
    'slangalen': 'slangaal',
    'slangbrandspuiten': 'slangbrandspuit',
    'slangenbeten': 'slangenbeet',
    'slangenbezweerders': 'slangenbezweerder',
    'slangeneieren': 'slangenei',
    'slangenhuiden': 'slangenhuid',
    'slangenjasje': 'slangenjas',
    'slangenkoppen': 'slangenkop',
    'slangenkuilen': 'slangenkuil',
    'slangenlandschappen': 'slangenlandschap',
    'slangenlijnen': 'slangenlijn',
    'slangenmensen': 'slangenmens',
    'slangensoorten': 'slangensoort',
    'slangentongen': 'slangentong',
    'slangenvellen': 'slangenvel',
    'slangenwagens': 'slangenwagen',
    'slangetje': 'slang',
    'slangetjes': 'slang',
    'slangewortels': 'slangewortel',
    'slangmakrelen': 'slangmakreel',
    'slangsgewijze': 'slangsgewijs',
    'slangsterren': 'slangster',
    'slangswijze': 'slangswijs',
    'slangvormige': 'slangvormig',
    'slangvormiger': 'slangvormig',
    'slangvormigere': 'slangvormig',
    'slangvormigst': 'slangvormig',
    'slangvormigste': 'slangvormig',
    'slangwoorden': 'slangwoord',
    'slanke': 'slank',
    'slanker': 'slank',
    'slankere': 'slank',
    'slankmakende': 'slankmakend',
    'slankmakenden': 'slankmakend',
    'slankmakender': 'slankmakend',
    'slankmakendere': 'slankmakend',
    'slankmakends': 'slankmakend',
    'slankmakendst': 'slankmakend',
    'slankmakendste': 'slankmakend',
    'slankpootvliegen': 'slankpootvlieg',
    'slanks': 'slank',
    'slankst': 'slank',
    'slankste': 'slank',
    'slankt': 'slanken',
    'slankte': 'slanken',
    'slankten': 'slanken',
    'slankzalmen': 'slankzalm',
    'slapachtige': 'slapachtig',
    'slapachtiger': 'slapachtig',
    'slapachtigere': 'slapachtig',
    'slapachtigst': 'slapachtig',
    'slapachtigste': 'slapachtig',
    'slapeloost': 'slapeloos',
    'slapelooste': 'slapeloos',
    'slapeloze': 'slapeloos',
    'slapelozen': 'slapeloos',
    'slapelozer': 'slapeloos',
    'slapelozere': 'slapeloos',
    'slapends': 'slapend',
    'slaperdijken': 'slaperdijk',
    'slaperige': 'slaperig',
    'slaperiger': 'slaperig',
    'slaperigere': 'slaperig',
    'slaperigs': 'slaperig',
    'slaperigst': 'slaperig',
    'slaperigste': 'slaperig',
    'slapers': 'slaper',
    'slaphartige': 'slaphartig',
    'slaphartiger': 'slaphartig',
    'slaphartigere': 'slaphartig',
    'slaphartigst': 'slaphartig',
    'slaphartigste': 'slaphartig',
    'slapies': 'slapie',
    'slapjanussen': 'slapjanus',
    'slapjes': 'slap',
    'slaplanten': 'slaplant',
    'slaplantjes': 'slaplant',
    'slaplenden': 'slaplende',
    'slaplendes': 'slaplende',
    'slaplendige': 'slaplendig',
    'slaplendiger': 'slaplendig',
    'slaplendigere': 'slaplendig',
    'slaplendigst': 'slaplendig',
    'slaplendigste': 'slaplendig',
    'slappe': 'slap',
    'slappend': 'slappen',
    'slappende': 'slappen',
    'slapper': 'slap',
    'slappere': 'slap',
    'slapperige': 'slapperig',
    'slappigheden': 'slappigheid',
    'slappingen': 'slapping',
    'slaps': 'slap',
    'slapst': 'slap',
    'slapste': 'slap',
    'slapt': 'slappen',
    'slapten': 'slappen',
    'slasausen': 'slasaus',
    'slasausje': 'slasaus',
    'slasausjes': 'slasaus',
    'slasauzen': 'slasaus',
    'slaschotels': 'slaschotel',
    'slatte': 'slatten',
    'slattend': 'slatten',
    'slattende': 'slatten',
    'slattingen': 'slatting',
    'slatwerkers': 'slatwerker',
    'slavenarmbanden': 'slavenarmband',
    'slavend': 'slaven',
    'slavende': 'slaven',
    'slavendiensten': 'slavendienst',
    'slavendrijvers': 'slavendrijver',
    'slavenhalers': 'slavenhaler',
    'slavenhandelaars': 'slavenhandelaar',
    'slavenhandelaren': 'slavenhandelaar',
    'slavenhouders': 'slavenhouder',
    'slavenjachten': 'slavenjacht',
    'slavenjagers': 'slavenjager',
    'slavenketenen': 'slavenketen',
    'slavenketens': 'slavenketen',
    'slavenmarkten': 'slavenmarkt',
    'slavenmeesters': 'slavenmeester',
    'slavenopstanden': 'slavenopstand',
    'slavenschepen': 'slavenschip',
    'slavenstaten': 'slavenstaat',
    'slavenzielen': 'slavenziel',
    'slaves': 'slave',
    'slavinken': 'slavink',
    'slavinkjes': 'slavink',
    'slavinnen': 'slavin',
    'slavinnetje': 'slavin',
    'slavinnetjes': 'slavin',
    'slavische': 'slavisch',
    'slavisten': 'slavist',
    'slavorken': 'slavork',
    'slechtaards': 'slechtaard',
    'slechtbijlen': 'slechtbijl',
    'slechtend': 'slechten',
    'slechtende': 'slechten',
    'slechter': 'slecht',
    'slechtere': 'slecht',
    'slechteren': 'slecht',
    'slechteriken': 'slechterik',
    'slechtgehumeurde': 'slechtgehumeurd',
    'slechtgemanierde': 'slechtgemanierd',
    'slechtgemutste': 'slechtgemutst',
    'slechtgezinde': 'slechtgezind',
    'slechtgezinden': 'slechtgezind',
    'slechtgezinds': 'slechtgezind',
    'slechthamers': 'slechthamer',
    'slechtheden': 'slechtheid',
    'slechthorende': 'slechthorend',
    'slechthorender': 'slechthorend',
    'slechthorendere': 'slechthorend',
    'slechthorendst': 'slechthorend',
    'slechthorendste': 'slechthorend',
    'slechtigheden': 'slechtigheid',
    'slechtijzers': 'slechtijzer',
    'slechtjes': 'slechtje',
    'slechtkwasten': 'slechtkwast',
    'slechtnieuwsgesprekken': 'slechtnieuwsgesprek',
    'slechtst': 'slecht',
    'slechtste': 'slecht',
    'slechtsten': 'slecht',
    'slechts’': "slechts'",
    'slechtte': 'slechten',
    'slechtten': 'slechten',
    'slechtvalken': 'slechtvalk',
    'slechtziende': 'slechtziend',
    'slechtzienden': 'slechtziend',
    'slechtziender': 'slechtziend',
    'slechtziendere': 'slechtziend',
    'slechtziendst': 'slechtziend',
    'slechtziendste': 'slechtziend',
    'sledehonden': 'sledehond',
    'sledend': 'sleden',
    'sledende': 'sleden',
    'slederadiootje': 'slederadio',
    'sledes': 'slede',
    'sledestofzuigers': 'sledestofzuiger',
    'sledetochten': 'sledetocht',
    'sleed': 'sleden',
    'sleedde': 'sleden',
    'sleedden': 'sleden',
    'sleede': 'sleeën',
    'sleeden': 'sleeën',
    'sleedoorns': 'sleedoorn',
    'sleedorens': 'sleedoren',
    'sleedt': 'sleden',
    'sleehakken': 'sleehak',
    'sleep-ins': 'sleep-in',
    'sleepaken': 'sleepaak',
    'sleepantennes': 'sleepantenne',
    'sleepasperges': 'sleepasperge',
    "sleepauto's": 'sleepauto',
    'sleepberries': 'sleepberrie',
    'sleepboten': 'sleepboot',
    'sleepcontacten': 'sleepcontact',
    'sleepdiensten': 'sleepdienst',
    'sleephaken': 'sleephaak',
    'sleephellingen': 'sleephelling',
    'sleephengels': 'sleephengel',
    'sleephopperzuigers': 'sleephopperzuiger',
    'sleepjaponnen': 'sleepjapon',
    'sleepje': 'sleep',
    'sleepkabels': 'sleepkabel',
    'sleepkanen': 'sleepkaan',
    'sleepkettingen': 'sleepketting',
    'sleepliften': 'sleeplift',
    'sleeplijnen': 'sleeplijn',
    'sleeplonen': 'sleeploon',
    'sleepnetten': 'sleepnet',
    'sleepogen': 'sleepoog',
    'sleepreizen': 'sleepreis',
    'sleepringen': 'sleepring',
    'sleepruimen': 'sleepruim',
    'sleepsabels': 'sleepsabel',
    'sleepschepen': 'sleepschip',
    'sleept': 'slepen',
    'sleepte': 'slepen',
    'sleepten': 'slepen',
    'sleeptouwen': 'sleeptouw',
    'sleeptrossen': 'sleeptros',
    'sleepvlaggen': 'sleepvlag',
    'sleepvliegtuigen': 'sleepvliegtuig',
    'sleepvloten': 'sleepvloot',
    'sleepvoet': 'sleepvoeten',
    'sleepvoetend': 'sleepvoeten',
    'sleepvoetende': 'sleepvoeten',
    'sleepvoette': 'sleepvoeten',
    'sleepvoetten': 'sleepvoeten',
    'sleepwagens': 'sleepwagen',
    'sleepzakken': 'sleepzak',
    'sleepzuigers': 'sleepzuiger',
    'sleeschaven': 'sleeschaaf',
    'sleetje': 'slee',
    'sleetjes': 'slee',
    'sleetochten': 'sleetocht',
    'sleetse': 'sleets',
    'sleetser': 'sleets',
    'sleetsere': 'sleets',
    'sleetst': 'sleets',
    'sleetste': 'sleets',
    'sleeuwe': 'sleeuw',
    'sleevaarten': 'sleevaart',
    'sleeë': 'slee',
    'sleeënd': 'sleeën',
    'sleeënde': 'sleeën',
    'sleggen': 'sleg',
    'sleien': 'slei',
    'slemielig': 'schlemielig',
    'slempend': 'slempen',
    'slempende': 'slempen',
    'slemperige': 'slemperig',
    'slemperiger': 'slemperig',
    'slemperigere': 'slemperig',
    'slemperigst': 'slemperig',
    'slemperigste': 'slemperig',
    'slemperijen': 'slemperij',
    'slempers': 'slemper',
    'slemphouten': 'slemphout',
    'slempige': 'slempig',
    'slempiger': 'slempig',
    'slempigere': 'slempig',
    'slempigst': 'slempig',
    'slempigste': 'slempig',
    'slempmalen': 'slempmaal',
    'slemppartijen': 'slemppartij',
    'slempt': 'slempen',
    'slempte': 'slempen',
    'slempten': 'slempen',
    'slenken': 'slenk',
    'slenteraars': 'slenteraar',
    'slenterde': 'slenteren',
    'slenterden': 'slenteren',
    'slenterend': 'slenteren',
    'slenterende': 'slenteren',
    'slenterige': 'slenterig',
    'slenteriger': 'slenterig',
    'slenterigere': 'slenterig',
    'slenterigst': 'slenterig',
    'slenterigste': 'slenterig',
    'slenters': 'slenter',
    'slentert': 'slenteren',
    'slepender': 'slepend',
    'slependere': 'slepend',
    'slepends': 'slepend',
    'slependst': 'slepend',
    'slependste': 'slepend',
    'slepers': 'sleper',
    'slepersbedrijven': 'slepersbedrijf',
    'slepersknechten': 'slepersknecht',
    'slepersknechts': 'slepersknecht',
    'sleperspaarden': 'sleperspaard',
    'sleperswagens': 'sleperswagen',
    'slepertje': 'sleper',
    'slepertjes': 'sleper',
    'slete': 'sleet',
    'sleten': 'slijten',
    'sleters': 'sleter',
    'sletige': 'sletig',
    'sletiger': 'sletig',
    'sletigere': 'sletig',
    'sletigst': 'sletig',
    'sletigste': 'sletig',
    'sletje': 'slet',
    'sleufgravers': 'sleufgraver',
    'sleufloze': 'sleufloos',
    'sleurde': 'sleuren',
    'sleurden': 'sleuren',
    'sleurend': 'sleuren',
    'sleurende': 'sleuren',
    'sleurmensen': 'sleurmens',
    'sleurt': 'sleuren',
    'sleutelaars': 'sleutelaar',
    'sleutelbedrijven': 'sleutelbedrijf',
    'sleutelbeenbreuken': 'sleutelbeenbreuk',
    'sleutelbeenderen': 'sleutelbeen',
    'sleutelbegrippen': 'sleutelbegrip',
    'sleutelbenen': 'sleutelbeen',
    'sleutelbloemen': 'sleutelbloem',
    'sleutelborden': 'sleutelbord',
    'sleutelbosje': 'sleutelbos',
    'sleutelbossen': 'sleutelbos',
    'sleutelclubs': 'sleutelclub',
    'sleutelde': 'sleutelen',
    'sleutelden': 'sleutelen',
    'sleuteldragers': 'sleuteldrager',
    'sleutelend': 'sleutelen',
    'sleutelende': 'sleutelen',
    'sleuteletuis': 'sleuteletui',
    'sleutelfiches': 'sleutelfiche',
    'sleutelfiguren': 'sleutelfiguur',
    'sleutelgaten': 'sleutelgat',
    'sleutelgebieden': 'sleutelgebied',
    'sleutelhangers': 'sleutelhanger',
    'sleutelke': 'sleutel',
    'sleutelkinderen': 'sleutelkind',
    'sleutelliedje': 'sleutellied',
    'sleutelmallen': 'sleutelmal',
    'sleutelmandjes': 'sleutelmandje',
    'sleutelpalen': 'sleutelpaal',
    'sleutelpassages': 'sleutelpassage',
    'sleutelpersonen': 'sleutelpersoon',
    'sleutelposities': 'sleutelpositie',
    'sleutelringen': 'sleutelring',
    'sleutelrollen': 'sleutelrol',
    'sleutelromans': 'sleutelroman',
    'sleutels': 'sleutel',
    'sleutelschachten': 'sleutelschacht',
    'sleutelspelers': 'sleutelspeler',
    'sleutelstellingen': 'sleutelstelling',
    'sleutelstukken': 'sleutelstuk',
    'sleutelt': 'sleutelen',
    'sleuteltje': 'sleutel',
    'sleuteltjes': 'sleutel',
    'sleuteltoestanden': 'sleuteltoestand',
    "sleutelvaluta's": 'sleutelvaluta',
    'sleutelvragen': 'sleutelvraag',
    'sleutelwoorden': 'sleutelwoord',
    'sleuven': 'sleuf',
    'slibachtige': 'slibachtig',
    'slibachtiger': 'slibachtig',
    'slibachtigere': 'slibachtig',
    'slibachtigst': 'slibachtig',
    'slibachtigste': 'slibachtig',
    'slibbemestingen': 'slibbemesting',
    'slibbend': 'slibben',
    'slibbende': 'slibben',
    'slibberachtige': 'slibberachtig',
    'slibberachtiger': 'slibberachtig',
    'slibberachtigere': 'slibberachtig',
    'slibberachtigst': 'slibberachtig',
    'slibberachtigste': 'slibberachtig',
    'slibberde': 'slibberen',
    'slibberden': 'slibberen',
    'slibberend': 'slibberen',
    'slibberende': 'slibberen',
    'slibberige': 'slibberig',
    'slibberiger': 'slibberig',
    'slibberigere': 'slibberig',
    'slibberigst': 'slibberig',
    'slibberigste': 'slibberig',
    'slibbert': 'slibberen',
    'slibde': 'slibben',
    'slibden': 'slibben',
    'slibdepots': 'slibdepot',
    'slibt': 'slibben',
    'slibtongetjes': 'slibtong',
    'slibzuigers': 'slibzuiger',
    'slicht': 'slichten',
    'slichtend': 'slichten',
    'slichtende': 'slichten',
    'slichtte': 'slichten',
    'slichtten': 'slichten',
    'slidder': 'slidderen',
    'slidderde': 'slidderen',
    'slidderden': 'slidderen',
    'slidderend': 'slidderen',
    'slidderende': 'slidderen',
    'sliddert': 'slidderen',
    'slides': 'slide',
    'slidings': 'sliding',
    'sliep': 'slapen',
    'sliepen': 'slapen',
    'sliepend': 'sliepen',
    'sliepende': 'sliepen',
    'sliept': 'sliepen',
    'sliepte': 'sliepen',
    'sliepten': 'sliepen',
    'slierasperges': 'slierasperge',
    'slierbanen': 'slierbaan',
    'slierde': 'slieren',
    'slierden': 'slieren',
    'slierend': 'slieren',
    'slierende': 'slieren',
    'slierten': 'sliert',
    'sliertje': 'slier',
    'sliertjes': 'slier',
    'sliertte': 'slierten',
    'slieten': 'sliet',
    'slijkachtige': 'slijkachtig',
    'slijkachtiger': 'slijkachtig',
    'slijkachtigere': 'slijkachtig',
    'slijkachtigst': 'slijkachtig',
    'slijkachtigste': 'slijkachtig',
    'slijkerige': 'slijkerig',
    'slijkeriger': 'slijkerig',
    'slijkerigere': 'slijkerig',
    'slijkerigst': 'slijkerig',
    'slijkerigste': 'slijkerig',
    'slijkgronden': 'slijkgrond',
    'slijkige': 'slijkig',
    'slijkiger': 'slijkig',
    'slijkigere': 'slijkig',
    'slijkigst': 'slijkig',
    'slijkigste': 'slijkig',
    'slijklanden': 'slijkland',
    'slijklappen': 'slijklap',
    'slijkmosselen': 'slijkmossel',
    'slijkmossels': 'slijkmossel',
    'slijkplaten': 'slijkplaat',
    'slijkt': 'slijken',
    'slijkte': 'slijken',
    'slijkten': 'slijken',
    'slijkvissen': 'slijkvis',
    'slijkvulkanen': 'slijkvulkaan',
    'slijmachtige': 'slijmachtig',
    'slijmachtiger': 'slijmachtig',
    'slijmachtigere': 'slijmachtig',
    'slijmachtigst': 'slijmachtig',
    'slijmachtigste': 'slijmachtig',
    'slijmafdrijvende': 'slijmafdrijvend',
    'slijmafdrijvender': 'slijmafdrijvend',
    'slijmafdrijvendere': 'slijmafdrijvend',
    'slijmafdrijvendst': 'slijmafdrijvend',
    'slijmafdrijvendste': 'slijmafdrijvend',
    'slijmballen': 'slijmbal',
    'slijmberoerten': 'slijmberoerte',
    'slijmberoertes': 'slijmberoerte',
    'slijmbeursje': 'slijmbeurs',
    'slijmbeurzen': 'slijmbeurs',
    'slijmde': 'slijmen',
    'slijmden': 'slijmen',
    'slijmdiertjes': 'slijmdiertje',
    'slijmend': 'slijmen',
    'slijmende': 'slijmen',
    'slijmerds': 'slijmerd',
    'slijmerige': 'slijmerig',
    'slijmeriger': 'slijmerig',
    'slijmerigere': 'slijmerig',
    'slijmerigs': 'slijmerig',
    'slijmerigst': 'slijmerig',
    'slijmerigste': 'slijmerig',
    'slijmfilms': 'slijmfilm',
    'slijmige': 'slijmig',
    'slijmiger': 'slijmig',
    'slijmigere': 'slijmig',
    'slijmigst': 'slijmig',
    'slijmigste': 'slijmig',
    'slijmjurken': 'slijmjurk',
    'slijmklieren': 'slijmklier',
    'slijmkliertjes': 'slijmklier',
    'slijmlagen': 'slijmlaag',
    'slijmoplossende': 'slijmoplossend',
    'slijmoplossender': 'slijmoplossend',
    'slijmoplossendere': 'slijmoplossend',
    'slijmoplossendst': 'slijmoplossend',
    'slijmoplossendste': 'slijmoplossend',
    'slijmproppen': 'slijmprop',
    'slijmstoffen': 'slijmstof',
    'slijmt': 'slijmen',
    'slijmvissen': 'slijmvis',
    'slijmvliesveranderingen': 'slijmvliesverandering',
    'slijmvliezen': 'slijmvlies',
    'slijmzoenen': 'slijmzoen',
    'slijmzwammen': 'slijmzwam',
    'slijpapparaten': 'slijpapparaat',
    'slijpbakken': 'slijpbak',
    'slijpborden': 'slijpbord',
    'slijpend': 'slijpen',
    'slijpende': 'slijpen',
    'slijperijen': 'slijperij',
    'slijpers': 'slijper',
    'slijpertje': 'slijper',
    'slijpertjes': 'slijper',
    'slijpgelden': 'slijpgeld',
    'slijpingen': 'slijping',
    'slijpmachines': 'slijpmachine',
    'slijpmolens': 'slijpmolen',
    'slijppatronen': 'slijppatroon',
    'slijpplaatjes': 'slijpplaatje',
    'slijpplanken': 'slijpplank',
    'slijpschijven': 'slijpschijf',
    'slijpspillen': 'slijpspil',
    'slijpstalen': 'slijpstaal',
    'slijpstenen': 'slijpsteen',
    'slijpstrippen': 'slijpstrip',
    'slijpstrips': 'slijpstrip',
    'slijpt': 'slijpen',
    'slijt': 'slijten',
    'slijtachtige': 'slijtachtig',
    'slijtachtiger': 'slijtachtig',
    'slijtachtigere': 'slijtachtig',
    'slijtachtigst': 'slijtachtig',
    'slijtachtigste': 'slijtachtig',
    'slijtageslagen': 'slijtageslag',
    'slijtageverschijnselen': 'slijtageverschijnsel',
    'slijtbare': 'slijtbaar',
    'slijtend': 'slijten',
    'slijtende': 'slijten',
    'slijterijboekje': 'slijterijboek',
    'slijterijen': 'slijterij',
    'slijters': 'slijter',
    'slijtingen': 'slijting',
    'slijtlagen': 'slijtlaag',
    'slijtplekken': 'slijtplek',
    'slijtproeven': 'slijtproef',
    'slijtsters': 'slijtster',
    'slijtvaste': 'slijtvast',
    'slijtvaster': 'slijtvast',
    'slijtvastere': 'slijtvast',
    'slijtvergunningen': 'slijtvergunning',
    'slijtvlakken': 'slijtvlak',
    'slikbewegingen': 'slikbeweging',
    'slikborden': 'slikbord',
    'slikgronden': 'slikgrond',
    'slikhouten': 'slikhout',
    'slikkend': 'slikken',
    'slikkende': 'slikken',
    'slikkerige': 'slikkerig',
    'slikkeriger': 'slikkerig',
    'slikkerigere': 'slikkerig',
    'slikkerigst': 'slikkerig',
    'slikkerigste': 'slikkerig',
    'slikklachten': 'slikklacht',
    'sliklappen': 'sliklap',
    'slikloodsen': 'slikloods',
    'slikmiddelen': 'slikmiddel',
    'sliknatte': 'sliknat',
    'slikorganen': 'slikorgaan',
    'slikproblemen': 'slikprobleem',
    'slikt': 'slikken',
    'slikte': 'slikken',
    'slikten': 'slikken',
    "slimbo's": 'slimbo',
    'slimheden': 'slimheid',
    'slimme': 'slim',
    'slimmeke': 'slimme',
    'slimmelingen': 'slimmeling',
    'slimmen': 'slim',
    'slimmer': 'slim',
    'slimmerds': 'slimmerd',
    'slimmere': 'slim',
    'slimmeriken': 'slimmerik',
    'slimmetjes': 'slim',
    'slimmigheden': 'slimmigheid',
    'slimmigheidje': 'slimmigheid',
    'slimmigheidjes': 'slimmigheid',
    'slims': 'slim',
    'slimst': 'slim',
    'slimste': 'slim',
    'slingeraars': 'slingeraar',
    'slingerapen': 'slingeraap',
    'slingerarmkatapulten': 'slingerarmkatapult',
    'slingerbewegingen': 'slingerbeweging',
    'slingerdansen': 'slingerdans',
    'slingerde': 'slingeren',
    'slingerden': 'slingeren',
    'slingerend': 'slingeren',
    'slingerende': 'slingeren',
    'slingergewichten': 'slingergewicht',
    'slingeringen': 'slingering',
    'slingerkringen': 'slingerkring',
    'slingerkrommen': 'slingerkromme',
    'slingerlanen': 'slingerlaan',
    'slingerlatten': 'slingerlat',
    'slingermachines': 'slingermachine',
    'slingerpaden': 'slingerpad',
    'slingerplanten': 'slingerplant',
    'slingerproeven': 'slingerproef',
    'slingers': 'slinger',
    'slingerstenen': 'slingersteen',
    'slingert': 'slingeren',
    'slingertijden': 'slingertijd',
    'slingertje': 'slinger',
    'slingertjes': 'slinger',
    'slingeruurwerken': 'slingeruurwerk',
    'slingervlakken': 'slingervlak',
    'slingerwetten': 'slingerwet',
    'slingerwijdten': 'slingerwijdte',
    'slink': 'slinken',
    'slinkend': 'slinken',
    'slinkende': 'slinken',
    'slinkse': 'slinks',
    'slinkser': 'slinks',
    'slinksere': 'slinks',
    'slinksheden': 'slinksheid',
    'slinkst': 'slinks',
    'slinkste': 'slinks',
    'slinkt': 'slinken',
    'slip-ons': 'slip-on',
    'slip-overs': 'slip-over',
    'slipbladige': 'slipbladig',
    'slipjachten': 'slipjacht',
    'slipjassen': 'slipjas',
    'slipje': 'slip',
    'slipjes': 'slip',
    'slippartijen': 'slippartij',
    'slippend': 'slippen',
    'slippendragers': 'slippendrager',
    'slippers': 'slipper',
    'slippertje': 'slipper',
    'slippertjes': 'slipper',
    'slipscholen': 'slipschool',
    'slipsporen': 'slipspoor',
    'slipsteken': 'slipsteek',
    'slipt': 'slippen',
    'slipte': 'slippen',
    'slipten': 'slippen',
    'sliptongetjes': 'sliptong',
    'sliptreinen': 'sliptrein',
    'slipvrije': 'slipvrij',
    'slipwerende': 'slipwerend',
    'slis': 'slissen',
    'slissend': 'slissen',
    'slissende': 'slissen',
    'slist': 'slissen',
    'sliste': 'slissen',
    'slisten': 'slissen',
    'slobben': 'slobbe',
    'slobberde': 'slobberen',
    'slobberdebonk-baantje': 'slobberdebonk-baan',
    'slobberden': 'slobberen',
    'slobberdoezen': 'slobberdoes',
    'slobberend': 'slobberen',
    'slobberende': 'slobberen',
    'slobberige': 'slobberig',
    'slobberiger': 'slobberig',
    'slobberigere': 'slobberig',
    'slobberigst': 'slobberig',
    'slobberigste': 'slobberig',
    'slobbert': 'slobberen',
    'slobbertruien': 'slobbertrui',
    'slobbetje': 'slobbe',
    'slobbetjes': 'slobbe',
    'slobbroeken': 'slobbroek',
    'slobeenden': 'slobeend',
    'slobkousen': 'slobkous',
    'slodderachtige': 'slodderachtig',
    'slodderachtiger': 'slodderachtig',
    'slodderachtigere': 'slodderachtig',
    'slodderachtigst': 'slodderachtig',
    'slodderachtigste': 'slodderachtig',
    'slodderbroeken': 'slodderbroek',
    'slodderde': 'slodderen',
    'slodderden': 'slodderen',
    'slodderend': 'slodderen',
    'slodderende': 'slodderen',
    'slodderige': 'slodderig',
    'slodderiger': 'slodderig',
    'slodderigere': 'slodderig',
    'slodderigst': 'slodderig',
    'slodderigste': 'slodderig',
    'slodderkousen': 'slodderkous',
    'slodders': 'slodder',
    'sloddert': 'slodderen',
    'sloddervossen': 'sloddervos',
    'sloeberpakjes': 'sloeberpak',
    'sloebers': 'sloeber',
    'sloebertje': 'sloeber',
    'sloebertjes': 'sloeber',
    'sloefen': 'sloef',
    'sloeg': 'slaan',
    'sloegen': 'slaan',
    'sloegt': 'slaan',
    'sloeharingen': 'sloeharing',
    'sloepen': 'sloep',
    'sloependekken': 'sloependek',
    'sloepgasten': 'sloepgast',
    'sloepje': 'sloep',
    'sloepjes': 'sloep',
    'sloeproeiers': 'sloeproeier',
    'sloeries': 'sloerie',
    'sloffe': 'slof',
    'sloffend': 'sloffen',
    'sloffende': 'sloffen',
    'sloffer': 'slof',
    'sloffere': 'slof',
    'sloffige': 'sloffig',
    'sloffiger': 'sloffig',
    'sloffigere': 'sloffig',
    'sloffigst': 'sloffig',
    'sloffigste': 'sloffig',
    'slofhakken': 'slofhak',
    'slofjes': 'slof',
    'slofkes': 'slof',
    'slofst': 'slof',
    'slofste': 'slof',
    'sloft': 'sloffen',
    'slofte': 'sloffen',
    'sloften': 'sloffen',
    'sloganeske': 'sloganesk',
    'slogans': 'slogan',
    'slokachtige': 'slokachtig',
    'slokachtiger': 'slokachtig',
    'slokachtigere': 'slokachtig',
    'slokachtigst': 'slokachtig',
    'slokachtigste': 'slokachtig',
    'slokdarmen': 'slokdarm',
    'sloken': 'sluiken',
    'slokje': 'slok',
    'slokjes': 'slok',
    'slokkend': 'slokken',
    'slokkende': 'slokken',
    'slokkerds': 'slokkerd',
    'slokkerige': 'slokkerig',
    'slokkeriger': 'slokkerig',
    'slokkerigere': 'slokkerig',
    'slokkerigst': 'slokkerig',
    'slokkerigste': 'slokkerig',
    'slokkers': 'slokker',
    'slokkertje': 'slokker',
    'slokkertjes': 'slokker',
    'slokoppen': 'slokop',
    'slokops': 'slokop',
    'slokt': 'slokken',
    'slokte': 'slokken',
    'slokten': 'slokken',
    'slome': 'sloom',
    'slomen': 'sloom',
    'slomer': 'sloom',
    'slomere': 'sloom',
    'slompen': 'slomp',
    'slonk': 'slinken',
    'slonken': 'slinken',
    'slonsachtige': 'slonsachtig',
    'slonsachtiger': 'slonsachtig',
    'slonsachtigere': 'slonsachtig',
    'slonsachtigst': 'slonsachtig',
    'slonsachtigste': 'slonsachtig',
    'slonsde': 'slonzen',
    'slonsden': 'slonzen',
    'slonsjes': 'slonsje',
    'slonst': 'slonzen',
    'slonzend': 'slonzen',
    'slonzende': 'slonzen',
    'slonzige': 'slonzig',
    'slonziger': 'slonzig',
    'slonzigere': 'slonzig',
    'slonzigst': 'slonzig',
    'slonzigste': 'slonzig',
    'sloofachtige': 'sloofachtig',
    'sloofachtiger': 'sloofachtig',
    'sloofachtigere': 'sloofachtig',
    'sloofachtigst': 'sloofachtig',
    'sloofachtigste': 'sloofachtig',
    'sloofde': 'sloven',
    'sloofden': 'sloven',
    'sloofje': 'sloof',
    'slooft': 'sloven',
    'slooi': 'slooien',
    'slooide': 'slooien',
    'slooiden': 'slooien',
    'slooiend': 'slooien',
    'slooiende': 'slooien',
    'slooit': 'slooien',
    'slook': 'sluiken',
    'slooms': 'sloom',
    'sloomst': 'sloom',
    'sloomste': 'sloom',
    'sloopankers': 'sloopanker',
    "sloopauto's": 'sloopauto',
    'sloopbedrijven': 'sloopbedrijf',
    'sloophuizen': 'sloophuis',
    'sloopkogels': 'sloopkogel',
    'sloopnagels': 'sloopnagel',
    'slooppanden': 'slooppand',
    'sloopplannen': 'sloopplan',
    'sloopt': 'slopen',
    'sloopte': 'slopen',
    'sloopten': 'slopen',
    'sloopwagens': 'sloopwagen',
    'sloopwerkzaamheden': 'sloopwerkzaamheid',
    'sloortje': 'sloor',
    'sloortjes': 'sloor',
    'slootje': 'sloot',
    'slootjes': 'sloot',
    'slootkanten': 'slootkant',
    'slootte': 'sloten',
    'slootten': 'sloten',
    'slopend': 'slopen',
    'slopende': 'slopen',
    'sloperijen': 'sloperij',
    'slopers': 'sloper',
    'slopersbedrijven': 'slopersbedrijf',
    'slopershanden': 'slopershand',
    'slopingen': 'sloping',
    'sloppen': 'slop',
    'sloppenwijken': 'sloppenwijk',
    'slops': 'slop',
    'slordige': 'slordig',
    'slordigen': 'slordige',
    'slordiger': 'slordig',
    'slordigere': 'slordig',
    'slordigheden': 'slordigheid',
    'slordigheidje': 'slordigheid',
    'slordigs': 'slordig',
    'slordigst': 'slordig',
    'slordigste': 'slordig',
    'sloren': 'sloor',
    'slorpend': 'slorpen',
    'slorpende': 'slorpen',
    'slorpt': 'slorpen',
    'slorpte': 'slorpen',
    'slorpten': 'slorpen',
    'slotaanvalletje': 'slotaanval',
    'slotafleveringen': 'slotaflevering',
    'slotakkoorden': 'slotakkoord',
    "slotalinea's": 'slotalinea',
    'slotartikelen': 'slotartikel',
    'slotartikels': 'slotartikel',
    'slotbalansen': 'slotbalans',
    'slotbepalingen': 'slotbepaling',
    'slotbeschouwingen': 'slotbeschouwing',
    'slotbewaarders': 'slotbewaarder',
    'slotbewoners': 'slotbewoner',
    'slotbladzijden': 'slotbladzijde',
    'slotcommuniqués': 'slotcommuniqué',
    'slotconclusies': 'slotconclusie',
    'slotdagen': 'slotdag',
    'slotdividenden': 'slotdividend',
    'slotend': 'sloten',
    'slotende': 'sloten',
    'slotenmakers': 'slotenmaker',
    'slotfasen': 'slotfase',
    'slotfases': 'slotfase',
    'slotformules': 'slotformule',
    'slotgebeden': 'slotgebed',
    'slotgrachten': 'slotgracht',
    'slotheren': 'slotheer',
    'slotje': 'slot',
    'slotjes': 'slot',
    'slotkilometers': 'slotkilometer',
    'slotklanken': 'slotklank',
    'slotklinkers': 'slotklinker',
    'slotkloosters': 'slotklooster',
    'slotkoersen': 'slotkoers',
    'slotkoren': 'slotkoor',
    'slotletters': 'slotletter',
    'slotmaten': 'slotmaat',
    'slotmedeklinkers': 'slotmedeklinker',
    'slotminuten': 'slotminuut',
    'slotnoteringen': 'slotnotering',
    'slotontdooiers': 'slotontdooier',
    'slotpoorten': 'slotpoort',
    'slotprotocollen': 'slotprotocol',
    'slotredes': 'slotrede',
    'slotregels': 'slotregel',
    'slots': 'slot',
    'slotscènes': 'slotscène',
    'slotseconden': 'slotseconde',
    'slotsommen': 'slotsom',
    'slotstukken': 'slotstuk',
    'slotte': 'slot',
    'slottonelen': 'slottoneel',
    'slotvallen': 'slotval',
    'slotvaste': 'slotvast',
    'slotvaster': 'slotvast',
    'slotvastere': 'slotvast',
    'slotverklaringen': 'slotverklaring',
    'slotverzen': 'slotvers',
    'slotvoogden': 'slotvoogd',
    'slotvoogdessen': 'slotvoogdes',
    'slotvraagje': 'slotvraag',
    'slotwensen': 'slotwens',
    'slotwoorden': 'slotwoord',
    'slotzangen': 'slotzang',
    'slotzinnen': 'slotzin',
    'slotzusters': 'slotzuster',
    'slovaakse': 'slovaaks',
    'sloveens-joegoslavische': 'sloveens-joegoslavisch',
    'slovend': 'sloven',
    'slovende': 'sloven',
    'slovers': 'slover',
    'slowfoxen': 'slowfox',
    'slowke': 'slow',
    'slows': 'slow',
    'slufters': 'slufter',
    'sluierde': 'sluieren',
    'sluierden': 'sluieren',
    'sluierdoeken': 'sluierdoek',
    'sluierend': 'sluieren',
    'sluierende': 'sluieren',
    'sluiers': 'sluier',
    'sluierstaarten': 'sluierstaart',
    'sluierstaartvissen': 'sluierstaartvis',
    'sluiert': 'sluieren',
    'sluiertje': 'sluier',
    'sluiertjes': 'sluier',
    'sluike': 'sluik',
    'sluikend': 'sluiken',
    'sluikende': 'sluiken',
    'sluikerijen': 'sluikerij',
    'sluikers': 'sluiker',
    'sluikhandelaars': 'sluikhandelaar',
    'sluikharige': 'sluikharig',
    'sluikreclames': 'sluikreclame',
    'sluikse': 'sluiks',
    'sluikstortend': 'sluikstorten',
    'sluikstortende': 'sluikstorten',
    'sluikstortte': 'sluikstorten',
    'sluikstortten': 'sluikstorten',
    'sluikt': 'sluiken',
    'sluimerde': 'sluimeren',
    'sluimerden': 'sluimeren',
    'sluimerend': 'sluimeren',
    'sluimerende': 'sluimeren',
    'sluimererwten': 'sluimererwt',
    'sluimerige': 'sluimerig',
    'sluimeriger': 'sluimerig',
    'sluimerigere': 'sluimerig',
    'sluimerigst': 'sluimerig',
    'sluimerigste': 'sluimerig',
    'sluimeringen': 'sluimering',
    'sluimerroggen': 'sluimerrog',
    'sluimerrollen': 'sluimerrol',
    'sluimert': 'sluimeren',
    'sluipdeuren': 'sluipdeur',
    'sluipers': 'sluiper',
    'sluipertje': 'sluiper',
    'sluipertjes': 'sluiper',
    'sluipgangen': 'sluipgang',
    'sluiphavens': 'sluiphaven',
    'sluiphoeken': 'sluiphoek',
    'sluipholen': 'sluiphol',
    'sluipkoortsen': 'sluipkoorts',
    'sluipmoorden': 'sluipmoord',
    'sluipmoordenaars': 'sluipmoordenaar',
    'sluiprijders': 'sluiprijder',
    'sluiprouten': 'sluiproute',
    'sluiproutes': 'sluiproute',
    'sluipschutters': 'sluipschutter',
    'sluipt': 'sluipen',
    'sluipvliegen': 'sluipvlieg',
    'sluipwegen': 'sluipweg',
    'sluipwespen': 'sluipwesp',
    'sluisde': 'sluizen',
    'sluisden': 'sluizen',
    'sluisdeuren': 'sluisdeur',
    'sluise': 'sluis',
    'sluisgangen': 'sluisgang',
    'sluisgelden': 'sluisgeld',
    'sluishoofden': 'sluishoofd',
    'sluisje': 'sluis',
    'sluisjes': 'sluis',
    'sluiskolken': 'sluiskolk',
    'sluismeesters': 'sluismeester',
    'sluismuren': 'sluismuur',
    'sluist': 'sluizen',
    'sluiswachters': 'sluiswachter',
    'sluit': 'sluiten',
    'sluitappels': 'sluitappel',
    'sluitbalken': 'sluitbalk',
    'sluitbanden': 'sluitband',
    'sluitbomen': 'sluitboom',
    'sluitdoppen': 'sluitdop',
    'sluitend': 'sluiten',
    'sluitender': 'sluitend',
    'sluitertijden': 'sluitertijd',
    'sluitgaten': 'sluitgat',
    'sluitgordijnen': 'sluitgordijn',
    'sluitingen': 'sluiting',
    'sluitings': 'sluiting',
    'sluitingsceremonies': 'sluitingsceremonie',
    'sluitingsdagen': 'sluitingsdag',
    'sluitingsdata': 'sluitingsdatum',
    'sluitingsdatums': 'sluitingsdatum',
    'sluitingsplechtigheden': 'sluitingsplechtigheid',
    'sluitingstijden': 'sluitingstijd',
    'sluitingsuren': 'sluitingsuur',
    'sluitjassen': 'sluitjas',
    'sluitkanten': 'sluitkant',
    'sluitkettingen': 'sluitketting',
    'sluitkleppen': 'sluitklep',
    'sluitkolen': 'sluitkool',
    'sluitmanden': 'sluitmand',
    "sluitnota's": 'sluitnota',
    'sluitplaten': 'sluitplaat',
    'sluitposten': 'sluitpost',
    'sluitredenen': 'sluitrede',
    'sluitredes': 'sluitrede',
    'sluitregels': 'sluitregel',
    'sluitspelden': 'sluitspeld',
    'sluitspieren': 'sluitspier',
    'sluitstenen': 'sluitsteen',
    'sluitstijlen': 'sluitstijl',
    'sluitstukken': 'sluitstuk',
    'sluitveren': 'sluitveer',
    'sluitwoorden': 'sluitwoord',
    'sluitzegels': 'sluitzegel',
    'sluiven': 'sluif',
    'sluizencomplexen': 'sluizencomplex',
    'sluizend': 'sluizen',
    'sluizende': 'sluizen',
    'slumps': 'slump',
    'slums': 'slum',
    'slungelachtige': 'slungelachtig',
    'slungelachtiger': 'slungelachtig',
    'slungelachtigere': 'slungelachtig',
    'slungelachtigst': 'slungelachtig',
    'slungelachtigste': 'slungelachtig',
    'slungelde': 'slungelen',
    'slungelden': 'slungelen',
    'slungelend': 'slungelen',
    'slungelende': 'slungelen',
    'slungelige': 'slungelig',
    'slungeliger': 'slungelig',
    'slungeligere': 'slungelig',
    'slungeligst': 'slungelig',
    'slungeligste': 'slungelig',
    'slungels': 'slungel',
    'slungelt': 'slungelen',
    'slurfachtige': 'slurfachtig',
    'slurfachtiger': 'slurfachtig',
    'slurfachtigere': 'slurfachtig',
    'slurfachtigst': 'slurfachtig',
    'slurfachtigste': 'slurfachtig',
    'slurfbloedzuigers': 'slurfbloedzuiger',
    'slurfdieren': 'slurfdier',
    'slurfhondjes': 'slurfhond',
    'slurpend': 'slurpen',
    'slurpende': 'slurpen',
    'slurpt': 'slurpen',
    'slurpte': 'slurpen',
    'slurpten': 'slurpen',
    'slurven': 'slurf',
    'sluwer': 'sluw',
    'sluwerds': 'sluwerd',
    'sluwere': 'sluw',
    'sluwheden': 'sluwheid',
    'sluwigheden': 'sluwigheid',
    'sluws': 'sluw',
    'sluwst': 'sluw',
    'sluwste': 'sluw',
    'slöjdlessen': 'slöjdles',
    'sm-keldertje': 'sm-kelder',
    'smaadde': 'smaden',
    'smaadden': 'smaden',
    'smaadredenen': 'smaadrede',
    'smaadredes': 'smaadrede',
    'smaadschriften': 'smaadschrift',
    'smaadt': 'smaden',
    'smaadwoorden': 'smaadwoord',
    'smaakbedervers': 'smaakbederver',
    'smaakcellen': 'smaakcel',
    'smaakje': 'smaak',
    'smaakjes': 'smaak',
    'smaakknoppen': 'smaakknop',
    'smaakloost': 'smaakloos',
    'smaaklooste': 'smaakloos',
    'smaakloze': 'smaakloos',
    'smaaklozer': 'smaakloos',
    'smaaklozere': 'smaakloos',
    'smaakmakers': 'smaakmaker',
    'smaakorganen': 'smaakorgaan',
    'smaakpanels': 'smaakpanel',
    'smaakpapillen': 'smaakpapil',
    'smaakprikkels': 'smaakprikkel',
    'smaaksensaties': 'smaaksensatie',
    'smaakske': 'smaak',
    'smaakstoffen': 'smaakstof',
    'smaakt': 'smaken',
    'smaakte': 'smaken',
    'smaakten': 'smaken',
    'smaakverbeteraars': 'smaakverbeteraar',
    'smaakversterkende': 'smaakversterkend',
    'smaakversterkers': 'smaakversterker',
    'smaakvolle': 'smaakvol',
    'smaakvoller': 'smaakvol',
    'smaakvollere': 'smaakvol',
    'smaakvols': 'smaakvol',
    'smaakvolst': 'smaakvol',
    'smaakvolste': 'smaakvol',
    'smaakzenuwen': 'smaakzenuw',
    'smaakzones': 'smaakzone',
    'smaal': 'smalen',
    'smaalde': 'smalen',
    'smaalden': 'smalen',
    'smaalschriften': 'smaalschrift',
    'smaalt': 'smalen',
    'smachterige': 'smachterig',
    'smachteriger': 'smachterig',
    'smachterigere': 'smachterig',
    'smachterigst': 'smachterig',
    'smachterigste': 'smachterig',
    'smachtte': 'smachten',
    'smachtten': 'smachten',
    'smadelijke': 'smadelijk',
    'smadelijker': 'smadelijk',
    'smadelijkere': 'smadelijk',
    'smadelijkheden': 'smadelijkheid',
    'smadelijkst': 'smadelijk',
    'smadelijkste': 'smadelijk',
    'smakelijke': 'smakelijk',
    'smakelijker': 'smakelijk',
    'smakelijkere': 'smakelijk',
    'smakelijks': 'smakelijk',
    'smakelijkst': 'smakelijk',
    'smakelijkste': 'smakelijk',
    'smakeloosheden': 'smakeloosheid',
    'smakeloost': 'smakeloos',
    'smakelooste': 'smakeloos',
    'smakeloze': 'smakeloos',
    'smakelozer': 'smakeloos',
    'smakelozere': 'smakeloos',
    'smakend': 'smaken',
    'smakende': 'smaken',
    'smakgeluidjes': 'smakgeluid',
    'smakkend': 'smakken',
    'smakkende': 'smakken',
    'smakkerds': 'smakkerd',
    'smakkers': 'smakker',
    'smakte': 'smakken',
    'smakten': 'smakken',
    'smalbekkikkers': 'smalbekkikker',
    'smalbladige': 'smalbladig',
    'smalde': 'smallen',
    'smaldelen': 'smaldeel',
    'smalden': 'smallen',
    'smaldieren': 'smaldier',
    'smalender': 'smalend',
    'smalendere': 'smalend',
    'smalends': 'smalend',
    'smalendst': 'smalend',
    'smalendste': 'smalend',
    'smalers': 'smaler',
    'smalfilms': 'smalfilm',
    'smalheupige': 'smalheupig',
    'smallend': 'smallen',
    'smallende': 'smallen',
    'smaller': 'smal',
    'smallere': 'smal',
    'smalletjes': 'smal',
    'smalneusapen': 'smalneusaap',
    'smals': 'smal',
    'smalsnuitje': 'smalsnuit',
    'smalspoorlijnen': 'smalspoorlijn',
    'smalsporen': 'smalspoor',
    'smalst': 'smal',
    'smalste': 'smal',
    'smaragdgroene': 'smaragdgroen',
    'smaragdgroener': 'smaragdgroen',
    'smaragdgroenere': 'smaragdgroen',
    'smaragdgroenst': 'smaragdgroen',
    'smaragdgroenste': 'smaragdgroen',
    'smartcards': 'smartcard',
    'smarte': 'smart',
    'smartelijke': 'smartelijk',
    'smartelijker': 'smartelijk',
    'smartelijkere': 'smartelijk',
    'smartelijks': 'smartelijk',
    'smartelijkst': 'smartelijk',
    'smartelijkste': 'smartelijk',
    'smarteloost': 'smarteloos',
    'smartelooste': 'smarteloos',
    'smarteloze': 'smarteloos',
    'smartelozer': 'smarteloos',
    'smartelozere': 'smarteloos',
    'smartend': 'smarten',
    'smartende': 'smarten',
    'smartengelden': 'smartengeld',
    'smartenkinderen': 'smartenkind',
    'smarties': 'smartie',
    'smartige': 'smartig',
    'smartiger': 'smartig',
    'smartigere': 'smartig',
    'smartigst': 'smartig',
    'smartigste': 'smartig',
    'smartingen': 'smarting',
    'smartings': 'smarting',
    'smartkreten': 'smartkreet',
    'smartlappen': 'smartlap',
    'smartshops': 'smartshop',
    'smartte': 'smarten',
    'smartten': 'smarten',
    'smashend': 'smashen',
    'smashende': 'smashen',
    'smashes': 'smash',
    'smasht': 'smashen',
    'smashte': 'smashen',
    'smashten': 'smashen',
    'smc-cluppie': 'smc-club',
    'smedend': 'smeden',
    'smedende': 'smeden',
    'smederijen': 'smederij',
    'smeders': 'smeder',
    'smedige': 'smedig',
    'smediger': 'smedig',
    'smedigere': 'smedig',
    'smedigst': 'smedig',
    'smedigste': 'smedig',
    'smeed': 'smeden',
    'smeedbaarder': 'smeedbaar',
    'smeedbaardere': 'smeedbaar',
    'smeedbaarst': 'smeedbaar',
    'smeedbaarste': 'smeedbaar',
    'smeedbakken': 'smeedbak',
    'smeedbare': 'smeedbaar',
    'smeedde': 'smeden',
    'smeedden': 'smeden',
    'smeedt': 'smeden',
    'smeedtangen': 'smeedtang',
    'smeek': 'smeken',
    'smeekbeden': 'smeekbede',
    'smeekbedes': 'smeekbede',
    'smeekbrieven': 'smeekbrief',
    'smeekdichten': 'smeekdicht',
    'smeekgebeden': 'smeekgebed',
    'smeekschriften': 'smeekschrift',
    'smeekt': 'smeken',
    'smeekte': 'smeken',
    'smeekten': 'smeken',
    'smeeltje': 'smeel',
    'smeeltjes': 'smeel',
    'smeerbare': 'smeerbaar',
    'smeerbeurten': 'smeerbeurt',
    'smeerbollen': 'smeerbol',
    'smeerborstels': 'smeerborstel',
    'smeerbruggen': 'smeerbrug',
    'smeerbuiken': 'smeerbuik',
    'smeerbussen': 'smeerbus',
    'smeerde': 'smeren',
    'smeerden': 'smeren',
    'smeerders': 'smeerder',
    'smeerdozen': 'smeerdoos',
    'smeerkaarsen': 'smeerkaars',
    'smeerkanissen': 'smeerkanis',
    'smeerkezen': 'smeerkees',
    'smeerklieren': 'smeerklier',
    'smeerkuilen': 'smeerkuil',
    'smeerkwasten': 'smeerkwast',
    'smeerlappen': 'smeerlap',
    'smeerlapperijen': 'smeerlapperij',
    'smeermiddelen': 'smeermiddel',
    'smeernippels': 'smeernippel',
    'smeeroliën': 'smeerolie',
    'smeerplanken': 'smeerplank',
    'smeerpoesen': 'smeerpoes',
    'smeerpoetsen': 'smeerpoets',
    'smeerpotten': 'smeerpot',
    'smeerproppen': 'smeerprop',
    'smeersels': 'smeersel',
    'smeerseltje': 'smeersel',
    'smeerseltjes': 'smeersel',
    'smeert': 'smeren',
    'smeerworsten': 'smeerworst',
    'smeerwortels': 'smeerwortel',
    'smeetangen': 'smeetang',
    'smekelingen': 'smekeling',
    'smekerige': 'smekerig',
    'smekeriger': 'smekerig',
    'smekerigere': 'smekerig',
    'smekerigst': 'smekerig',
    'smekerigste': 'smekerig',
    'smekingen': 'smeking',
    'smelen': 'smeel',
    'smeltbakken': 'smeltbak',
    'smeltbare': 'smeltbaar',
    'smeltdraden': 'smeltdraad',
    'smeltend': 'smelten',
    'smeltende': 'smelten',
    'smelterige': 'smelterig',
    'smelteriger': 'smelterig',
    'smelterigere': 'smelterig',
    'smelterigst': 'smelterig',
    'smelterigste': 'smelterig',
    'smelterijen': 'smelterij',
    'smelters': 'smelter',
    'smeltingen': 'smelting',
    'smeltkroezen': 'smeltkroes',
    'smeltlepels': 'smeltlepel',
    'smeltmiddelen': 'smeltmiddel',
    'smeltovens': 'smeltoven',
    'smeltpannen': 'smeltpan',
    'smeltpunten': 'smeltpunt',
    'smeltstoppen': 'smeltstop',
    'smelttemperaturen': 'smelttemperatuur',
    'smelttraject': 'smeldtraject',
    'smerend': 'smeren',
    'smerende': 'smeren',
    'smergelde': 'smergelen',
    'smergelden': 'smergelen',
    'smergelend': 'smergelen',
    'smergelende': 'smergelen',
    'smergelt': 'smergelen',
    'smerige': 'smerig',
    'smeriger': 'smerig',
    'smerigere': 'smerig',
    'smerigheden': 'smerigheid',
    'smerigs': 'smerig',
    'smerigst': 'smerig',
    'smerigste': 'smerig',
    'smeringen': 'smering',
    'smerissen': 'smeris',
    'smetachtige': 'smetachtig',
    'smetachtiger': 'smetachtig',
    'smetachtigere': 'smetachtig',
    'smetachtigst': 'smetachtig',
    'smetachtigste': 'smetachtig',
    'smetlijnen': 'smetlijn',
    'smetplekken': 'smetplek',
    'smetstoffen': 'smetstof',
    'smette': 'smetten',
    'smetteloost': 'smetteloos',
    'smettelooste': 'smetteloos',
    'smetteloze': 'smetteloos',
    'smettelozer': 'smetteloos',
    'smettelozere': 'smetteloos',
    'smettend': 'smetten',
    'smettende': 'smetten',
    'smeue': 'smeu',
    'smeuer': 'smeu',
    'smeuere': 'smeu',
    'smeul': 'smeulen',
    'smeulde': 'smeulen',
    'smeulden': 'smeulen',
    'smeulend': 'smeulen',
    'smeulende': 'smeulen',
    'smeult': 'smeulen',
    'smeust': 'smeu',
    'smeuste': 'smeu',
    'smeuïge': 'smeuïg',
    'smeuïger': 'smeuïg',
    'smeuïgere': 'smeuïg',
    'smeuïgst': 'smeuïg',
    'smeuïgste': 'smeuïg',
    'smidsaambeelden': 'smidsaambeeld',
    'smidsaanbeelden': 'smidsaanbeeld',
    'smidsbazen': 'smidsbaas',
    'smidsen': 'smidse',
    'smidshamers': 'smidshamer',
    'smidsknechten': 'smidsknecht',
    'smidsknechts': 'smidsknecht',
    'smidsvuren': 'smidsvuur',
    'smiechten': 'smiecht',
    'smienten': 'smient',
    'smiespel': 'smiespelen',
    'smiespelde': 'smiespelen',
    'smiespelden': 'smiespelen',
    'smiespelend': 'smiespelen',
    'smiespelende': 'smiespelen',
    'smiespelt': 'smiespelen',
    'smijdigde': 'smijdigen',
    'smijdigden': 'smijdigen',
    'smijdige': 'smijdig',
    'smijdigend': 'smijdigen',
    'smijdigende': 'smijdigen',
    'smijdiger': 'smijdig',
    'smijdigere': 'smijdig',
    'smijdigst': 'smijdig',
    'smijdigste': 'smijdig',
    'smijdigt': 'smijdigen',
    'smijt': 'smijten',
    'smijtend': 'smijten',
    'smijtende': 'smijten',
    'smijters': 'smijter',
    'smijtfilms': 'smijtfilm',
    'smikkelaars': 'smikkelaar',
    'smikkelde': 'smikkelen',
    'smikkelden': 'smikkelen',
    'smikkelend': 'smikkelen',
    'smikkelende': 'smikkelen',
    'smikkels': 'smikkel',
    'smikkelt': 'smikkelen',
    'smikkeltje': 'smikkel',
    'smikkeltjes': 'smikkel',
    'smileys': 'smiley',
    'smilies': 'smilie',
    'smissen': 'smis',
    'smodder': 'smodderen',
    'smodderde': 'smodderen',
    'smodderden': 'smodderen',
    'smodderend': 'smodderen',
    'smodderende': 'smodderen',
    'smoddert': 'smodderen',
    'smoddervissen': 'smoddervis',
    'smoelen': 'smoel',
    'smoelschuiven': 'smoelschuif',
    'smoeltje': 'smoel',
    'smoeltjes': 'smoel',
    'smoelwerken': 'smoelwerk',
    'smoesde': 'smoezen',
    'smoesden': 'smoezen',
    'smoesje': 'smoes',
    'smoesjes': 'smoes',
    'smoest': 'smoezen',
    'smoezel': 'smoezelen',
    'smoezelde': 'smoezelen',
    'smoezelden': 'smoezelen',
    'smoezelend': 'smoezelen',
    'smoezelende': 'smoezelen',
    'smoezelige': 'smoezelig',
    'smoezeliger': 'smoezelig',
    'smoezeligere': 'smoezelig',
    'smoezeligst': 'smoezelig',
    'smoezeligste': 'smoezelig',
    'smoezelt': 'smoezelen',
    'smoezend': 'smoezen',
    'smoezende': 'smoezen',
    'smoezige': 'smoezig',
    'smoeziger': 'smoezig',
    'smoezigere': 'smoezig',
    'smoezigst': 'smoezig',
    'smoezigste': 'smoezig',
    'smok': 'smokken',
    'smokend': 'smoken',
    'smokende': 'smoken',
    'smokerige': 'smokerig',
    'smokeriger': 'smokerig',
    'smokerigere': 'smokerig',
    'smokerigst': 'smokerig',
    'smokerigste': 'smokerig',
    'smokings': 'smoking',
    'smokkelaars': 'smokkelaar',
    'smokkelaarsters': 'smokkelaarster',
    'smokkelarijen': 'smokkelarij',
    'smokkelde': 'smokkelen',
    'smokkelden': 'smokkelen',
    'smokkelend': 'smokkelen',
    'smokkelende': 'smokkelen',
    'smokkelingen': 'smokkeling',
    'smokkelroutes': 'smokkelroute',
    'smokkelschepen': 'smokkelschip',
    'smokkelt': 'smokkelen',
    'smokkelwaren': 'smokkelwaar',
    'smokkend': 'smokken',
    'smokkende': 'smokken',
    'smokt': 'smokken',
    'smokte': 'smokken',
    'smokten': 'smokken',
    'smolt': 'smelten',
    'smolten': 'smelten',
    'smookgaten': 'smookgat',
    'smookt': 'smoken',
    'smookte': 'smoken',
    'smookten': 'smoken',
    'smoorde': 'smoren',
    'smoorden': 'smoren',
    'smoorhete': 'smoorheet',
    'smoorkleppen': 'smoorklep',
    'smoorkuilen': 'smoorkuil',
    'smoorpotten': 'smoorpot',
    'smoorsauzen': 'smoorsaus',
    'smoorspoelen': 'smoorspoel',
    'smoort': 'smoren',
    'smoorverliefde': 'smoorverliefd',
    'smoorvolle': 'smoorvol',
    'smorend': 'smoren',
    'smorende': 'smoren',
    'smotsend': 'smotsen',
    'smotsende': 'smotsen',
    'smotsige': 'smotsig',
    'smotsiger': 'smotsig',
    'smotsigere': 'smotsig',
    'smotsigst': 'smotsig',
    'smotsigste': 'smotsig',
    'smotst': 'smotsen',
    'smotste': 'smotsen',
    'smotsten': 'smotsen',
    'smousde': 'smouzen',
    'smousden': 'smouzen',
    'smousend': 'smousen',
    'smousende': 'smousen',
    'smouserijen': 'smouserij',
    'smoushonden': 'smoushond',
    'smousjas': 'smousjassen',
    'smousjassend': 'smousjassen',
    'smousjassende': 'smousjassen',
    'smousjast': 'smousjassen',
    'smousjaste': 'smousjassen',
    'smousjasten': 'smousjassen',
    'smoust': 'smousen',
    'smouste': 'smousen',
    'smousten': 'smousen',
    'smoutachtige': 'smoutachtig',
    'smoutachtiger': 'smoutachtig',
    'smoutachtigere': 'smoutachtig',
    'smoutachtigst': 'smoutachtig',
    'smoutachtigste': 'smoutachtig',
    'smoutbollen': 'smoutbol',
    'smoutebollen': 'smoutebol',
    'smoutend': 'smouten',
    'smoutende': 'smouten',
    'smouterige': 'smouterig',
    'smouteriger': 'smouterig',
    'smouterigere': 'smouterig',
    'smouterigst': 'smouterig',
    'smouterigste': 'smouterig',
    'smoutige': 'smoutig',
    'smoutiger': 'smoutig',
    'smoutigere': 'smoutig',
    'smoutigst': 'smoutig',
    'smoutigste': 'smoutig',
    'smoutjes': 'smoutje',
    'smoutte': 'smouten',
    'smoutten': 'smouten',
    'smoutzetters': 'smoutzetter',
    'smouzend': 'smouzen',
    'smouzende': 'smouzen',
    'smouzerijen': 'smouzerij',
    "sms'je": 'sms',
    "sms'jes": 'sms',
    "sms'ke": 'sms',
    "sms'kes": 'sms',
    "sms't": "sms'en",
    "sms'te": "sms'en",
    "sms'tje": 'sms',
    'sms-berichten': 'sms-bericht',
    'sms-berichtjes': 'sms-bericht',
    'sms-je': 'sms',
    'sms-ke': 'sms',
    'smsje': 'sms',
    'smuigers': 'smuiger',
    'smuigertje': 'smuiger',
    'smuigertjes': 'smuiger',
    'smukkend': 'smukken',
    'smukkende': 'smukken',
    'smukt': 'smukken',
    'smukte': 'smukken',
    'smukten': 'smukken',
    'smulbaarden': 'smulbaard',
    'smulbroers': 'smulbroer',
    'smulde': 'smullen',
    'smulden': 'smullen',
    'smulgraagst': 'smulgraag',
    'smulgraagste': 'smulgraag',
    'smulgrage': 'smulgraag',
    'smulgrager': 'smulgraag',
    'smulgragere': 'smulgraag',
    'smullend': 'smullen',
    'smullende': 'smullen',
    'smullerijen': 'smullerij',
    'smullers': 'smuller',
    'smulletje': 'smul',
    'smulletjes': 'smul',
    'smulpaapt': 'smulpapen',
    'smulpaapte': 'smulpapen',
    'smulpaapten': 'smulpapen',
    'smulpapend': 'smulpapen',
    'smulpapende': 'smulpapen',
    'smulpartijen': 'smulpartij',
    'smult': 'smullen',
    'smyrnatapijten': 'smyrnatapijt',
    'snaaide': 'snaaien',
    'snaaiden': 'snaaien',
    'snaaiend': 'snaaien',
    'snaaiende': 'snaaien',
    'snaait': 'snaaien',
    'snaakse': 'snaaks',
    'snaakser': 'snaaks',
    'snaaksere': 'snaaks',
    'snaaksheden': 'snaaksheid',
    'snaakst': 'snaaks',
    'snaakste': 'snaaks',
    'snaarelektrometers': 'snaarelektrometer',
    'snaargalvanometers': 'snaargalvanometer',
    'snaargezangen': 'snaargezang',
    'snaarinstrumenten': 'snaarinstrument',
    'snaarsleutels': 'snaarsleutel',
    'snaartheorieën': 'snaartheorie',
    'snaartje': 'snaar',
    'snaartjes': 'snaar',
    'snabbeltjes': 'snabbel',
    'snackbarretje': 'snackbar',
    'snackbarretjes': 'snackbarretje',
    'snackbars': 'snackbar',
    'snackend': 'snacken',
    'snackende': 'snacken',
    'snacks': 'snack',
    'snackske': 'snack',
    'snacksken': 'snack',
    'snackt': 'snacken',
    'snackte': 'snacken',
    'snackten': 'snacken',
    'snaken': 'snaak',
    'snakerige': 'snakerig',
    'snakeriger': 'snakerig',
    'snakerigere': 'snakerig',
    'snakerigheden': 'snakerigheid',
    'snakerigst': 'snakerig',
    'snakerigste': 'snakerig',
    'snakerijen': 'snakerij',
    'snakkend': 'snakken',
    'snakkende': 'snakken',
    'snakt': 'snakken',
    'snakte': 'snakken',
    'snakten': 'snakken',
    'snapachtige': 'snapachtig',
    'snapachtiger': 'snapachtig',
    'snapachtigere': 'snapachtig',
    'snapachtigst': 'snapachtig',
    'snapachtigste': 'snapachtig',
    'snaphanen': 'snaphaan',
    'snapjes': 'snap',
    'snappend': 'snappen',
    'snappende': 'snappen',
    'snapperijen': 'snapperij',
    'snappers': 'snapper',
    'snappertje': 'snapper',
    'snappertjes': 'snapper',
    'snapshots': 'snapshot',
    'snapsters': 'snapster',
    'snapstertje': 'snapster',
    'snapstertjes': 'snapster',
    'snapt': 'snappen',
    'snapte': 'snappen',
    'snapten': 'snappen',
    'snaren': 'snaar',
    'snarenmakers': 'snarenmaker',
    'snarenmensen': 'snarenmens',
    'snarenspeeltuigen': 'snarenspeeltuig',
    'snarepijperijen': 'snarepijperij',
    'snateraars': 'snateraar',
    'snaterachtige': 'snaterachtig',
    'snaterachtiger': 'snaterachtig',
    'snaterachtigere': 'snaterachtig',
    'snaterachtigst': 'snaterachtig',
    'snaterachtigste': 'snaterachtig',
    'snaterbekken': 'snaterbek',
    'snaterde': 'snateren',
    'snaterden': 'snateren',
    'snaterend': 'snateren',
    'snaterende': 'snateren',
    'snaters': 'snater',
    'snatert': 'snateren',
    'snatertje': 'snater',
    'snatertjes': 'snater',
    'snauwachtige': 'snauwachtig',
    'snauwachtiger': 'snauwachtig',
    'snauwachtigere': 'snauwachtig',
    'snauwachtigst': 'snauwachtig',
    'snauwachtigste': 'snauwachtig',
    'snauwde': 'snauwen',
    'snauwden': 'snauwen',
    'snauwend': 'snauwen',
    'snauwende': 'snauwen',
    'snauwerige': 'snauwerig',
    'snauweriger': 'snauwerig',
    'snauwerigere': 'snauwerig',
    'snauwerigst': 'snauwerig',
    'snauwerigste': 'snauwerig',
    'snauwt': 'snauwen',
    'snavelachtige': 'snavelachtig',
    'snaveldieren': 'snaveldier',
    'snavelhaaien': 'snavelhaai',
    'snavelpunten': 'snavelpunt',
    'snavels': 'snavel',
    'snaveltje': 'snavel',
    'snaveltjes': 'snavel',
    'snavelvliegen': 'snavelvlieg',
    'sneakend': 'sneaken',
    'sneakende': 'sneaken',
    'sneakies': 'sneaky',
    'sneaks': 'sneak',
    'sneakt': 'sneaken',
    'sneakte': 'sneaken',
    'sneakten': 'sneaken',
    "sneaky's": 'sneaky',
    'snebbelde': 'snebbelen',
    'snebben': 'sneb',
    'snebber': 'snebberen',
    'snebberde': 'snebberen',
    'snebberden': 'snebberen',
    'snebberend': 'snebberen',
    'snebberende': 'snebberen',
    'snebbert': 'snebberen',
    'snebbetje': 'sneb',
    'snebbetjes': 'sneb',
    'snebje': 'sneb',
    'snebjes': 'sneb',
    'snebschepen': 'snebschip',
    'snedige': 'snedig',
    'snediger': 'snedig',
    'snedigere': 'snedig',
    'snedigst': 'snedig',
    'snedigste': 'snedig',
    'sneed': 'snijden',
    'sneef': 'sneven',
    'sneefde': 'sneven',
    'sneefden': 'sneven',
    'sneeft': 'sneven',
    'sneept': 'snepen',
    'sneepte': 'snepen',
    'sneepten': 'snepen',
    'sneerde': 'sneren',
    'sneerden': 'sneren',
    'sneeren': 'sneer',
    'sneers': 'sneer',
    'sneert': 'sneren',
    'sneesde': 'snezen',
    'sneesden': 'snezen',
    'sneest': 'snezen',
    'sneetje': 'snee',
    'sneetjes': 'snee',
    'sneeuwachtige': 'sneeuwachtig',
    'sneeuwachtiger': 'sneeuwachtig',
    'sneeuwachtigere': 'sneeuwachtig',
    'sneeuwachtigst': 'sneeuwachtig',
    'sneeuwachtigste': 'sneeuwachtig',
    'sneeuwbalde': 'sneeuwballen',
    'sneeuwbalden': 'sneeuwballen',
    'sneeuwballend': 'sneeuwballen',
    'sneeuwballende': 'sneeuwballen',
    'sneeuwballetjes': 'sneeuwballetje',
    'sneeuwbalt': 'sneeuwballen',
    'sneeuwbanden': 'sneeuwband',
    'sneeuwbanken': 'sneeuwbank',
    'sneeuwbergen': 'sneeuwberg',
    'sneeuwbessen': 'sneeuwbes',
    'sneeuwblazers': 'sneeuwblazer',
    'sneeuwblinde': 'sneeuwblind',
    'sneeuwbloemen': 'sneeuwbloem',
    'sneeuwbollen': 'sneeuwbol',
    'sneeuwbrillen': 'sneeuwbril',
    'sneeuwbuien': 'sneeuwbui',
    'sneeuwbuitje': 'sneeuwbui',
    'sneeuwde': 'sneeuwen',
    'sneeuwden': 'sneeuwen',
    'sneeuwduinen': 'sneeuwduin',
    'sneeuwend': 'sneeuwen',
    'sneeuwende': 'sneeuwen',
    'sneeuwfiguren': 'sneeuwfiguur',
    'sneeuwganzen': 'sneeuwgans',
    'sneeuwgebergten': 'sneeuwgebergte',
    'sneeuwgebergtes': 'sneeuwgebergte',
    'sneeuwgeruimd': 'sneeuwruimen',
    'sneeuwgordels': 'sneeuwgordel',
    'sneeuwgorzen': 'sneeuwgors',
    'sneeuwhazen': 'sneeuwhaas',
    'sneeuwhoenders': 'sneeuwhoen',
    'sneeuwhopen': 'sneeuwhoop',
    'sneeuwhutten': 'sneeuwhut',
    'sneeuwige': 'sneeuwig',
    'sneeuwkalkoenen': 'sneeuwkalkoen',
    'sneeuwkanonnen': 'sneeuwkanon',
    'sneeuwkettingen': 'sneeuwketting',
    'sneeuwklassen': 'sneeuwklas',
    'sneeuwklokjes': 'sneeuwklokje',
    'sneeuwkristallen': 'sneeuwkristal',
    'sneeuwlagen': 'sneeuwlaag',
    'sneeuwlandschappen': 'sneeuwlandschap',
    'sneeuwlawinen': 'sneeuwlawine',
    'sneeuwlawines': 'sneeuwlawine',
    'sneeuwmannen': 'sneeuwman',
    "sneeuwmassa's": 'sneeuwmassa',
    'sneeuwpanters': 'sneeuwpanter',
    'sneeuwploegen': 'sneeuwploeg',
    'sneeuwpoppen': 'sneeuwpop',
    'sneeuwrijke': 'sneeuwrijk',
    'sneeuwruimers': 'sneeuwruimer',
    'sneeuwschapen': 'sneeuwschaap',
    'sneeuwschilden': 'sneeuwschild',
    'sneeuwschoenen': 'sneeuwschoen',
    'sneeuwschuivers': 'sneeuwschuiver',
    'sneeuwscooters': 'sneeuwscooter',
    'sneeuwstormen': 'sneeuwstorm',
    'sneeuwsurf': 'sneeuwsurfen',
    'sneeuwsurfend': 'sneeuwsurfen',
    'sneeuwsurfende': 'sneeuwsurfen',
    'sneeuwsurft': 'sneeuwsurfen',
    'sneeuwsurfte': 'sneeuwsurfen',
    'sneeuwsurften': 'sneeuwsurfen',
    'sneeuwt': 'sneeuwen',
    'sneeuwvachten': 'sneeuwvacht',
    'sneeuwvakanties': 'sneeuwvakantie',
    'sneeuwvelden': 'sneeuwveld',
    'sneeuwveldje': 'sneeuwveld',
    'sneeuwverstuivingen': 'sneeuwverstuiving',
    'sneeuwverwachtingen': 'sneeuwverwachting',
    'sneeuwvinken': 'sneeuwvink',
    'sneeuwvlagen': 'sneeuwvlaag',
    'sneeuwvlokje': 'sneeuwvlok',
    'sneeuwvlokjes': 'sneeuwvlok',
    'sneeuwvlokken': 'sneeuwvlok',
    'sneeuwvlooien': 'sneeuwvlo',
    'sneeuwvogels': 'sneeuwvogel',
    'sneeuwvrije': 'sneeuwvrij',
    'sneeuwweekenden': 'sneeuwweekend',
    'sneeuwweken': 'sneeuwweek',
    'sneeuwwitjes': 'sneeuwwitje',
    'sneeuwwitst': 'sneeuwwit',
    'sneeuwwitste': 'sneeuwwit',
    'sneeuwwitter': 'sneeuwwit',
    'sneeuwwittere': 'sneeuwwit',
    'sneeuwwolken': 'sneeuwwolk',
    'sneeuwzekere': 'sneeuwzeker',
    'sneeën': 'snee',
    'snekken': 'snek',
    'snekraderen': 'snekrad',
    'snelbinders': 'snelbinder',
    'snelblussers': 'snelblusser',
    'snelboten': 'snelboot',
    'snelbuffetten': 'snelbuffet',
    'snelbuslijnen': 'snelbuslijn',
    'snelbussen': 'snelbus',
    'snelde': 'snellen',
    'snelden': 'snellen',
    'sneldichten': 'sneldicht',
    'sneldichters': 'sneldichter',
    'sneldiensten': 'sneldienst',
    'sneldrogende': 'sneldrogen',
    'snelfilters': 'snelfilter',
    'snelgroeienden': 'snelgroeiend',
    'snelgroeiends': 'snelgroeiend',
    'snelgroeiers': 'snelgroeier',
    'snelheden': 'snelheid',
    'snelheidsbeperkingen': 'snelheidsbeperking',
    'snelheidscontrolen': 'snelheidscontrole',
    'snelheidscontroles': 'snelheidscontrole',
    'snelheidsduivels': 'snelheidsduivel',
    'snelheidslijnen': 'snelheidslijn',
    'snelheidslimieten': 'snelheidslimiet',
    'snelheidsmaniakken': 'snelheidsmaniak',
    'snelheidsmeters': 'snelheidsmeter',
    'snelheidsovertredingen': 'snelheidsovertreding',
    'snelheidsrecords': 'snelheidsrecord',
    'snelheidsverschillen': 'snelheidsverschil',
    'snelheidswedstrijden': 'snelheidswedstrijd',
    'snelkokers': 'snelkoker',
    'snelkookpannen': 'snelkookpan',
    'snelkoppelingen': 'snelkoppeling',
    'snelkrakers': 'snelkraker',
    'snelle': 'snel',
    'snellekweekreactoren': 'snellekweekreactor',
    'snellekweekreactors': 'snellekweekreactor',
    'snellend': 'snellen',
    'snellende': 'snellen',
    'sneller': 'snel',
    'snellere': 'snel',
    'snellopende': 'snellopend',
    'snellopers': 'snelloper',
    'snelpersen': 'snelpers',
    'snelrekenaars': 'snelrekenaar',
    'snelrijders': 'snelrijder',
    'snels': 'snel',
    'snelschrijvers': 'snelschrijver',
    'snelste': 'snel',
    'snelsten': 'snel',
    'snelstromend': 'snelstromen',
    'snelt': 'snellen',
    'sneltekenaars': 'sneltekenaar',
    'sneltikkers': 'sneltikker',
    'sneltoetsen': 'sneltoets',
    'sneltramlijnen': 'sneltramlijn',
    'sneltrammen': 'sneltram',
    'sneltrams': 'sneltram',
    'sneltreinlocomotieven': 'sneltreinlocomotief',
    'snelverbanden': 'snelverband',
    'snelvoetige': 'snelvoetig',
    'snelvoetiger': 'snelvoetig',
    'snelvoetigere': 'snelvoetig',
    'snelvoetigst': 'snelvoetig',
    'snelvoetigste': 'snelvoetig',
    'snelvuurgeweren': 'snelvuurgeweer',
    'snelvuurkanonnen': 'snelvuurkanon',
    'snelvuurwapens': 'snelvuurwapen',
    'snelwegen': 'snelweg',
    'snelwegers': 'snelweger',
    'snelwegverbindingen': 'snelwegverbinding',
    'snelwerkende': 'snelwerkend',
    'snelzeilers': 'snelzeiler',
    'snepend': 'snepen',
    'snepende': 'snepen',
    'sneppen': 'snep',
    'sneppers': 'snepper',
    'sneppertje': 'snepper',
    'sneppertjes': 'snepper',
    'snerend': 'sneren',
    'snerende': 'sneren',
    'snerk': 'snerken',
    'snerkend': 'snerken',
    'snerkende': 'snerken',
    'snerkt': 'snerken',
    'snerkte': 'snerken',
    'snerkten': 'snerken',
    'snerpend': 'snerpen',
    'snerpende': 'snerpen',
    'snerpender': 'snerpend',
    'snerpt': 'snerpen',
    'snerpte': 'snerpen',
    'snerpten': 'snerpen',
    'snertkerels': 'snertkerel',
    'snertketels': 'snertketel',
    'snertmeiden': 'snertmeid',
    'snerttochten': 'snerttocht',
    'sneue': 'sneu',
    'sneuen': 'sneu',
    'sneuer': 'sneu',
    'sneuere': 'sneu',
    'sneukel': 'sneukelen',
    'sneukelaars': 'sneukelaar',
    'sneukelde': 'sneukelen',
    'sneukelden': 'sneukelen',
    'sneukelend': 'sneukelen',
    'sneukelende': 'sneukelen',
    'sneukelt': 'sneukelen',
    'sneust': 'sneu',
    'sneuste': 'sneu',
    'sneuvel': 'sneuvelen',
    'sneuvelde': 'sneuvelen',
    'sneuvelden': 'sneuvelen',
    'sneuvelend': 'sneuvelen',
    'sneuvelende': 'sneuvelen',
    'sneuvelt': 'sneuvelen',
    'snevend': 'sneven',
    'snevende': 'sneven',
    'snezend': 'snezen',
    'snezende': 'snezen',
    'snibbend': 'snibben',
    'snibbende': 'snibben',
    'snibbige': 'snibbig',
    'snibbiger': 'snibbig',
    'snibbigere': 'snibbig',
    'snibbigheden': 'snibbigheid',
    'snibbigst': 'snibbig',
    'snibbigste': 'snibbig',
    'snibde': 'snibben',
    'snibden': 'snibben',
    'snibt': 'snibben',
    'sniffend': 'sniffen',
    'sniffende': 'sniffen',
    'snift': 'sniffen',
    'snifte': 'sniffen',
    'sniften': 'sniffen',
    'snij': 'snijden',
    'snij-ijzers': 'snij-ijzer',
    'snijballen': 'snijbal',
    'snijbanken': 'snijbank',
    'snijbieten': 'snijbiet',
    'snijbloemen': 'snijbloem',
    'snijbonen': 'snijboon',
    'snijbonenmesjes': 'snijbonenmesje',
    'snijbonenmolens': 'snijbonenmolen',
    'snijborden': 'snijbord',
    'snijbranders': 'snijbrander',
    'snijcirkels': 'snijcirkel',
    'snijd': 'snijden',
    'snijdbare': 'snijdbaar',
    'snijdender': 'snijdend',
    'snijdendere': 'snijdend',
    'snijdendst': 'snijdend',
    'snijdendste': 'snijdend',
    'snijderstafels': 'snijderstafel',
    'snijdiamanten': 'snijdiamant',
    'snijdingen': 'snijding',
    'snijdingslijnen': 'snijdingslijn',
    'snijdsels': 'snijdsel',
    'snijdt': 'snijden',
    'snijkamers': 'snijkamer',
    'snijkanten': 'snijkant',
    'snijklare': 'snijklaar',
    'snijkoeken': 'snijkoek',
    'snijlijnen': 'snijlijn',
    'snijmachines': 'snijmachine',
    'snijmessen': 'snijmes',
    'snijpersen': 'snijpers',
    'snijplanken': 'snijplank',
    'snijpunten': 'snijpunt',
    'snijranden': 'snijrand',
    'snijrozen': 'snijroos',
    'snijtafels': 'snijtafel',
    'snijtanden': 'snijtand',
    'snijtandjes': 'snijtand',
    'snijtangen': 'snijtang',
    'snijvlakken': 'snijvlak',
    'snijvlammen': 'snijvlam',
    'snijwerken': 'snijwerk',
    'snijwonden': 'snijwond',
    'snijworsten': 'snijworst',
    'snijzalen': 'snijzaal',
    'snikhete': 'snikheet',
    'snikkels': 'snikkel',
    'snikkend': 'snikken',
    'snikkende': 'snikken',
    'snikt': 'snikken',
    'snikte': 'snikken',
    'snikten': 'snikken',
    'snipmesvissen': 'snipmesvis',
    'snippels': 'snippel',
    'snippeltje': 'snippel',
    'snippeltjes': 'snippel',
    'snippen': 'snip',
    'snippeneieren': 'snippenei',
    'snippennetten': 'snippennet',
    'snipperdagen': 'snipperdag',
    'snipperde': 'snipperen',
    'snipperden': 'snipperen',
    'snipperend': 'snipperen',
    'snipperende': 'snipperen',
    'snipperkoeken': 'snipperkoek',
    'snippermanden': 'snippermand',
    'snippers': 'snipper',
    'snippert': 'snipperen',
    'snippertje': 'snipper',
    'snippertjes': 'snipper',
    'snipperuren': 'snipperuur',
    'snitten': 'snit',
    'snobistische': 'snobistisch',
    'snobistischer': 'snobistisch',
    'snobistischere': 'snobistisch',
    'snobistischt': 'snobistisch',
    'snobistischte': 'snobistisch',
    'snobs': 'snob',
    'snode': 'snood',
    'snoder': 'snood',
    'snodere': 'snood',
    'snoef': 'snoeven',
    'snoefde': 'snoeven',
    'snoefden': 'snoeven',
    'snoefsters': 'snoefster',
    'snoeft': 'snoeven',
    'snoeide': 'snoeien',
    'snoeiden': 'snoeien',
    'snoeiend': 'snoeien',
    'snoeiende': 'snoeien',
    'snoeiers': 'snoeier',
    'snoeiharde': 'snoeihard',
    'snoeihete': 'snoeiheet',
    'snoeiingen': 'snoeiing',
    'snoeimessen': 'snoeimes',
    'snoeischaren': 'snoeischaar',
    'snoeisels': 'snoeisel',
    'snoeitangen': 'snoeitang',
    'snoekachtige': 'snoekachtig',
    'snoekachtiger': 'snoekachtig',
    'snoekachtigere': 'snoekachtig',
    'snoekachtigst': 'snoekachtig',
    'snoekachtigste': 'snoekachtig',
    'snoekalen': 'snoekaal',
    'snoekangels': 'snoekangel',
    'snoekbaarzen': 'snoekbaars',
    'snoekbekken': 'snoekbek',
    'snoekduiken': 'snoekduik',
    'snoekenbekken': 'snoekenbek',
    'snoekend': 'snoeken',
    'snoekende': 'snoeken',
    'snoekenkoppen': 'snoekenkop',
    'snoekenstaarten': 'snoekenstaart',
    'snoekers': 'snoeker',
    'snoekforellen': 'snoekforel',
    'snoekhengels': 'snoekhengel',
    'snoekkoppen': 'snoekkop',
    'snoekshoofden': 'snoekshoofd',
    'snoekslijmvissen': 'snoekslijmvis',
    'snoeksprongen': 'snoeksprong',
    'snoekstaarten': 'snoekstaart',
    'snoekt': 'snoeken',
    'snoekte': 'snoeken',
    'snoekten': 'snoeken',
    'snoekzalmen': 'snoekzalm',
    'snoepachtige': 'snoepachtig',
    'snoepachtiger': 'snoepachtig',
    'snoepachtigere': 'snoepachtig',
    'snoepachtigst': 'snoepachtig',
    'snoepachtigste': 'snoepachtig',
    'snoepautomaten': 'snoepautomaat',
    'snoepbokalen': 'snoepbokaal',
    'snoepcenten': 'snoepcent',
    'snoepend': 'snoepen',
    'snoepende': 'snoepen',
    'snoeperige': 'snoeperig',
    'snoeperiger': 'snoeperig',
    'snoeperigere': 'snoeperig',
    'snoeperigst': 'snoeperig',
    'snoeperigste': 'snoeperig',
    'snoeperijen': 'snoeperij',
    'snoeperijtje': 'snoeperij',
    'snoeperijtjes': 'snoeperij',
    'snoepers': 'snoeper',
    'snoepertje': 'snoeper',
    'snoepertjes': 'snoeper',
    'snoepgrage': 'snoepgraag',
    'snoepige': 'snoepig',
    'snoepiger': 'snoepig',
    'snoepigere': 'snoepig',
    'snoepigst': 'snoepig',
    'snoepigste': 'snoepig',
    'snoepje': 'snoep',
    'snoepjes': 'snoepje',
    'snoepke': 'snoep',
    'snoepkes': 'snoepke',
    'snoepkettingen': 'snoepketting',
    'snoepkramen': 'snoepkraam',
    'snoeplustige': 'snoeplustig',
    'snoeplustiger': 'snoeplustig',
    'snoeplustigere': 'snoeplustig',
    'snoeplustigst': 'snoeplustig',
    'snoeplustigste': 'snoeplustig',
    'snoeppapiertjes': 'snoeppapiertje',
    'snoeppekes': 'snoep',
    'snoepreisjes': 'snoepreisje',
    'snoepsters': 'snoepster',
    'snoept': 'snoepen',
    'snoepte': 'snoepen',
    'snoepten': 'snoepen',
    'snoepwinkels': 'snoepwinkel',
    'snoepwinkeltje': 'snoepwinkel',
    'snoepwinkeltjes': 'snoepwinkel',
    'snoepzakje': 'snoepzak',
    'snoepzieke': 'snoepziek',
    'snoepzieker': 'snoepziek',
    'snoepziekere': 'snoepziek',
    'snoepziekst': 'snoepziek',
    'snoepziekste': 'snoepziek',
    'snoerde': 'snoeren',
    'snoerden': 'snoeren',
    'snoerend': 'snoeren',
    'snoerende': 'snoeren',
    'snoerloze': 'snoerloos',
    'snoerschakelaars': 'snoerschakelaar',
    'snoerse': 'snoers',
    'snoerspanners': 'snoerspanner',
    'snoert': 'snoeren',
    'snoertje': 'snoer',
    'snoertjes': 'snoer',
    'snoerwormen': 'snoerworm',
    'snoeshanen': 'snoeshaan',
    'snoeten': 'snoet',
    'snoetjes': 'snoet',
    'snoevend': 'snoeven',
    'snoevende': 'snoeven',
    'snoeverige': 'snoeverig',
    'snoeverijen': 'snoeverij',
    'snoevers': 'snoever',
    'snoezen': 'snoes',
    'snoezepoezen': 'snoezepoes',
    'snoezige': 'snoezig',
    'snoeziger': 'snoezig',
    'snoezigere': 'snoezig',
    'snoezigst': 'snoezig',
    'snoezigste': 'snoezig',
    'snokjes': 'snok',
    'snokkend': 'snokken',
    'snokkende': 'snokken',
    'snokt': 'snokken',
    'snokte': 'snokken',
    'snokten': 'snokken',
    'snolde': 'snollen',
    'snolden': 'snollen',
    'snollend': 'snollen',
    'snollende': 'snollen',
    'snolletje': 'snol',
    'snolletjes': 'snol',
    'snolt': 'snollen',
    'snoodaards': 'snoodaard',
    'snoodheden': 'snoodheid',
    'snoodst': 'snood',
    'snoodste': 'snood',
    'snoof': 'snuiven',
    'snoot': 'snuiten',
    'snorbaarden': 'snorbaard',
    'snorde': 'snorren',
    'snorden': 'snorren',
    'snorders': 'snorder',
    'snorfietsen': 'snorfiets',
    'snorharen': 'snorhaar',
    'snorkelaars': 'snorkelaar',
    'snorkelde': 'snorkelen',
    'snorkelden': 'snorkelen',
    'snorkelend': 'snorkelen',
    'snorkelende': 'snorkelen',
    'snorkels': 'snorkel',
    'snorkelt': 'snorkelen',
    'snorkend': 'snorken',
    'snorkende': 'snorken',
    'snorkerige': 'snorkerig',
    'snorkeriger': 'snorkerig',
    'snorkerigere': 'snorkerig',
    'snorkerigst': 'snorkerig',
    'snorkerigste': 'snorkerig',
    'snorkerijen': 'snorkerij',
    'snorkers': 'snorker',
    'snorkt': 'snorken',
    'snorkte': 'snorken',
    'snorkten': 'snorken',
    'snorrenbaarden': 'snorrenbaard',
    'snorrenbotten': 'snorrenbot',
    'snorrend': 'snorren',
    'snorrende': 'snorren',
    'snorrenkoppen': 'snorrenkop',
    'snorrepijperijen': 'snorrepijperij',
    'snorretje': 'snor',
    'snorretjes': 'snor',
    'snort': 'snorren',
    'snortrimmers': 'snortrimmer',
    'snotaapke': 'snotaap',
    'snotapen': 'snotaap',
    'snoten': 'snuiten',
    'snotjongens': 'snotjongen',
    'snotkokers': 'snotkoker',
    'snotlappen': 'snotlap',
    'snotneusjes': 'snotneus',
    'snotneuzen': 'snotneus',
    'snotolven': 'snotolf',
    'snotpegels': 'snotpegel',
    'snotsausje': 'snotsaus',
    'snottebellen': 'snottebel',
    'snotterde': 'snotteren',
    'snotterden': 'snotteren',
    'snotterend': 'snotteren',
    'snotterende': 'snotteren',
    'snotterige': 'snotterig',
    'snotteriger': 'snotterig',
    'snotterigere': 'snotterig',
    'snotterigst': 'snotterig',
    'snotterigste': 'snotterig',
    'snotters': 'snotter',
    'snottert': 'snotteren',
    'snottige': 'snottig',
    'snottiger': 'snottig',
    'snottigere': 'snottig',
    'snottigst': 'snottig',
    'snottigste': 'snottig',
    'snotvallingen': 'snotvalling',
    'snoven': 'snuiven',
    'snowboardde': 'snowboarden',
    'snowboarders': 'snowboarder',
    'snowboardschoenen': 'snowboardschoen',
    'snowscooters': 'snowscooter',
    'snuffel': 'snuffelen',
    'snuffelaars': 'snuffelaar',
    'snuffelaarsters': 'snuffelaarster',
    'snuffelde': 'snuffelen',
    'snuffelden': 'snuffelen',
    'snuffelend': 'snuffelen',
    'snuffelende': 'snuffelen',
    'snuffelneuzen': 'snuffelneus',
    'snuffelpalen': 'snuffelpaal',
    'snuffelstages': 'snuffelstage',
    'snuffelt': 'snuffelen',
    'snuffend': 'snuffen',
    'snuffende': 'snuffen',
    'snufferds': 'snufferd',
    'snufje': 'snuf',
    'snufjes': 'snufje',
    'snuft': 'snuffen',
    'snufte': 'snuffen',
    'snuften': 'snuffen',
    'snuggerder': 'snugger',
    'snuggerdere': 'snugger',
    'snuggere': 'snugger',
    'snuggeren': 'snugger',
    'snuggerst': 'snugger',
    'snuggerste': 'snugger',
    'snuifdozen': 'snuifdoos',
    'snuifjes': 'snuifje',
    'snuifneuzen': 'snuifneus',
    'snuifraspen': 'snuifrasp',
    'snuifsters': 'snuifster',
    'snuift': 'snuiven',
    'snuister': 'snuisteren',
    'snuisterde': 'snuisteren',
    'snuisterden': 'snuisteren',
    'snuisterend': 'snuisteren',
    'snuisterende': 'snuisteren',
    'snuisterijen': 'snuisterij',
    'snuisterijtje': 'snuisterij',
    'snuisterijtjes': 'snuisterij',
    'snuistert': 'snuisteren',
    'snuitbeenderen': 'snuitbeen',
    'snuitdieren': 'snuitdier',
    'snuitend': 'snuiten',
    'snuitende': 'snuiten',
    'snuiters': 'snuiter',
    'snuitertje': 'snuiter',
    'snuitertjes': 'snuiter',
    'snuitje': 'snuit',
    'snuitjes': 'snuit',
    'snuitkevers': 'snuitkever',
    'snuitmotten': 'snuitmot',
    'snuitte': 'snuiten',
    'snuitten': 'snuiten',
    'snuitvliegen': 'snuitvlieg',
    'snuitvormige': 'snuitvormig',
    'snuitvormiger': 'snuitvormig',
    'snuitvormigere': 'snuitvormig',
    'snuitvormigst': 'snuitvormig',
    'snuitvormigste': 'snuitvormig',
    'snuivend': 'snuiven',
    'snuivende': 'snuiven',
    'snuivers': 'snuiver',
    'snuivertje': 'snuiver',
    'snuivertjes': 'snuiver',
    'snullen': 'snul',
    'snurkend': 'snurken',
    'snurkende': 'snurken',
    'snurkerige': 'snurkerig',
    'snurkers': 'snurker',
    'snurkt': 'snurken',
    'snurkte': 'snurken',
    'snurkten': 'snurken',
    "so'tje": 'so',
    "soa's": 'soa',
    'soa-klinieken': 'soa-kliniek',
    'soapjes': 'soap',
    "soapprogramma's": 'soapprogramma',
    'soapseries': 'soapserie',
    'soapzenders': 'soapzender',
    'soberder': 'sober',
    'soberdere': 'sober',
    'sobere': 'sober',
    'sobers': 'sober',
    'soberst': 'sober',
    'soberste': 'sober',
    'sobertjes': 'sober',
    'sociaal-assistenten': 'sociaal-assistent',
    'sociaal-cultureels': 'sociaal-cultureel',
    'sociaal-cultureelst': 'sociaal-cultureel',
    'sociaal-cultureelste': 'sociaal-cultureel',
    'sociaal-culturele': 'sociaal-cultureel',
    'sociaal-cultureler': 'sociaal-cultureel',
    'sociaal-culturelere': 'sociaal-cultureel',
    'sociaal-democraat': 'sociaaldemocraat',
    'sociaal-democraten': 'sociaal-democraat',
    'sociaal-democratischer': 'sociaal-democratisch',
    'sociaal-democratischere': 'sociaal-democratisch',
    'sociaal-democratischt': 'sociaal-democratisch',
    'sociaal-democratischte': 'sociaal-democratisch',
    'sociaal-economischer': 'sociaal-economisch',
    'sociaal-economischere': 'sociaal-economisch',
    'sociaal-economischt': 'sociaal-economisch',
    'sociaal-economischte': 'sociaal-economisch',
    'sociaal-emotionele': 'sociaal-emotioneel',
    'sociaal-geografen': 'sociaal-geograaf',
    'sociaal-geografische': 'sociaal-geografisch',
    'sociaal-kritische': 'sociaal-kritisch',
    'sociaal-liberale': 'sociaal-liberaal',
    'sociaal-liberalen': 'sociaal-liberaal',
    'sociaal-maatschappelijke': 'sociaal-maatschappelijk',
    'sociaal-politieke': 'sociaal-politiek',
    'sociaal-psychologen': 'sociaal-psycholoog',
    'sociaal-psychologische': 'sociaal-psychologisch',
    'sociaal-realistische': 'sociaal-realistisch',
    'sociaal-revolutionaire': 'sociaal-revolutionair',
    'sociaal-revolutionairen': 'sociaal-revolutionair',
    'sociaal-ruimtelijke': 'sociaal-ruimtelijk',
    'sociaal-wetenschappelijke': 'sociaal-wetenschappelijk',
    'sociaaldemocraten': 'sociaaldemocraat',
    'sociaaldemocratische': 'sociaaldemocratisch',
    'sociaaleconomische': 'sociaaleconomisch',
    'sociaalliberale': 'sociaalliberaal',
    'sociaalliberalen': 'sociaalliberaal',
    'sociaalnetwerksites': 'sociaalnetwerksite',
    'sociaals': 'sociaal',
    'sociaalst': 'sociaal',
    'sociaalste': 'sociaal',
    'sociaalvaardiger': 'sociaalvaardig',
    'sociabele': 'sociabel',
    'sociabeler': 'sociabel',
    'sociabelere': 'sociabel',
    'sociabelst': 'sociabel',
    'sociabelste': 'sociabel',
    'sociale-huurwoningen': 'sociale-huurwoning',
    'socialen': 'sociaal',
    'socialer': 'sociaal',
    'socialere': 'sociaal',
    'socialezekerheidsgegevens': 'socialezekerheidsgegeven',
    'socialisatieprocessen': 'socialisatieproces',
    'socialisaties': 'socialisatie',
    'socialiseer': 'socialiseren',
    'socialiseerde': 'socialiseren',
    'socialiseerden': 'socialiseren',
    'socialiseert': 'socialiseren',
    'socialiserend': 'socialiseren',
    'socialiserende': 'socialiseren',
    'socialistenvreters': 'socialistenvreter',
    'socialistisch-realistische': 'socialistisch-realistisch',
    'socialistischer': 'socialistisch',
    'socialistischere': 'socialistisch',
    'socialistischt': 'socialistisch',
    'socialistischte': 'socialistisch',
    'societydames': 'societydame',
    'societyfiguren': 'societyfiguur',
    'societyhuwelijken': 'societyhuwelijk',
    'societyportretten': 'societyportret',
    'societyrubrieken': 'societyrubriek',
    "socio's": 'socio',
    'socio-culturele': 'socio-cultureel',
    'socio-economische': 'socio-economisch',
    'socio-educatieve': 'socio-educatief',
    'socio-emotionele': 'socio-emotioneel',
    'socio-technische': 'socio-technisch',
    'sociocraten': 'sociocraat',
    'sociocratische': 'sociocratisch',
    'socioculturele': 'sociocultureel',
    'sociogene': 'sociogeen',
    'sociografen': 'sociograaf',
    'sociogrammen': 'sociogram',
    'sociolecten': 'sociolect',
    'sociolinguïstische': 'sociolinguïstisch',
    'sociologen': 'socioloog',
    'sociologische': 'sociologisch',
    'sociometrische': 'sociometrisch',
    'sociopaten': 'sociopaat',
    'socioplanologen': 'socioplanoloog',
    'sociotherapeuten': 'sociotherapeut',
    'sociotherapieën': 'sociotherapie',
    'sociëteiten': 'sociëteit',
    'sociëteitsbals': 'sociëteitsbal',
    'socratische': 'socratisch',
    'sodeflikkers': 'sodeflikker',
    'sodemieterde': 'sodemieteren',
    'sodemieterden': 'sodemieteren',
    'sodemieterend': 'sodemieteren',
    'sodemieterende': 'sodemieteren',
    'sodemieters': 'sodemieter',
    'sodemietert': 'sodemieteren',
    'sodomsappelen': 'sodomsappel',
    'sodomsappels': 'sodomsappel',
    'soebat': 'soebatten',
    'soebatte': 'soebatten',
    'soebattend': 'soebatten',
    'soebattende': 'soebatten',
    'soebatters': 'soebatter',
    'soedanese': 'soedanees',
    'soefistische': 'soefistisch',
    'soeks': 'soek',
    'soemerische': 'soemerisch',
    'soenitische': 'soenitisch',
    'soennieten': 'soenniet',
    'soennitische': 'soennitisch',
    'soepballetjes': 'soepballetje',
    'soepbenen': 'soepbeen',
    'soepblokjes': 'soepblokje',
    'soepboeren': 'soepboer',
    'soepborden': 'soepbord',
    'soepelder': 'soepel',
    'soepele': 'soepel',
    'soepeler': 'soepel',
    'soepelere': 'soepel',
    'soepels': 'soepel',
    'soepelst': 'soepel',
    'soepelste': 'soepel',
    'soepeltjes': 'soepel',
    'soepen': 'soep',
    'soeperige': 'soeperig',
    'soeperiger': 'soeperig',
    'soeperigere': 'soeperig',
    'soeperigst': 'soeperig',
    'soeperigste': 'soeperig',
    'soepgroenten': 'soepgroente',
    'soepgroentes': 'soepgroente',
    'soepje': 'soep',
    'soepjurken': 'soepjurk',
    'soepketels': 'soepketel',
    'soepkippen': 'soepkip',
    'soepkokerijen': 'soepkokerij',
    'soepkommen': 'soepkom',
    'soepkopjes': 'soepkop',
    'soepkoppen': 'soepkop',
    'soeplepels': 'soeplepel',
    'soeps': 'soep',
    'soepschildpadden': 'soepschildpad',
    'soepstengels': 'soepstengel',
    'soeptabletten': 'soeptablet',
    'soepterrines': 'soepterrine',
    'soepuitdelingen': 'soepuitdeling',
    'soepzootjes': 'soepzootje',
    "soera's": 'soera',
    'soesde': 'soezen',
    'soesden': 'soezen',
    'soesje': 'soes',
    'soesjes': 'soes',
    'soevereinde': 'soevereinen',
    'soevereinden': 'soevereinen',
    'soevereine': 'soeverein',
    'soevereinend': 'soevereinen',
    'soevereinende': 'soevereinen',
    'soevereiniteitsrechten': 'soevereiniteitsrecht',
    'soevereins': 'soeverein',
    'soevereint': 'soevereinen',
    'soezekes': 'soes',
    'soezend': 'soezen',
    'soezende': 'soezen',
    'soezerige': 'soezerig',
    'soezeriger': 'soezerig',
    'soezerigere': 'soezerig',
    'soezerigst': 'soezerig',
    'soezerigste': 'soezerig',
    'soezige': 'soezig',
    'soeziger': 'soezig',
    'soezigere': 'soezig',
    'soezigst': 'soezig',
    'soezigste': 'soezig',
    "sofa's": 'sofa',
    'sofaatje': 'sofa',
    'sofaatjes': 'sofa',
    'sofakussens': 'sofakussen',
    'sofi-nummers': 'sofi-nummer',
    'sofismen': 'sofisme',
    'sofisten': 'sofist',
    'sofisterijen': 'sofisterij',
    'sofisticaties': 'sofisticatie',
    'sofistische': 'sofistisch',
    'sofistischer': 'sofistisch',
    'sofistischere': 'sofistisch',
    'sofistischt': 'sofistisch',
    'sofistischte': 'sofistisch',
    'soft-erotische': 'soft-erotisch',
    'softbalde': 'softballen',
    'softbalden': 'softballen',
    'softballend': 'softballen',
    'softballende': 'softballen',
    'softbalt': 'softballen',
    'softdrinks': 'softdrink',
    'softdrugs': 'softdrug',
    'softe': 'soft',
    "softenonbaby's": 'softenonbaby',
    'softenonkinderen': 'softenonkind',
    'softer': 'soft',
    'softere': 'soft',
    'softies': 'softie',
    'softpornodingske': 'softpornodinge',
    'softst': 'soft',
    'softste': 'soft',
    'software-ontwikkelaars': 'software-ontwikkelaar',
    'softwareapplicaties': 'softwareapplicatie',
    'softwarebedrijven': 'softwarebedrijf',
    'softwarehuizen': 'softwarehuis',
    'softwareleveranciers': 'softwareleverancier',
    'softwarelicenties': 'softwarelicentie',
    'softwarematige': 'softwarematig',
    'softwaremogelijkheden': 'softwaremogelijkheid',
    'softwareontwikkelaars': 'softwareontwikkelaar',
    'softwarepakketten': 'softwarepakket',
    'softwarepatenten': 'softwarepatent',
    'softwareproducten': 'softwareproduct',
    "softwareprogramma's": 'softwareprogramma',
    'softwaresites': 'softwaresite',
    'softwaretoepassingen': 'softwaretoepassing',
    'soigneer': 'soigneren',
    'soigneerde': 'soigneren',
    'soigneerden': 'soigneren',
    'soigneert': 'soigneren',
    'soignerend': 'soigneren',
    'soignerende': 'soigneren',
    'soigneurs': 'soigneur',
    'soigneust': 'soigneus',
    'soigneuste': 'soigneus',
    'soigneuze': 'soigneus',
    'soigneuzer': 'soigneus',
    'soigneuzere': 'soigneus',
    'soirees': 'soiree',
    'soireetje': 'soiree',
    'soireetjes': 'soiree',
    'sojabonen': 'sojaboon',
    'sojaplanten': 'sojaplant',
    'sojaproducten': 'sojaproduct',
    'sokje': 'sok',
    'sokjes': 'sok',
    'sokkels': 'sokkel',
    'sokkeltje': 'sokkel',
    'sokkeltjes': 'sokkel',
    'sokken': 'sok',
    'sokkerige': 'sokkerig',
    'sokkeriger': 'sokkerig',
    'sokkerigere': 'sokkerig',
    'sokkerigst': 'sokkerig',
    'sokkerigste': 'sokkerig',
    'sokophouders': 'sokophouder',
    'sokpootjes': 'sokpootje',
    'sokratische': 'sokratisch',
    'solaire': 'solair',
    'solaria': 'solarium',
    'solarii': 'solarius',
    'solariums': 'solarium',
    'soldaat-commiezen': 'soldaat-commies',
    'soldaatjes': 'soldaat',
    'soldaten': 'soldaat',
    'soldatenbordelen': 'soldatenbordeel',
    'soldatenbroden': 'soldatenbrood',
    'soldatenkeizers': 'soldatenkeizer',
    'soldatenkistjes': 'soldatenkistje',
    'soldatenlaarzen': 'soldatenlaars',
    'soldatenliederen': 'soldatenlied',
    'soldatenschoenen': 'soldatenschoen',
    'soldatenstemmen': 'soldatenstem',
    'soldatenuniformen': 'soldatenuniform',
    'soldatenvissen': 'soldatenvis',
    'soldateske': 'soldatesk',
    'soldeerbouten': 'soldeerbout',
    'soldeerde': 'solderen',
    'soldeerden': 'solderen',
    'soldeerders': 'soldeerder',
    'soldeerdraden': 'soldeerdraad',
    'soldeerijzers': 'soldeerijzer',
    'soldeerlampen': 'soldeerlamp',
    'soldeerlippen': 'soldeerlip',
    'soldeernaden': 'soldeernaad',
    'soldeerpistolen': 'soldeerpistool',
    'soldeerpuntjes': 'soldeerpunt',
    'soldeersels': 'soldeersel',
    'soldeert': 'solderen',
    'soldeniers': 'soldenier',
    'solderend': 'solderen',
    'solderende': 'solderen',
    'solderingen': 'soldering',
    'soldes': 'solde',
    'soldijen': 'soldij',
    'solecismen': 'solecisme',
    'soleer': 'soleren',
    'soleerde': 'soleren',
    'soleerden': 'soleren',
    'soleert': 'soleren',
    'solemneelst': 'solemneel',
    'solemneelste': 'solemneel',
    'solemnele': 'solemneel',
    'solemneler': 'solemneel',
    'solemnelere': 'solemneel',
    'solemniseer': 'solemniseren',
    'solemniseerde': 'solemniseren',
    'solemniseerden': 'solemniseren',
    'solemniseert': 'solemniseren',
    'solemniserend': 'solemniseren',
    'solemniserende': 'solemniseren',
    'solemniteiten': 'solemniteit',
    'solen': 'sol',
    'solenodons': 'solenodon',
    'solenoïdes': 'solenoïde',
    'solerend': 'soleren',
    'solerende': 'soleren',
    'solexen': 'solex',
    'solexfietsen': 'solexfiets',
    'solfegieer': 'solfegiëren',
    'solfegieerde': 'solfegiëren',
    'solfegieerden': 'solfegiëren',
    'solfegieert': 'solfegiëren',
    'solfegiërend': 'solfegiëren',
    'solfegiërende': 'solfegiëren',
    'solferde': 'solferen',
    'solferden': 'solferen',
    'solfert': 'solferen',
    'solfègeklassen': 'solfègeklas',
    'soli': 'solo',
    'solidaire': 'solidair',
    'solidairs': 'solidair',
    'solidariseer': 'solidariseren',
    'solidariseerde': 'solidariseren',
    'solidariseerden': 'solidariseren',
    'solidariseert': 'solidariseren',
    'solidariserend': 'solidariseren',
    'solidariserende': 'solidariseren',
    'solidariteitsacties': 'solidariteitsactie',
    'solidariteitsbijdragen': 'solidariteitsbijdrage',
    'solidariteitsmechanismen': 'solidariteitsmechanisme',
    'solidariteitsstakingen': 'solidariteitsstaking',
    'solidariteitsverklaringen': 'solidariteitsverklaring',
    'solideer': 'solideren',
    'solideerde': 'solideren',
    'solideerden': 'solideren',
    'solideert': 'solideren',
    'solideetjes': 'solideetje',
    "solideo's": 'solideo',
    'solider': 'solide',
    'solidere': 'solide',
    'soliderend': 'solideren',
    'soliderende': 'solideren',
    'solides': 'solide',
    'soliede': 'solied',
    'solieder': 'solied',
    'soliedere': 'solied',
    'soliedst': 'solied',
    'soliedste': 'solied',
    'solisten': 'solist',
    'solistes': 'soliste',
    'solistische': 'solistisch',
    'solistischer': 'solistisch',
    'solistischere': 'solistisch',
    'solistischt': 'solistisch',
    'solistischte': 'solistisch',
    'solitaire': 'solitair',
    'solitairen': 'solitair',
    'solitairspellen': 'solitairspel',
    'sollend': 'sollen',
    'sollende': 'sollen',
    'sollicitanten': 'sollicitant',
    'sollicitantes': 'sollicitante',
    'sollicitatiebezoeken': 'sollicitatiebezoek',
    'sollicitatiebriefje': 'sollicitatiebrief',
    'sollicitatiebriefjes': 'sollicitatiebriefje',
    'sollicitatiebrieven': 'sollicitatiebrief',
    'sollicitatiecommissies': 'sollicitatiecommissie',
    'sollicitatiedingen': 'sollicitatieding',
    'sollicitatieformulieren': 'sollicitatieformulier',
    'sollicitatiegesprekken': 'sollicitatiegesprek',
    'sollicitatieopdrachten': 'sollicitatieopdracht',
    'sollicitatiepapieren': 'sollicitatiepapier',
    'sollicitatieprocedures': 'sollicitatieprocedure',
    'sollicitaties': 'sollicitatie',
    'solliciteer': 'solliciteren',
    'solliciteerde': 'solliciteren',
    'solliciteerden': 'solliciteren',
    'solliciteert': 'solliciteren',
    'solliciterend': 'solliciteren',
    'solliciterende': 'solliciteren',
    'solmieer': 'solmiëren',
    'solmieerde': 'solmiëren',
    'solmieerden': 'solmiëren',
    'solmieert': 'solmiëren',
    'solmiseer': 'solmiseren',
    'solmiseerde': 'solmiseren',
    'solmiseerden': 'solmiseren',
    'solmiseert': 'solmiseren',
    'solmiserend': 'solmiseren',
    'solmiserende': 'solmiseren',
    'solmiërend': 'solmiëren',
    'solmiërende': 'solmiëren',
    "solo's": 'solo',
    'solo-albums': 'solo-album',
    'solo-concerten': 'solo-concert',
    'solo-elpees': 'solo-elpee',
    'solo-exposities': 'solo-expositie',
    'solo-instrumenten': 'solo-instrument',
    'solo-optredens': 'solo-optreden',
    'solo-projecten': 'solo-project',
    'soloalbums': 'soloalbum',
    'soloartiesten': 'soloartiest',
    'solocarrières': 'solocarrière',
    'soloconcerten': 'soloconcert',
    'soloecismen': 'soloecisme',
    'soloinstrumenten': 'soloinstrument',
    'soloklassen': 'soloklas',
    'solonummers': 'solonummer',
    'solootje': 'solo',
    'solootjes': 'solo',
    'solopartijen': 'solopartij',
    'soloplaten': 'soloplaat',
    'soloprojecten': 'soloproject',
    'solorecitals': 'solorecital',
    'solosingles': 'solosingle',
    'solospelers': 'solospeler',
    'solostemmen': 'solostem',
    'solostukje': 'solostuk',
    'solostukken': 'solostuk',
    'solotentoonstellingen': 'solotentoonstelling',
    'solovluchten': 'solovlucht',
    'solovoorstellingen': 'solovoorstelling',
    'solowerken': 'solowerk',
    'solozangen': 'solozang',
    'solozangeressen': 'solozangeres',
    'solozangers': 'solozanger',
    'sols': 'sol',
    'solsleutels': 'solsleutel',
    'solstitia': 'solstitium',
    'solstitiale': 'solstitiaal',
    'solt': 'sollen',
    'soluties': 'solutie',
    'solvabele': 'solvabel',
    'solvataties': 'solvatatie',
    'solvateer': 'solvateren',
    'solvateerde': 'solvateren',
    'solvateerden': 'solvateren',
    'solvateert': 'solvateren',
    'solvaten': 'solvaat',
    'solvaterend': 'solvateren',
    'solvaterende': 'solvateren',
    'solveer': 'solveren',
    'solveerde': 'solveren',
    'solveerden': 'solveren',
    'solveert': 'solveren',
    'solvente': 'solvent',
    'solventen': 'solvent',
    'solvents': 'solvent',
    'solverend': 'solveren',
    'solverende': 'solveren',
    'somaliërs': 'somaliër',
    'somatische': 'somatisch',
    'somatoforme': 'somatoform',
    'somatosensibele': 'somatosensibel',
    'somberder': 'somber',
    'somberdere': 'somber',
    'sombere': 'somber',
    'sombers': 'somber',
    'somberst': 'somber',
    'somberste': 'somber',
    'sombertjes': 'somber',
    "sombrero's": 'sombrero',
    'somde': 'sommen',
    'somden': 'sommen',
    'sommanden': 'sommande',
    'sommaties': 'sommatie',
    'sommeer': 'sommeren',
    'sommeerde': 'sommeren',
    'sommeerden': 'sommeren',
    'sommeert': 'sommeren',
    'sommerend': 'sommeren',
    'sommerende': 'sommeren',
    'sommeringen': 'sommering',
    'sommetje': 'som',
    'sommetjes': 'som',
    'sommigte': 'sommig',
    'sommiteiten': 'sommiteit',
    'somnambules': 'somnambule',
    'sompen': 'somp',
    'sompige': 'sompig',
    'sompiger': 'sompig',
    'sompigere': 'sompig',
    'sompigst': 'sompig',
    'sompigste': 'sompig',
    'somptueust': 'somptueus',
    'somptueuste': 'somptueus',
    'somptueuze': 'somptueus',
    'somptueuzer': 'somptueus',
    'somptueuzere': 'somptueus',
    'somt': 'sommen',
    'sonanten': 'sonant',
    'sonarinstallaties': 'sonarinstallatie',
    'sonaten': 'sonate',
    'sonates': 'sonate',
    'sonatines': 'sonatine',
    'sondages': 'sondage',
    'sondeer': 'sonderen',
    'sondeerballonnen': 'sondeerballon',
    'sondeerballons': 'sondeerballon',
    'sondeerde': 'sonderen',
    'sondeerden': 'sonderen',
    'sondeerijzers': 'sondeerijzer',
    'sondeert': 'sonderen',
    'sonderend': 'sonderen',
    'sonderende': 'sonderen',
    'sonderingen': 'sondering',
    'sondes': 'sonde',
    'songfestivalfeestje': 'songfestivalfeest',
    'songfestivalliedjes': 'songfestivalliedje',
    'songfestivals': 'songfestival',
    'songschrijvers': 'songschrijver',
    'songstructuren': 'songstructuur',
    'songteksten': 'songtekst',
    'songtitels': 'songtitel',
    'songwriters': 'songwriter',
    'sonische': 'sonisch',
    'sonnetten': 'sonnet',
    'sonnettenkransen': 'sonnettenkrans',
    'sonometers': 'sonometer',
    'sonoorder': 'sonoor',
    'sonoordere': 'sonoor',
    'sonoors': 'sonoor',
    'sonoorst': 'sonoor',
    'sonoorste': 'sonoor',
    'sonore': 'sonoor',
    'sonoriseer': 'sonoriseren',
    'sonoriseerde': 'sonoriseren',
    'sonoriseerden': 'sonoriseren',
    'sonoriseert': 'sonoriseren',
    'sookes': 'soo',
    'soortaanduidingen': 'soortaanduiding',
    'soortechte': 'soortecht',
    'soortelijke': 'soortelijk',
    'soorten': 'soort',
    'soortenrijke': 'soortenrijk',
    'soortenrijkste': 'soortenrijk',
    'soortgelijke': 'soortgelijk',
    'soortgelijks': 'soortgelijk',
    'soortgenoten': 'soortgenoot',
    'soortgetallen': 'soortgetal',
    'soortige': 'soortig',
    'soortnamen': 'soortnaam',
    'soortspecifieke': 'soortspecifiek',
    'sopje': 'sop',
    'sopjes': 'sopje',
    'soporatieve': 'soporatief',
    'soporatieven': 'soporatief',
    'soppend': 'soppen',
    'soppende': 'soppen',
    'sopperige': 'sopperig',
    'sopperiger': 'sopperig',
    'sopperigere': 'sopperig',
    'sopperigst': 'sopperig',
    'sopperigste': 'sopperig',
    'soppige': 'soppig',
    'soppiger': 'soppig',
    'soppigere': 'soppig',
    'soppigst': 'soppig',
    'soppigste': 'soppig',
    'sopraanpartijen': 'sopraanpartij',
    'sopraansleutels': 'sopraansleutel',
    'sopraanstemmen': 'sopraanstem',
    'sopraantje': 'sopraan',
    'sopraantjes': 'sopraan',
    'sopraanzangeressen': 'sopraanzangeres',
    'sopranen': 'sopraan',
    'sopt': 'soppen',
    'sopte': 'soppen',
    'sopten': 'soppen',
    'sorbetje': 'sorbet',
    'sorbets': 'sorbet',
    "sordino's": 'sordino',
    'sorghums': 'sorghum',
    'sorosilicaten': 'sorosilicaat',
    'sorrytje': 'sorry',
    'sorteer': 'sorteren',
    'sorteerbanden': 'sorteerband',
    'sorteerde': 'sorteren',
    'sorteerden': 'sorteren',
    'sorteerders': 'sorteerder',
    'sorteergangen': 'sorteergang',
    'sorteerkamers': 'sorteerkamer',
    'sorteerkasten': 'sorteerkast',
    'sorteermachines': 'sorteermachine',
    'sorteersters': 'sorteerster',
    'sorteert': 'sorteren',
    'sorteerzeven': 'sorteerzeef',
    'sorterend': 'sorteren',
    'sorterende': 'sorteren',
    'sorteringen': 'sortering',
    'sorties': 'sortie',
    'sortietje': 'sortie',
    'sortietjes': 'sortie',
    'sortimenten': 'sortiment',
    'sos-berichten': 'sos-bericht',
    'sos-waarschuwingsadressen': 'sos-waarschuwingsadres',
    "sostenuto's": 'sostenuto',
    'soteriologische': 'soteriologisch',
    'soterische': 'soterisch',
    'sotternieën': 'sotternie',
    'soubrettes': 'soubrette',
    'souches': 'souche',
    'souffleer': 'souffleren',
    'souffleerde': 'souffleren',
    'souffleerden': 'souffleren',
    'souffleert': 'souffleren',
    'soufflerend': 'souffleren',
    'soufflerende': 'souffleren',
    'souffleurs': 'souffleur',
    'souffleurshokjes': 'souffleurshokje',
    'souffleurshokken': 'souffleurshok',
    'souffleuses': 'souffleuse',
    'soufflés': 'soufflé',
    'soul-achtige': 'soul-achtig',
    'soulkikkers': 'soulkikker',
    'soulnummers': 'soulnummer',
    'sounders': 'sounder',
    'soundscapes': 'soundscape',
    'soundtrackalbums': 'soundtrackalbum',
    'soundtracks': 'soundtrack',
    'soupeer': 'souperen',
    'soupeerde': 'souperen',
    'soupeerden': 'souperen',
    'soupeert': 'souperen',
    'soupeetje': 'souper',
    'soupeetjes': 'souper',
    'souperend': 'souperen',
    'souperende': 'souperen',
    'souperke': 'souper',
    'soupers': 'souper',
    'sourdines': 'sourdine',
    'sousafonen': 'sousafoon',
    'sousafoons': 'sousafoon',
    'souschefs': 'souschef',
    'sousmains': 'sousmain',
    'souspieds': 'souspied',
    'soutacheer': 'soutacheren',
    'soutacheerde': 'soutacheren',
    'soutacheerden': 'soutacheren',
    'soutacheert': 'soutacheren',
    'soutacherend': 'soutacheren',
    'soutacherende': 'soutacheren',
    'soutanes': 'soutane',
    'souteneer': 'souteneren',
    'souteneerde': 'souteneren',
    'souteneerden': 'souteneren',
    'souteneert': 'souteneren',
    'soutenerend': 'souteneren',
    'soutenerende': 'souteneren',
    'souteneurs': 'souteneur',
    'souterliedekens': 'souterliedeken',
    'souterrains': 'souterrain',
    'soutiens': 'soutien',
    'souveniertje': 'souvenir',
    'souveniertjes': 'souvenir',
    'souvenierwinkeltjes': 'souvenierwinkel',
    'souvenirjagers': 'souvenirjager',
    'souvenirwinkels': 'souvenirwinkel',
    'souvenirwinkeltjes': 'souvenirwinkel',
    'sovchozen': 'sovchoze',
    'sovereigns': 'sovereign',
    'sovjet-russische': 'sovjet-russisch',
    'sovjetautoriteiten': 'sovjetautoriteit',
    'sovjetmachthebbers': 'sovjetmachthebber',
    'sovjetologen': 'sovjetoloog',
    'sovjetpedagogen': 'sovjetpedagoog',
    'sovjetregeringen': 'sovjetregering',
    'sovjets': 'sovjet',
    'sovjetsoldaten': 'sovjetsoldaat',
    'sovjetstaten': 'sovjetstaat',
    'sovjettanks': 'sovjettank',
    'sovjettiseer': 'sovjettiseren',
    'sovjettiseerde': 'sovjettiseren',
    'sovjettiseerden': 'sovjettiseren',
    'sovjettiseert': 'sovjettiseren',
    'sovjettiserend': 'sovjettiseren',
    'sovjettiserende': 'sovjettiseren',
    'sovjettroepen': 'sovjettroep',
    'sovjetvliegtuigen': 'sovjetvliegtuig',
    'sovjetvrienden': 'sovjetvriend',
    "sp'ers": "sp'er",
    'sp-cvp-coalities': 'sp-cvp-coalitie',
    'sp-gehybridiseerd': 'sp-hybridiseren',
    'sp-ministers': 'sp-minister',
    'sp-parlementsleden': 'sp-parlementslid',
    'spa-flessen': 'spa-fles',
    'spa-ministers': 'spa-minister',
    'spaad': 'spaden',
    'spaadde': 'spaden',
    'spaadden': 'spaden',
    'spaadt': 'spaden',
    'spaai': 'spaaien',
    'spaaide': 'spaaien',
    'spaaiden': 'spaaien',
    'spaaiend': 'spaaien',
    'spaaiende': 'spaaien',
    'spaait': 'spaaien',
    'spaakbeenderen': 'spaakbeen',
    'spaakbenen': 'spaakbeen',
    'spaaknippels': 'spaaknippel',
    'spaakreflectoren': 'spaakreflector',
    'spaakreflectors': 'spaakreflector',
    'spaakt': 'spaken',
    'spaakte': 'spaken',
    'spaakten': 'spaken',
    'spaakwielen': 'spaakwiel',
    'spaande': 'spanen',
    'spaanden': 'spanen',
    'spaandermotten': 'spaandermot',
    'spaanderplaten': 'spaanderplaat',
    'spaanders': 'spaander',
    'spaandertje': 'spaander',
    'spaandertjes': 'spaander',
    'spaanplaten': 'spaanplaat',
    'spaans-baskische': 'spaans-baskisch',
    'spaansdonkere': 'spaansdonker',
    'spaansgezinde': 'spaansgezind',
    'spaansgezinder': 'spaansgezind',
    'spaansgezindere': 'spaansgezind',
    'spaansgezindst': 'spaansgezind',
    'spaansgezindste': 'spaansgezind',
    'spaanssprekenden': 'spaanssprekend',
    'spaant': 'spanen',
    'spaantje': 'spaan',
    'spaantjes': 'spaan',
    'spaaracties': 'spaaractie',
    'spaarbankboekjes': 'spaarbankboekje',
    'spaarbanken': 'spaarbank',
    'spaarbankformulieren': 'spaarbankformulier',
    'spaarbanktegoeden': 'spaarbanktegoed',
    'spaarbankzegels': 'spaarbankzegel',
    'spaarbekkens': 'spaarbekken',
    'spaarbewijzen': 'spaarbewijs',
    'spaarbiljetten': 'spaarbiljet',
    'spaarboekjes': 'spaarboekje',
    'spaarboekske': 'spaarboek',
    'spaarbogen': 'spaarboog',
    'spaarbonnen': 'spaarbon',
    'spaarbranders': 'spaarbrander',
    'spaarbrieven': 'spaarbrief',
    'spaarbusjes': 'spaarbusje',
    'spaarcenten': 'spaarcent',
    'spaarcentje': 'spaarcent',
    'spaarcentjes': 'spaarcent',
    'spaarde': 'sparen',
    'spaarden': 'sparen',
    "spaardeposito's": 'spaardeposito',
    'spaarders': 'spaarder',
    'spaarduiten': 'spaarduit',
    'spaarduitjes': 'spaarduit',
    'spaargelden': 'spaargeld',
    'spaarhaarden': 'spaarhaard',
    'spaarkaarten': 'spaarkaart',
    'spaarkachels': 'spaarkachel',
    'spaarkassen': 'spaarkas',
    'spaarlampen': 'spaarlamp',
    'spaarlonen': 'spaarloon',
    'spaaroverschotten': 'spaaroverschot',
    'spaarpenningen': 'spaarpenning',
    'spaarpijpen': 'spaarpijp',
    'spaarpotje': 'spaarpot',
    'spaarpotten': 'spaarpot',
    'spaarpremies': 'spaarpremie',
    'spaarpunten': 'spaarpunt',
    'spaarquoten': 'spaarquote',
    'spaarrekeningen': 'spaarrekening',
    'spaarsaldi': 'spaarsaldo',
    "spaarsaldo's": 'spaarsaldo',
    'spaarselect-mannen': 'spaarselect-man',
    'spaart': 'sparen',
    'spaartegoeden': 'spaartegoed',
    'spaarvarkens': 'spaarvarken',
    'spaarvelden': 'spaarveld',
    'spaarzaams': 'spaarzaam',
    'spaarzaamst': 'spaarzaam',
    'spaarzaamste': 'spaarzaam',
    'spaarzame': 'spaarzaam',
    'spaarzamer': 'spaarzaam',
    'spaarzamere': 'spaarzaam',
    'spaarzegels': 'spaarzegel',
    'spaatje': 'spa',
    'spaatjes': 'spa',
    'spacecakes': 'spacecake',
    'spacelabs': 'spacelab',
    'spaceshuttles': 'spaceshuttle',
    'spacewagons': 'spacewagon',
    'spadend': 'spaden',
    'spadende': 'spaden',
    'spadensteken': 'spadensteek',
    'spades': 'spade',
    'spadilles': 'spadille',
    'spadrilles': 'spadrille',
    'spaghettialen': 'spaghettiaal',
    'spaghettibandjes': 'spaghettiband',
    'spaghettislierten': 'spaghettisliert',
    'spaghettivreters': 'spaghettivreter',
    'spaghettiwesterns': 'spaghettiwestern',
    "spahi's": 'spahi',
    'spakend': 'spaken',
    'spakende': 'spaken',
    'spakerige': 'spakerig',
    'spakeriger': 'spakerig',
    'spakerigere': 'spakerig',
    'spakerigst': 'spakerig',
    'spakerigste': 'spakerig',
    'spalierbomen': 'spalierboom',
    'spalieren': 'spalier',
    'spaliertje': 'spalier',
    'spaliertjes': 'spalier',
    'spalkend': 'spalken',
    'spalkende': 'spalken',
    'spalkingen': 'spalking',
    'spalkt': 'spalken',
    'spalkte': 'spalken',
    'spalkten': 'spalken',
    'spalkverbanden': 'spalkverband',
    'spallingen': 'spalling',
    'spamfilters': 'spamfilter',
    'spammers': 'spammer',
    'spanaders': 'spanader',
    'spanbanden': 'spanband',
    'spanbroeken': 'spanbroek',
    'spande': 'spannen',
    'spanden': 'spannen',
    'spandiensten': 'spandienst',
    'spandoeken': 'spandoek',
    'spandraden': 'spandraad',
    'spanend': 'spanen',
    'spanende': 'spanen',
    'spangetje': 'spang',
    'spangetjes': 'spang',
    'spanhaken': 'spanhaak',
    'spanhouten': 'spanhout',
    'spaniëls': 'spaniël',
    'spanjoletten': 'spanjolet',
    'spankabels': 'spankabel',
    'spankerde': 'spankeren',
    'spankerden': 'spankeren',
    'spankerend': 'spankeren',
    'spankerende': 'spankeren',
    'spankers': 'spanker',
    'spankert': 'spankeren',
    'spanlakens': 'spanlaken',
    'spanlijnen': 'spanlijn',
    'spannenden': 'spannend',
    'spannender': 'spannend',
    'spannendere': 'spannend',
    'spannends': 'spannend',
    'spannendst': 'spannend',
    'spannendste': 'spannend',
    'spanners': 'spanner',
    'spannertje': 'spanner',
    'spannetje': 'span',
    'spannetjes': 'span',
    'spanningen': 'spanning',
    'spanningsbogen': 'spanningsboog',
    'spanningsmeters': 'spanningsmeter',
    'spanningsrails': 'spanningsrail',
    'spanningsregelaars': 'spanningsregelaar',
    'spanningstoestanden': 'spanningstoestand',
    'spanningsvelden': 'spanningsveld',
    'spanningsverliezen': 'spanningsverlies',
    'spanningsverminderende': 'spanningsverminderend',
    'spanningsverschillen': 'spanningsverschil',
    'spanningsvolle': 'spanningsvol',
    'spanningzoekers': 'spanningzoeker',
    'spanplaten': 'spanplaat',
    'spanramen': 'spanraam',
    'spanribben': 'spanrib',
    'spanriemen': 'spanriem',
    'spanrupsen': 'spanrups',
    'spanschroeven': 'spanschroef',
    'spanseer': 'spanseren',
    'spanseerde': 'spanseren',
    'spanseerden': 'spanseren',
    'spanseert': 'spanseren',
    'spanserend': 'spanseren',
    'spanserende': 'spanseren',
    'spanten': 'spant',
    'spantouwen': 'spantouw',
    'spantribben': 'spantrib',
    'spanwijdten': 'spanwijdte',
    'spanwijdtes': 'spanwijdte',
    'spanzagen': 'spanzaag',
    'spanzeilen': 'spanzeil',
    'sparappelen': 'sparappel',
    'sparappels': 'sparappel',
    'sparassodonten': 'sparassodont',
    'sparde': 'sparren',
    'sparden': 'sparren',
    'sparend': 'sparen',
    'sparende': 'sparen',
    'sparkel': 'sparkelen',
    'sparkelde': 'sparkelen',
    'sparkelden': 'sparkelen',
    'sparkelend': 'sparkelen',
    'sparkelende': 'sparkelen',
    'sparkelt': 'sparkelen',
    'sparrenaalden': 'sparrenaald',
    'sparrenbomen': 'sparrenboom',
    'sparrenbossen': 'sparrenbos',
    'sparrend': 'sparren',
    'sparrende': 'sparren',
    'sparrenkegels': 'sparrenkegel',
    'sparrennaalden': 'sparrennaald',
    'sparrentakken': 'sparrentak',
    'sparrenwouden': 'sparrenwoud',
    'sparretje': 'spar',
    'sparretjes': 'spar',
    'sparringpartners': 'sparringpartner',
    'spart': 'sparren',
    'spartaanse': 'spartaans',
    'spartel': 'spartelen',
    'spartelbeen': 'spartelbenen',
    'spartelbeende': 'spartelbenen',
    'spartelbeenden': 'spartelbenen',
    'spartelbeent': 'spartelbenen',
    'spartelbenend': 'spartelbenen',
    'spartelbenende': 'spartelbenen',
    'spartelde': 'spartelen',
    'spartelden': 'spartelen',
    'spartelend': 'spartelen',
    'spartelende': 'spartelen',
    'spartelingen': 'sparteling',
    'spartelkevers': 'spartelkever',
    'spartelt': 'spartelen',
    'spartelvijvers': 'spartelvijver',
    'spartiaten': 'spartiaat',
    'spasmen': 'spasme',
    'spasmes': 'spasme',
    'spasmische': 'spasmisch',
    'spasmischer': 'spasmisch',
    'spasmischere': 'spasmisch',
    'spasmischt': 'spasmisch',
    'spasmischte': 'spasmisch',
    'spasmodische': 'spasmodisch',
    'spasmogene': 'spasmogeen',
    'spasmogenen': 'spasmogeen',
    'spastici': 'spasticus',
    'spastische': 'spastisch',
    'spastischer': 'spastisch',
    'spastischere': 'spastisch',
    'spastischt': 'spastisch',
    'spastischte': 'spastisch',
    'spataderen': 'spatader',
    'spataders': 'spatader',
    'spatborden': 'spatbord',
    'spatbordranden': 'spatbordrand',
    'spatels': 'spatel',
    'spateltje': 'spatel',
    'spateltjes': 'spatel',
    'spatelvormige': 'spatelvormig',
    'spatelvormiger': 'spatelvormig',
    'spatelvormigere': 'spatelvormig',
    'spatelvormigst': 'spatelvormig',
    'spatelvormigste': 'spatelvormig',
    'spatiale': 'spatiaal',
    'spatiebalken': 'spatiebalk',
    'spatieer': 'spatiëren',
    'spatieerde': 'spatiëren',
    'spatieerden': 'spatiëren',
    'spatieert': 'spatiëren',
    'spaties': 'spatie',
    'spatietje': 'spatie',
    'spatietjes': 'spatie',
    'spatietoetsen': 'spatietoets',
    'spatieust': 'spatieus',
    'spatieuste': 'spatieus',
    'spatieuze': 'spatieus',
    'spatieuzer': 'spatieus',
    'spatieuzere': 'spatieus',
    'spatiërend': 'spatiëren',
    'spatiërende': 'spatiëren',
    'spatiëringen': 'spatiëring',
    'spatje': 'spat',
    'spatjes': 'spat',
    'spatkleden': 'spatkleed',
    'spatlappen': 'spatlap',
    'spatschermen': 'spatscherm',
    'spatte': 'spatten',
    'spattend': 'spatten',
    'spattende': 'spatten',
    'spatterige': 'spatterig',
    'spatteriger': 'spatterig',
    'spatterigere': 'spatterig',
    'spatterigst': 'spatterig',
    'spatterigste': 'spatterig',
    'spattert': 'spatteren',
    'spattige': 'spattig',
    'spattiger': 'spattig',
    'spattigere': 'spattig',
    'spattigst': 'spattig',
    'spattigste': 'spattig',
    'specerijachtige': 'specerijachtig',
    'specerijen': 'specerij',
    'specerijeneilanden': 'specerijeneiland',
    'spechtachtige': 'spechtachtig',
    'spechten': 'specht',
    'spechtensmidsen': 'spechtensmidse',
    'spechtensoorten': 'spechtensoort',
    'spechtvogels': 'spechtvogel',
    'speciaalbieren': 'speciaalbier',
    'speciaals': 'speciaal',
    'speciaalzaken': 'speciaalzaak',
    'speciale': 'speciaal',
    'specialen': 'speciaal',
    'specialer': 'speciaal',
    'specialere': 'speciaal',
    'specialisatiejaren': 'specialisatiejaar',
    'specialisaties': 'specialisatie',
    'specialiseer': 'specialiseren',
    'specialiseerde': 'specialiseren',
    'specialiseerden': 'specialiseren',
    'specialiseert': 'specialiseren',
    'specialiserend': 'specialiseren',
    'specialiserende': 'specialiseren',
    'specialismen': 'specialisme',
    'specialismes': 'specialisme',
    'specialisten': 'specialist',
    'specialistenwerkje': 'specialistenwerk',
    'specialistes': 'specialiste',
    'specialistische': 'specialistisch',
    'specialistischer': 'specialistisch',
    'specialistischere': 'specialistisch',
    'specialistischt': 'specialistisch',
    'specialistischte': 'specialistisch',
    'specialiteiten': 'specialiteit',
    'specialiteitenrestaurants': 'specialiteitenrestaurant',
    'specialleke': 'speciaal',
    'speciebriefjes': 'speciebriefje',
    'speciemolens': 'speciemolen',
    'specifica': 'specificum',
    'specificaties': 'specificatie',
    'specificatiën': 'specificatie',
    'specificeer': 'specificeren',
    'specificeerde': 'specificeren',
    'specificeerden': 'specificeren',
    'specificeert': 'specificeren',
    'specificerend': 'specificeren',
    'specificerende': 'specificeren',
    'specifieer': 'specifiëren',
    'specifieerde': 'specifiëren',
    'specifieerden': 'specifiëren',
    'specifieert': 'specifiëren',
    'specifieke': 'specifiek',
    'specifieken': 'specifiek',
    'specifieker': 'specifiek',
    'specifiekere': 'specifiek',
    'specifieks': 'specifiek',
    'specifiërend': 'specifiëren',
    'specifiërende': 'specifiëren',
    'specimens': 'specimen',
    'specimina': 'specimen',
    'speciën': 'specie',
    'spectaculairder': 'spectaculair',
    'spectaculairdere': 'spectaculair',
    'spectaculaire': 'spectaculair',
    'spectaculairs': 'spectaculair',
    'spectaculairst': 'spectaculair',
    'spectaculairste': 'spectaculair',
    'spectatoriale': 'spectatoriaal',
    'spectators': 'spectator',
    'spectra': 'spectrum',
    'spectraallijnen': 'spectraallijn',
    'spectrale': 'spectraal',
    'spectrofotometers': 'spectrofotometer',
    'spectrografen': 'spectrograaf',
    'spectrogrammen': 'spectrogram',
    'spectrometers': 'spectrometer',
    'spectroscopen': 'spectroscoop',
    'spectroscopische': 'spectroscopisch',
    'spectrums': 'spectrum',
    'speculaasje': 'speculaas',
    'speculaasjes': 'speculaasje',
    'speculaasplanken': 'speculaasplank',
    'speculaaspoppen': 'speculaaspop',
    'speculanten': 'speculant',
    'speculatiefs': 'speculatief',
    'speculatiefst': 'speculatief',
    'speculatiefste': 'speculatief',
    'speculaties': 'speculatie',
    'speculatieve': 'speculatief',
    'speculatiever': 'speculatief',
    'speculatievere': 'speculatief',
    'speculazen': 'speculaas',
    'speculeer': 'speculeren',
    'speculeerde': 'speculeren',
    'speculeert': 'speculeren',
    'speculerend': 'speculeren',
    'speculerende': 'speculeren',
    'speculums': 'speculum',
    'speechend': 'speechen',
    'speechende': 'speechen',
    'speechers': 'speecher',
    'speeches': 'speech',
    'speechke': 'speech',
    'speecht': 'speechen',
    'speechte': 'speechen',
    'speechten': 'speechen',
    'speedachtige': 'speedachtig',
    'speedbootjes': 'speedboot',
    'speedboten': 'speedboot',
    'speeds': 'speed',
    'speedways': 'speedway',
    'speekselbelletjes': 'speekselbel',
    'speekseldraden': 'speekseldraad',
    'speekselklieren': 'speekselklier',
    'speekselkliertje': 'speekselklier',
    'speekselpompjes': 'speekselpompje',
    'speekselspiertje': 'speekselspier',
    'speekt': 'speken',
    'speekte': 'speken',
    'speekten': 'speken',
    'speel': 'spelen',
    'speelattributen': 'speelattribuut',
    'speelautomaten': 'speelautomaat',
    'speelavonden': 'speelavond',
    'speelballen': 'speelbal',
    'speelbanken': 'speelbank',
    'speelbare': 'speelbaar',
    'speelbeurten': 'speelbeurt',
    'speelborden': 'speelbord',
    'speelclubbers': 'speelclubber',
    'speelclubs': 'speelclub',
    'speeld': 'speelen',
    'speeldagen': 'speeldag',
    'speelden': 'spelen',
    'speeldingen': 'speelding',
    'speeldingetjes': 'speelding',
    'speeldoosje': 'speeldoos',
    'speeldozen': 'speeldoos',
    'speelfilms': 'speelfilm',
    'speelgelegenheden': 'speelgelegenheid',
    'speelgenootje': 'speelgenoot',
    'speelgenootjes': 'speelgenoot',
    'speelgenoten': 'speelgenoot',
    'speelgoedafdelingen': 'speelgoedafdeling',
    "speelgoedauto's": 'speelgoedauto',
    'speelgoedautootje': 'speelgoedauto',
    'speelgoedautootjes': 'speelgoedauto',
    'speelgoedbeesten': 'speelgoedbeest',
    'speelgoedberen': 'speelgoedbeer',
    'speelgoedbootjes': 'speelgoedboot',
    'speelgoeddingen': 'speelgoedding',
    'speelgoedemmertje': 'speelgoedemmer',
    'speelgoederen': 'speelgoed',
    'speelgoedgeweertjes': 'speelgoedgeweer',
    'speelgoedje': 'speelgoed',
    'speelgoedjes': 'speelgoed',
    'speelgoedkeukentje': 'speelgoedkeuken',
    'speelgoedkisten': 'speelgoedkist',
    'speelgoedmodellen': 'speelgoedmodel',
    'speelgoedpistooltje': 'speelgoedpistool',
    'speelgoedsoldaten': 'speelgoedsoldaat',
    'speelgoedtelefoontje': 'speelgoedtelefoon',
    'speelgoedtreinen': 'speelgoedtrein',
    'speelgoedvoertuigen': 'speelgoedvoertuig',
    'speelgoedwapens': 'speelgoedwapen',
    'speelgoedwinkels': 'speelgoedwinkel',
    'speelgoedzaken': 'speelgoedzaak',
    'speelgrage': 'speelgraag',
    'speelhallen': 'speelhal',
    'speelhelften': 'speelhelft',
    'speelholen': 'speelhol',
    'speelhuisjes': 'speelhuisje',
    'speelhuizen': 'speelhuis',
    'speelkaarten': 'speelkaart',
    'speelkameraadje': 'speelkameraad',
    'speelkameraadjes': 'speelkameraad',
    'speelkameraads': 'speelkameraad',
    'speelkameraden': 'speelkameraad',
    'speelkamers': 'speelkamer',
    'speelkansen': 'speelkans',
    'speelkwartieren': 'speelkwartier',
    'speelleerklassen': 'speelleerklas',
    'speellieden': 'speelman',
    'speellui': 'speelman',
    'speelmakkers': 'speelmakker',
    'speelmakkertjes': 'speelmakkertje',
    'speelminuten': 'speelminuut',
    'speelmogelijkheden': 'speelmogelijkheid',
    'speelnoten': 'speelnoot',
    'speelplaatsen': 'speelplaats',
    'speelplannen': 'speelplan',
    'speelplateaus': 'speelplateau',
    'speelpleinen': 'speelplein',
    'speelplekken': 'speelplek',
    'speelpoppen': 'speelpop',
    'speelreizen': 'speelreis',
    'speelronden': 'speelrond',
    'speelrondes': 'speelronde',
    'speelruimten': 'speelruimte',
    'speelschulden': 'speelschuld',
    'speelse': 'speels',
    'speelseizoenen': 'speelseizoen',
    'speelser': 'speels',
    'speelsere': 'speels',
    'speelsgewijze': 'speelsgewijs',
    'speelst': 'speels',
    'speelste': 'speels',
    'speelsteden': 'speelstad',
    'speelsters': 'speelster',
    'speelstijlen': 'speelstijl',
    'speelstraten': 'speelstraat',
    'speelstukken': 'speelstuk',
    'speelsystemen': 'speelsysteem',
    'speeltafels': 'speeltafel',
    'speeltechnieken': 'speeltechniek',
    'speelterreinen': 'speelterrein',
    'speeltijden': 'speeltijd',
    'speeltjes': 'speeltje',
    'speeltoestellen': 'speeltoestel',
    'speeltorens': 'speeltoren',
    'speeltracturen': 'speeltractuur',
    'speeltuigen': 'speeltuig',
    'speeltuinen': 'speeltuin',
    'speeltuinhuisje': 'speeltuinhuis',
    'speeltuintje': 'speeltuin',
    'speeltuinverenigingen': 'speeltuinvereniging',
    'speeluren': 'speeluur',
    'speelvelden': 'speelveld',
    'speelveldje': 'speelveld',
    'speelveldjes': 'speelveld',
    'speelverrichtingen': 'speelverrichting',
    'speelvogels': 'speelvogel',
    'speelvoorzieningen': 'speelvoorziening',
    'speelwagens': 'speelwagen',
    'speelweiden': 'speelweide',
    'speelwerken': 'speelwerk',
    'speelzalen': 'speelzaal',
    'speelzieke': 'speelziek',
    'speelzieker': 'speelziek',
    'speelziekere': 'speelziek',
    'speelziekst': 'speelziek',
    'speelziekste': 'speelziek',
    'speel\xadsters': 'speel\xadster',
    'speende': 'spenen',
    'speenden': 'spenen',
    'speenemmers': 'speenemmer',
    'speent': 'spenen',
    'speentijden': 'speentijd',
    'speentje': 'speen',
    'speentjes': 'speen',
    'speenvarkens': 'speenvarken',
    'speerhaaien': 'speerhaai',
    'speerhaken': 'speerhaak',
    'speerpuntacties': 'speerpuntactie',
    'speerpuntactiën': 'speerpuntactie',
    'speerpunten': 'speerpunt',
    "speerpuntprogramma's": 'speerpuntprogramma',
    'speerruiters': 'speerruiter',
    'speertje': 'speer',
    'speertjes': 'speer',
    'speervormige': 'speervormig',
    'speerwerpers': 'speerwerper',
    'speerwerpsters': 'speerwerpster',
    'speetje': 'speet',
    'speetjes': 'spit',
    'speette': 'speten',
    'speetten': 'speten',
    'spekachtige': 'spekachtig',
    'spekachtiger': 'spekachtig',
    'spekachtigere': 'spekachtig',
    'spekachtigst': 'spekachtig',
    'spekachtigste': 'spekachtig',
    'spekblokjes': 'spekblokje',
    'spekbokkingen': 'spekbokking',
    'spekbonen': 'spekboon',
    'spekbuiken': 'spekbuik',
    'spekdammen': 'spekdam',
    'spekdieven': 'spekdief',
    'spekeenden': 'spekeend',
    'spekend': 'speken',
    'spekende': 'speken',
    'speketers': 'speketer',
    'spekgladde': 'spekglad',
    'spekhaken': 'spekhaak',
    'spekhalzen': 'spekhals',
    'spekjes': 'spek',
    'spekjoden': 'spekjood',
    'spekkend': 'spekken',
    'spekkende': 'spekken',
    'spekkerige': 'spekkerig',
    'spekkeriger': 'spekkerig',
    'spekkerigere': 'spekkerig',
    'spekkerigst': 'spekkerig',
    'spekkerigste': 'spekkerig',
    'spekkersen': 'spekkers',
    'spekkevers': 'spekkever',
    'spekkies': 'spekkie',
    'spekkige': 'spekkig',
    'spekkiger': 'spekkig',
    'spekkigere': 'spekkig',
    'spekkigst': 'spekkig',
    'spekkigste': 'spekkig',
    'spekkoeken': 'spekkoek',
    'spekkopers': 'spekkoper',
    'speklagen': 'speklaag',
    'speklappen': 'speklap',
    'speknaalden': 'speknaald',
    'speknekken': 'speknek',
    'spekpannenkoeken': 'spekpannenkoek',
    'spekslagerijen': 'spekslagerij',
    'spekslagers': 'spekslager',
    'speksnijders': 'speksnijder',
    'spekstenen': 'speksteen',
    'spekstruiven': 'spekstruif',
    'spekt': 'spekken',
    'spektakel-kostuumfilms': 'spektakel-kostuumfilm',
    'spektakelfilms': 'spektakelfilm',
    'spektakelmakers': 'spektakelmaker',
    'spektakels': 'spektakel',
    'spektakelstukken': 'spektakelstuk',
    'spekte': 'spekken',
    'spekten': 'spekken',
    'spekvetst': 'spekvet',
    'spekvetste': 'spekvet',
    'spekvette': 'spekvet',
    'spekvetter': 'spekvet',
    'spekvettere': 'spekvet',
    'spekwortels': 'spekwortel',
    'spekzakken': 'spekzak',
    'spekzolen': 'spekzool',
    'spekzwoerdje': 'spekzwoerd',
    'spelbedervers': 'spelbederver',
    'spelbepalende': 'spelbepalend',
    'spelboeken': 'spelboek',
    'spelboekjes': 'spelboekje',
    'spelbreeksters': 'spelbreekster',
    'spelbrekers': 'spelbreker',
    'spelcartridges': 'spelcartridge',
    'spelcassetten': 'spelcassette',
    'spelcassettes': 'spelcassette',
    'spelcomputers': 'spelcomputer',
    'spelconsoles': 'spelconsole',
    'speldde': 'spelden',
    'speldden': 'spelden',
    'spelde': 'spellen',
    'speldenbakjes': 'speldenbakje',
    'speldend': 'spelden',
    'speldende': 'spelden',
    'speldendoosjes': 'speldendoosje',
    'speldenknopje': 'speldenknop',
    'speldenknopjes': 'speldenknop',
    'speldenknoppen': 'speldenknop',
    'speldenkokers': 'speldenkoker',
    'speldenkoppen': 'speldenkop',
    'speldenkussens': 'speldenkussen',
    'speldennagels': 'speldennagel',
    'speldenprikken': 'speldenprik',
    'speldenwerkend': 'speldenwerken',
    'speldenwerkende': 'speldenwerken',
    'speldenwerksters': 'speldenwerkster',
    'speldenwerkt': 'speldenwerken',
    'speldenwerkte': 'speldenwerken',
    'speldenwerkten': 'speldenwerken',
    'speldje': 'speld',
    'speldjes': 'speld',
    'speldnagels': 'speldnagel',
    'speldt': 'spelden',
    'spelelementen': 'spelelement',
    'spelemei': 'spelemeien',
    'spelemeide': 'spelemeien',
    'spelemeiden': 'spelemeien',
    'spelemeiend': 'spelemeien',
    'spelemeiende': 'spelemeien',
    'spelemeit': 'spelemeien',
    'spelend': 'spelen',
    'spelende': 'spelen',
    'speleologen': 'speleoloog',
    'speleologische': 'speleologisch',
    'spelers': 'speler',
    'spelerskamers': 'spelerskamer',
    'spelerslicenties': 'spelerslicentie',
    'spelersopstellingen': 'spelersopstelling',
    'spelerstunnels': 'spelerstunnel',
    'spelevaar': 'spelevaren',
    'spelevaarde': 'spelevaren',
    'spelevaarden': 'spelevaren',
    'spelevaarten': 'spelevaart',
    'spelevarend': 'spelevaren',
    'spelevarende': 'spelevaren',
    'spelfiguren': 'spelfiguur',
    'spelfouten': 'spelfout',
    'spelhervattingen': 'spelhervatting',
    'spelingen': 'speling',
    'spelleiders': 'spelleider',
    'spelleidsters': 'spelleidster',
    'spelleke': 'spel',
    'spellekes': 'spel',
    'spellend': 'spellen',
    'spellende': 'spellen',
    'spelletje': 'spel',
    'spelletjes': 'spel',
    "spelletjesprogramma's": 'spelletjesprogramma',
    'spellingbeelden': 'spellingbeeld',
    'spellingbijlagen': 'spellingbijlage',
    'spellingboeken': 'spellingboek',
    'spellingboekjes': 'spellingboek',
    'spellingcommissies': 'spellingcommissie',
    'spellingcorrectoren': 'spellingcorrector',
    'spellingen': 'spelling',
    'spellingfouten': 'spellingfout',
    'spellinggidsen': 'spellinggids',
    'spellinghervormingen': 'spellinghervorming',
    'spellingkwesties': 'spellingkwestie',
    'spellinglessen': 'spellingles',
    'spellingoefeningen': 'spellingoefening',
    'spellingregels': 'spellingregel',
    'spellingsbeelden': 'spellingsbeeld',
    'spellingsboekje': 'spellingsboek',
    'spellingsboekjes': 'spellingsboek',
    'spellingscommissies': 'spellingscommissie',
    'spellingsfouten': 'spellingsfout',
    'spellingsgidsje': 'spellingsgids',
    'spellingshervormingen': 'spellingshervorming',
    'spellingskwesties': 'spellingskwestie',
    'spellingslessen': 'spellingsles',
    'spellingsoefeningen': 'spellingsoefening',
    'spellingsregels': 'spellingsregel',
    'spellingstrategieën': 'spellingstrategie',
    'spellingsuitspraken': 'spellingsuitspraak',
    'spellingsvarianten': 'spellingsvariant',
    'spellingsvraagstukken': 'spellingsvraagstuk',
    'spellingswetten': 'spellingswet',
    'spellingswijzen': 'spellingswijze',
    'spellinguitspraken': 'spellinguitspraak',
    'spellingvarianten': 'spellingvariant',
    'spellingvraagstukken': 'spellingvraagstuk',
    'spellingwetten': 'spellingwet',
    'spellingwijzigingen': 'spellingwijziging',
    'spelmakers': 'spelmaker',
    'spelmethoden': 'spelmethode',
    'spelmethodes': 'spelmethode',
    'spelminuten': 'spelminuut',
    'spelmodes': 'spelmode',
    'spelmomenten': 'spelmoment',
    'spelonderbrekingen': 'spelonderbreking',
    'spelonkachtige': 'spelonkachtig',
    'spelonkachtiger': 'spelonkachtig',
    'spelonkachtigere': 'spelonkachtig',
    'spelonkachtigst': 'spelonkachtig',
    'spelonkachtigste': 'spelonkachtig',
    'spelonken': 'spelonk',
    'spelontwikkelaars': 'spelontwikkelaar',
    "spelprogramma's": 'spelprogramma',
    'spelregelboeken': 'spelregelboek',
    'spelregels': 'spelregel',
    'spelregeltoetsen': 'spelregeltoets',
    'spelreglementen': 'spelreglement',
    'spelrondes': 'spelronde',
    'spelshows': 'spelshow',
    'spelsituaties': 'spelsituatie',
    'spelsoorten': 'spelsoort',
    'spelsystemen': 'spelsysteem',
    'speltakken': 'speltak',
    'speltechnische': 'speltechnisch',
    "speltempo's": 'speltempo',
    'speltherapeuten': 'speltherapeut',
    'speltypes': 'speltype',
    'spelvarianten': 'spelvariant',
    'spelverdeelsters': 'spelverdeelster',
    'spelverdelers': 'spelverdeler',
    'spelverstoorders': 'spelverstoorder',
    'spelvormen': 'spelvorm',
    'spelwijzen': 'spelwijs',
    'spelwoorden': 'spelwoord',
    'spencers': 'spencer',
    'spendeer': 'spenderen',
    'spendeerde': 'spenderen',
    'spendeerden': 'spenderen',
    'spendeert': 'spenderen',
    'spenderend': 'spenderen',
    'spenderende': 'spenderen',
    'spenend': 'spenen',
    'spenende': 'spenen',
    'sper': 'sperren',
    'speracties': 'speractie',
    'sperbomen': 'sperboom',
    'sperde': 'sperren',
    'sperden': 'sperren',
    'spermabanken': 'spermabank',
    'spermacellen': 'spermacel',
    'spermacelletjes': 'spermacel',
    'spermaciden': 'spermacide',
    'spermadonoren': 'spermadonor',
    'spermadonors': 'spermadonor',
    'spermakernen': 'spermakern',
    'spermalabs': 'spermalab',
    'spermarietjes': 'spermarietje',
    'spermatiën': 'spermatie',
    'spermatocyten': 'spermatocyt',
    'spermatogene': 'spermatogeen',
    'spermatozoa': 'spermatozoön',
    'spermatozoïden': 'spermatozoïde',
    'spermaveilingen': 'spermaveiling',
    'spermavlekken': 'spermavlek',
    'sperrend': 'sperren',
    'sperrende': 'sperren',
    'sperringen': 'sperring',
    'spert': 'sperren',
    'spertijden': 'spertijd',
    'sperwers': 'sperwer',
    'sperwersblikken': 'sperwersblik',
    'sperwersnesten': 'sperwersnest',
    'sperwertje': 'sperwer',
    'sperwertjes': 'sperwer',
    'sperziebonen': 'sperzieboon',
    'sperzieboontjes': 'sperzieboon',
    'spetend': 'speten',
    'spetende': 'speten',
    'spette': 'spetten',
    'spettend': 'spetten',
    'spettende': 'spetten',
    'spetterde': 'spetteren',
    'spetterden': 'spetteren',
    'spetterende': 'spetteren',
    'spetters': 'spetter',
    'spettert': 'spetteren',
    'spettertjes': 'spetter',
    'speur': 'speuren',
    'speurde': 'speuren',
    'speurden': 'speuren',
    'speurders': 'speurder',
    'speurdersverhalen': 'speurdersverhaal',
    'speurend': 'speuren',
    'speurende': 'speuren',
    'speurhonden': 'speurhond',
    'speurt': 'speuren',
    'speurtochten': 'speurtocht',
    'speurtochtje': 'speurtocht',
    'speurtochtjes': 'speurtocht',
    'spichten': 'spicht',
    'spichtige': 'spichtig',
    'spichtiger': 'spichtig',
    'spichtigere': 'spichtig',
    'spichtigs': 'spichtig',
    'spichtigst': 'spichtig',
    'spichtigste': 'spichtig',
    'spiders': 'spider',
    'spiebouten': 'spiebout',
    'spied': 'spieden',
    'spiedde': 'spieden',
    'spiedden': 'spieden',
    'spiede': 'spieën',
    'spieden': 'spieën',
    'spiedend': 'spieden',
    'spiedende': 'spieden',
    'spiedt': 'spieden',
    'spiegaten': 'spiegat',
    'spiegelachtige': 'spiegelachtig',
    'spiegelachtiger': 'spiegelachtig',
    'spiegelachtigere': 'spiegelachtig',
    'spiegelachtigst': 'spiegelachtig',
    'spiegelachtigste': 'spiegelachtig',
    'spiegelaflezingen': 'spiegelaflezing',
    'spiegelapparaten': 'spiegelapparaat',
    'spiegelbeelden': 'spiegelbeeld',
    'spiegelbeeldige': 'spiegelbeeldig',
    'spiegelbeeldpunten': 'spiegelbeeldpunt',
    'spiegelblanke': 'spiegelblank',
    'spiegelblanker': 'spiegelblank',
    'spiegelblankere': 'spiegelblank',
    'spiegelblankst': 'spiegelblank',
    'spiegelblankste': 'spiegelblank',
    'spiegelbogen': 'spiegelboog',
    'spiegelde': 'spiegelen',
    'spiegelden': 'spiegelen',
    'spiegeldeuren': 'spiegeldeur',
    'spiegeleieren': 'spiegelei',
    'spiegelend': 'spiegelen',
    'spiegelende': 'spiegelen',
    'spiegelfiguren': 'spiegelfiguur',
    'spiegelgalerijen': 'spiegelgalerij',
    'spiegelgalvanometers': 'spiegelgalvanometer',
    'spiegelgevechten': 'spiegelgevecht',
    'spiegelgewelven': 'spiegelgewelf',
    'spiegelgieterijen': 'spiegelgieterij',
    'spiegelgladde': 'spiegelglad',
    'spiegelgladder': 'spiegelglad',
    'spiegelgladdere': 'spiegelglad',
    'spiegelgladst': 'spiegelglad',
    'spiegelgladste': 'spiegelglad',
    'spiegelingen': 'spiegeling',
    'spiegelkasten': 'spiegelkast',
    'spiegelkijkers': 'spiegelkijker',
    'spiegellampen': 'spiegellamp',
    'spiegellijsten': 'spiegellijst',
    'spiegelmaren': 'spiegelmaar',
    'spiegelmezen': 'spiegelmees',
    'spiegelmicroscopen': 'spiegelmicroscoop',
    'spiegelnetten': 'spiegelnet',
    'spiegelneuronen': 'spiegelneuron',
    'spiegelobjectieven': 'spiegelobjectief',
    'spiegelopstanden': 'spiegelopstand',
    'spiegeloptieken': 'spiegeloptiek',
    'spiegelorchissen': 'spiegelorchis',
    'spiegelperiscopen': 'spiegelperiscoop',
    "spiegelreflexcamera's": 'spiegelreflexcamera',
    'spiegelruiten': 'spiegelruit',
    'spiegels': 'spiegel',
    'spiegelscherfje': 'spiegelscherf',
    'spiegelt': 'spiegelen',
    'spiegeltelescopen': 'spiegeltelescoop',
    'spiegeltje': 'spiegel',
    'spiegeltjes': 'spiegel',
    'spiegelvlakken': 'spiegelvlak',
    'spiegelzalen': 'spiegelzaal',
    'spiegelzoekers': 'spiegelzoeker',
    'spiegelzolen': 'spiegelzool',
    'spiegelzonnewijzers': 'spiegelzonnewijzer',
    'spiekbriefjes': 'spiekbriefje',
    'spiekend': 'spieken',
    'spiekende': 'spieken',
    'spiekers': 'spieker',
    'spiekpapiertjes': 'spiekpapiertje',
    'spiekt': 'spieken',
    'spiekte': 'spieken',
    'spiekten': 'spieken',
    'spielereien': 'spielerei',
    'spielereitje': 'spielerei',
    'spielmachers': 'spielmacher',
    'spier-skelettekenen': 'spier-skeletteken',
    'spierachtige': 'spierachtig',
    'spierachtiger': 'spierachtig',
    'spierachtigere': 'spierachtig',
    'spierachtigst': 'spierachtig',
    'spierachtigste': 'spierachtig',
    'spieramen': 'spieraam',
    'spieratrofieën': 'spieratrofie',
    'spierballen': 'spierbal',
    'spierbewegingen': 'spierbeweging',
    'spierbundels': 'spierbundel',
    'spiercellen': 'spiercel',
    'spiercontracties': 'spiercontractie',
    'spierde': 'spieren',
    'spierden': 'spieren',
    'spierenbundels': 'spierenbundel',
    'spierend': 'spieren',
    'spierende': 'spieren',
    'spiergezwellen': 'spiergezwel',
    'spiergroepen': 'spiergroep',
    'spierhaaien': 'spierhaai',
    'spieringbennen': 'spieringben',
    'spieringen': 'spiering',
    'spieringslepers': 'spieringsleper',
    'spierinkje': 'spiering',
    'spierinkjes': 'spiering',
    'spierkrampen': 'spierkramp',
    'spiermagen': 'spiermaag',
    "spiermassa's": 'spiermassa',
    'spiernaakte': 'spiernaakt',
    'spieroefeningen': 'spieroefening',
    'spierontspannende': 'spierontspannend',
    'spierontspanners': 'spierontspanner',
    'spierpezen': 'spierpees',
    'spierpijnen': 'spierpijn',
    'spiersamentrekkingen': 'spiersamentrekking',
    'spierstelsels': 'spierstelsel',
    'spierstukken': 'spierstuk',
    'spiert': 'spieren',
    'spiertje': 'spier',
    'spiertjes': 'spier',
    'spiertrekkingen': 'spiertrekking',
    'spierverrekkingen': 'spierverrekking',
    'spierverslappende': 'spierverslappen',
    'spierverslappers': 'spierverslapper',
    'spierversterkende': 'spierversterkend',
    'spiervezels': 'spiervezel',
    'spierweefsels': 'spierweefsel',
    'spierwerkingen': 'spierwerking',
    'spierwits': 'spierwit',
    'spierwitst': 'spierwit',
    'spierwitste': 'spierwit',
    'spierwitte': 'spierwit',
    'spierwitter': 'spierwit',
    'spierwittere': 'spierwit',
    'spierziekten': 'spierziekte',
    'spierziektes': 'spierziekte',
    'spiesdragers': 'spiesdrager',
    'spiesen': 'spies',
    'spiesherten': 'spieshert',
    'spiesleutels': 'spiesleutel',
    'spiesschachten': 'spiesschacht',
    'spiesvormige': 'spiesvormig',
    'spiesvormiger': 'spiesvormig',
    'spiesvormigere': 'spiesvormig',
    'spiesvormigst': 'spiesvormig',
    'spiesvormigste': 'spiesvormig',
    'spiet': 'spieën',
    'spietje': 'spie',
    'spietjes': 'spie',
    'spietsend': 'spietsen',
    'spietsende': 'spietsen',
    'spietst': 'spietsen',
    'spietste': 'spietsen',
    'spietsten': 'spietsen',
    'spieënd': 'spieën',
    'spieënde': 'spieën',
    'spijbel': 'spijbelen',
    'spijbelaars': 'spijbelaar',
    'spijbelaarsters': 'spijbelaarster',
    'spijbelbussen': 'spijbelbus',
    'spijbelde': 'spijbelen',
    'spijbelden': 'spijbelen',
    'spijbelend': 'spijbelen',
    'spijbelende': 'spijbelen',
    'spijbelt': 'spijbelen',
    'spijers': 'spijer',
    'spijertje': 'spijer',
    'spijertjes': 'spijer',
    'spijgaten': 'spijgat',
    'spijkerbakken': 'spijkerbak',
    'spijkerbanden': 'spijkerband',
    'spijkerbedden': 'spijkerbed',
    'spijkerboren': 'spijkerboor',
    'spijkerbroeken': 'spijkerbroek',
    'spijkerbroekje': 'spijkerbroek',
    'spijkerde': 'spijkeren',
    'spijkerden': 'spijkeren',
    'spijkerend': 'spijkeren',
    'spijkerende': 'spijkeren',
    'spijkergaatjes': 'spijkergat',
    'spijkergaten': 'spijkergat',
    'spijkerglooiingen': 'spijkerglooiing',
    'spijkerharde': 'spijkerhard',
    'spijkerharder': 'spijkerhard',
    'spijkerhardere': 'spijkerhard',
    'spijkerhardst': 'spijkerhard',
    'spijkerhardste': 'spijkerhard',
    'spijkerjasje': 'spijkerjas',
    'spijkerjasjes': 'spijkerjasje',
    'spijkerpakken': 'spijkerpak',
    'spijkersandalen': 'spijkersandaal',
    'spijkerschoenen': 'spijkerschoen',
    'spijkerschorten': 'spijkerschort',
    'spijkerschrifttabletten': 'spijkerschrifttablet',
    'spijkert': 'spijkeren',
    'spijkertangen': 'spijkertang',
    'spijkertje': 'spijker',
    'spijkertjes': 'spijker',
    'spijkertrekkers': 'spijkertrekker',
    'spijkervaste': 'spijkervast',
    'spijkervaster': 'spijkervast',
    'spijkervastere': 'spijkervast',
    'spijlde': 'spijlen',
    'spijlden': 'spijlen',
    'spijlend': 'spijlen',
    'spijlende': 'spijlen',
    'spijlt': 'spijlen',
    'spijltje': 'spijl',
    'spijltjes': 'spijl',
    'spijsde': 'spijzen',
    'spijsden': 'spijzen',
    'spijshuizen': 'spijshuis',
    'spijskaarten': 'spijskaart',
    'spijskokerijen': 'spijskokerij',
    'spijsliften': 'spijslift',
    'spijslijsten': 'spijslijst',
    'spijsoffers': 'spijsoffer',
    'spijst': 'spijzen',
    'spijsuitdelingen': 'spijsuitdeling',
    'spijsverteringskanalen': 'spijsverteringskanaal',
    'spijsverteringsmoeilijkheden': 'spijsverteringsmoeilijkheid',
    'spijsverteringsorganen': 'spijsverteringsorgaan',
    'spijsverteringsproblemen': 'spijsverteringsprobleem',
    'spijsverteringsprocessen': 'spijsverteringsproces',
    'spijsverteringsstoornissen': 'spijsverteringsstoornis',
    'spijsvetten': 'spijsvet',
    'spijswetten': 'spijswet',
    'spijtbetuigingen': 'spijtbetuiging',
    'spijtend': 'spijten',
    'spijtende': 'spijten',
    'spijtige': 'spijtig',
    'spijtiger': 'spijtig',
    'spijtigere': 'spijtig',
    'spijtigs': 'spijtig',
    'spijtigst': 'spijtig',
    'spijtigste': 'spijtig',
    'spijtoptanten': 'spijtoptant',
    'spijze': 'spijs',
    'spijzend': 'spijzen',
    'spijzende': 'spijzen',
    'spijzig': 'spijzigen',
    'spijzigde': 'spijzigen',
    'spijzigden': 'spijzigen',
    'spijzigend': 'spijzigen',
    'spijzigende': 'spijzigen',
    'spijzigt': 'spijzigen',
    'spikes': 'spike',
    'spikkelachtige': 'spikkelachtig',
    'spikkelachtiger': 'spikkelachtig',
    'spikkelachtigere': 'spikkelachtig',
    'spikkelachtigst': 'spikkelachtig',
    'spikkelachtigste': 'spikkelachtig',
    'spikkelde': 'spikkelen',
    'spikkelden': 'spikkelen',
    'spikkeldikkopje': 'spikkeldikkop',
    'spikkelend': 'spikkelen',
    'spikkelende': 'spikkelen',
    'spikkelige': 'spikkelig',
    'spikkeliger': 'spikkelig',
    'spikkeligere': 'spikkelig',
    'spikkeligst': 'spikkelig',
    'spikkeligste': 'spikkelig',
    'spikkels': 'spikkel',
    'spikkelt': 'spikkelen',
    'spikkeltje': 'spikkel',
    'spikkeltjes': 'spikkel',
    'spiksplinternieuwe': 'spiksplinternieuw',
    'spilbomen': 'spilboom',
    'spilboren': 'spilboor',
    'spilde': 'spillen',
    'spilden': 'spillen',
    'spilfiguren': 'spilfiguur',
    'spilgaten': 'spilgat',
    'spilindexen': 'spilindex',
    'spilindices': 'spilindex',
    'spilkoersen': 'spilkoers',
    'spilkoppen': 'spilkop',
    'spillebenen': 'spillebeen',
    'spilleke': 'spil',
    'spillelenen': 'spilleleen',
    'spillemagen': 'spillemaag',
    'spillend': 'spillen',
    'spillende': 'spillen',
    'spillepoten': 'spillepoot',
    'spilletje': 'spil',
    'spilletjes': 'spil',
    'spilt': 'spillen',
    'spiltrappen': 'spiltrap',
    'spilzalmen': 'spilzalm',
    'spilzieke': 'spilziek',
    'spilzieker': 'spilziek',
    'spilziekere': 'spilziek',
    'spilziekst': 'spilziek',
    'spilziekste': 'spilziek',
    'spilzuchtige': 'spilzuchtig',
    'spilzuchtiger': 'spilzuchtig',
    'spilzuchtigere': 'spilzuchtig',
    'spilzuchtigst': 'spilzuchtig',
    'spilzuchtigste': 'spilzuchtig',
    'spin-offs': 'spin-off',
    'spinachtige': 'spinachtig',
    'spinachtiger': 'spinachtig',
    'spinachtigere': 'spinachtig',
    'spinachtigst': 'spinachtig',
    'spinachtigste': 'spinachtig',
    'spinale': 'spinaal',
    'spinazieacademies': 'spinazieacademie',
    'spinazieballetjes': 'spinaziebal',
    'spinaziebedden': 'spinaziebed',
    'spinbinders': 'spinbinder',
    'spindels': 'spindel',
    'spinellen': 'spinel',
    'spinetkrukje': 'spinetkruk',
    'spinetten': 'spinet',
    'spinhuizen': 'spinhuis',
    'spinklieren': 'spinklier',
    'spinmachines': 'spinmachine',
    'spinnakers': 'spinnaker',
    'spinnend': 'spinnen',
    'spinnende': 'spinnen',
    'spinnendoders': 'spinnendoder',
    'spinnendraden': 'spinnendraad',
    'spinneneters': 'spinneneter',
    'spinnenkoppen': 'spinnenkop',
    'spinnennetten': 'spinnennet',
    'spinnenresten': 'spinnenrest',
    'spinnensoorten': 'spinnensoort',
    'spinnenwebachtige': 'spinnenwebachtig',
    'spinnenwebachtiger': 'spinnenwebachtig',
    'spinnenwebachtigere': 'spinnenwebachtig',
    'spinnenwebachtigst': 'spinnenwebachtig',
    'spinnenwebachtigste': 'spinnenwebachtig',
    'spinnenwebben': 'spinnenweb',
    'spinnenwebkaarten': 'spinnenwebkaart',
    'spinnerijen': 'spinnerij',
    'spinners': 'spinner',
    'spinnetje': 'spin',
    'spinnetjes': 'spin',
    'spinnewielen': 'spinnewiel',
    'spinnige': 'spinnig',
    'spinniger': 'spinnig',
    'spinnigere': 'spinnig',
    'spinnigst': 'spinnig',
    'spinnigste': 'spinnig',
    'spinnijdige': 'spinnijdig',
    'spinnijdiger': 'spinnijdig',
    'spinnijdigere': 'spinnijdig',
    'spinnijdigst': 'spinnijdig',
    'spinnijdigste': 'spinnijdig',
    'spinnt': 'spinnen',
    'spinodale': 'spinodaal',
    'spinosauriden': 'spinosauride',
    'spinrokken': 'spinrok',
    'spinrokkens': 'spinrokken',
    'spinsde': 'spinzen',
    'spinsden': 'spinzen',
    'spinselbladwespen': 'spinselbladwesp',
    'spinseldraden': 'spinseldraad',
    'spinsels': 'spinsel',
    'spinst': 'spinzen',
    'spinsters': 'spinster',
    'spinstokken': 'spinstok',
    'spintachtige': 'spintachtig',
    'spintachtiger': 'spintachtig',
    'spintachtigere': 'spintachtig',
    'spintachtigst': 'spintachtig',
    'spintachtigste': 'spintachtig',
    'spinten': 'spint',
    'spintepels': 'spintepel',
    'spintmijten': 'spintmijt',
    'spinzend': 'spinzen',
    'spinzende': 'spinzen',
    'spionageactiviteiten': 'spionageactiviteit',
    'spionagediensten': 'spionagedienst',
    'spionageloggers': 'spionagelogger',
    'spionagerapporten': 'spionagerapport',
    'spionageromans': 'spionageroman',
    'spionagesatellieten': 'spionagesatelliet',
    'spionagevluchten': 'spionagevlucht',
    'spioneer': 'spioneren',
    'spioneerde': 'spioneren',
    'spioneerden': 'spioneren',
    'spioneert': 'spioneren',
    'spionerend': 'spioneren',
    'spionerende': 'spioneren',
    'spionkoppen': 'spionkop',
    'spionnen': 'spion',
    'spionnetje': 'spion',
    'spionnetjes': 'spionnetje',
    'spiraalarmen': 'spiraalarm',
    'spiraalbanden': 'spiraalband',
    'spiraalbewegingen': 'spiraalbeweging',
    'spiraalboren': 'spiraalboor',
    'spiraalde': 'spiralen',
    'spiraalden': 'spiralen',
    'spiraaldraden': 'spiraaldraad',
    'spiraalgravuren': 'spiraalgravure',
    'spiraalgravures': 'spiraalgravure',
    'spiraallijnen': 'spiraallijn',
    'spiraalmatrassen': 'spiraalmatras',
    'spiraalnevels': 'spiraalnevel',
    'spiraalpassers': 'spiraalpasser',
    'spiraalsgewijze': 'spiraalsgewijs',
    'spiraalspinnen': 'spiraalspin',
    'spiraalstelsels': 'spiraalstelsel',
    'spiraalt': 'spiralen',
    'spiraaltje': 'spiraal',
    'spiraaltjes': 'spiraal',
    'spiraalveren': 'spiraalveer',
    'spiraalvormige': 'spiraalvormig',
    'spiraalvormiger': 'spiraalvormig',
    'spiraalvormigere': 'spiraalvormig',
    'spiraalvormigst': 'spiraalvormig',
    'spiraalvormigste': 'spiraalvormig',
    'spiralend': 'spiralen',
    'spiralende': 'spiralen',
    'spiranten': 'spirant',
    'spirantische': 'spirantisch',
    'spirantiseer': 'spirantiseren',
    'spirantiseerde': 'spirantiseren',
    'spirantiseerden': 'spirantiseren',
    'spirantiseert': 'spirantiseren',
    'spirantiserend': 'spirantiseren',
    'spirantiserende': 'spirantiseren',
    "spirea's": 'spirea',
    'spirillen': 'spiril',
    'spiritisten': 'spiritist',
    'spiritistische': 'spiritistisch',
    'spiritualisten': 'spiritualist',
    'spiritualistische': 'spiritualistisch',
    'spirituals': 'spiritual',
    'spiritueels': 'spiritueel',
    'spiritueelst': 'spiritueel',
    'spiritueelste': 'spiritueel',
    'spiritueler': 'spiritueel',
    'spirituelere': 'spiritueel',
    'spiritueust': 'spiritueus',
    'spiritueuste': 'spiritueus',
    'spiritueuze': 'spiritueus',
    'spiritueuzer': 'spiritueus',
    'spiritueuzere': 'spiritueus',
    'spiritusbranders': 'spiritusbrander',
    'spiritusdrinkers': 'spiritusdrinker',
    'spirituslampen': 'spirituslamp',
    'spirituslichtjes': 'spirituslichtje',
    'spiritusstellen': 'spiritusstel',
    'spiritusvlammen': 'spiritusvlam',
    'spirocheten': 'spirocheet',
    'spirometers': 'spirometer',
    'spitante': 'spitant',
    'spitanter': 'spitant',
    'spitantere': 'spitant',
    'spitants': 'spitant',
    'spitantst': 'spitant',
    'spitantste': 'spitant',
    'spitje': 'spit',
    'spitjes': 'spit',
    'spitsbaarden': 'spitsbaard',
    'spitsbekken': 'spitsbek',
    'spitsboeven': 'spitsboef',
    'spitsboeventronies': 'spitsboeventronie',
    'spitsbogen': 'spitsboog',
    'spitsbogige': 'spitsbogig',
    'spitsboognissen': 'spitsboognis',
    'spitsboogramen': 'spitsboograam',
    'spitsboogvensters': 'spitsboogvenster',
    'spitsboogvormige': 'spitsboogvormig',
    'spitsbroeders': 'spitsbroeder',
    'spitsbussen': 'spitsbus',
    'spitsdiensten': 'spitsdienst',
    'spitse': 'spits',
    'spitsend': 'spitsen',
    'spitsende': 'spitsen',
    'spitsere': 'spits',
    'spitshonden': 'spitshond',
    'spitsige': 'spitsig',
    'spitsiger': 'spitsig',
    'spitsigere': 'spitsig',
    'spitsigst': 'spitsig',
    'spitsigste': 'spitsig',
    'spitskinnen': 'spitskin',
    'spitskolen': 'spitskool',
    'spitskopje': 'spitskop',
    'spitskopmotten': 'spitskopmot',
    'spitslijnen': 'spitslijn',
    'spitsmuisachtige': 'spitsmuisachtig',
    'spitsmuizen': 'spitsmuis',
    'spitsneuzen': 'spitsneus',
    'spitsroeden': 'spitsroede',
    'spitssnuitdolfijnen': 'spitssnuitdolfijn',
    'spitsspelers': 'spitsspeler',
    'spitsstroken': 'spitsstrook',
    'spitstarieven': 'spitstarief',
    'spitstarievenrijden': 'spitstarievenrijd',
    'spitstechnologieën': 'spitstechnologie',
    'spitsten': 'spitsen',
    'spitstreinen': 'spitstrein',
    'spitsuren': 'spitsuur',
    'spitsuurtreinen': 'spitsuurtrein',
    'spitsvoeten': 'spitsvoet',
    'spitsvondige': 'spitsvondig',
    'spitsvondiger': 'spitsvondig',
    'spitsvondigere': 'spitsvondig',
    'spitsvondigheden': 'spitsvondigheid',
    'spitsvondigst': 'spitsvondig',
    'spitsvondigste': 'spitsvondig',
    'spitsvormige': 'spitsvormig',
    'spitte': 'spitten',
    'spittend': 'spitten',
    'spittende': 'spitten',
    'spitters': 'spitter',
    'spitvarkens': 'spitvarken',
    'spitvorken': 'spitvork',
    'spleetbouten': 'spleetbout',
    'spleetbreuken': 'spleetbreuk',
    'spleetje': 'spleet',
    'spleetjes': 'spleet',
    'spleetlichtjes': 'spleetlichtje',
    'spleetneusvleermuizen': 'spleetneusvleermuis',
    'spleetogen': 'spleetoog',
    'spleetogige': 'spleetogig',
    'spleetoogjes': 'spleetoog',
    'spleetsluiters': 'spleetsluiter',
    'spleetsnavelige': 'spleetsnavelig',
    'spleetsnaveligen': 'spleetsnavelig',
    'spleetvormige': 'spleetvormig',
    'spleetvormiger': 'spleetvormig',
    'spleetvormigere': 'spleetvormig',
    'spleetvormigst': 'spleetvormig',
    'spleetvormigste': 'spleetvormig',
    'spleetwevers': 'spleetwever',
    'splijt': 'splijten',
    'splijtbare': 'splijtbaar',
    'splijtend': 'splijten',
    'splijtende': 'splijten',
    'splijthouten': 'splijthout',
    'splijtingen': 'splijting',
    'splijtingsproducten': 'splijtingsproduct',
    'splijtproducten': 'splijtproduct',
    'splijtproeven': 'splijtproef',
    'splijtrichtingen': 'splijtrichting',
    'splijtstaven': 'splijtstaaf',
    'splijtstenen': 'splijtsteen',
    'splijtstofelementen': 'splijtstofelement',
    'splijtstoffen': 'splijtstof',
    'splijtvlakken': 'splijtvlak',
    'splijtzwammen': 'splijtzwam',
    'spliksplinternieuwe': 'spliksplinternieuw',
    'splinterbommen': 'splinterbom',
    'splinterbreuken': 'splinterbreuk',
    'splinterde': 'splinteren',
    'splinterden': 'splinteren',
    'splinterend': 'splinteren',
    'splinterende': 'splinteren',
    'splintergroepen': 'splintergroep',
    'splintergroeperingen': 'splintergroepering',
    'splintergroepjes': 'splintergroep',
    'splinterige': 'splinterig',
    'splinteriger': 'splinterig',
    'splinterigere': 'splinterig',
    'splinterigst': 'splinterig',
    'splinterigste': 'splinterig',
    'splinternieuwe': 'splinternieuw',
    'splinternieuwer': 'splinternieuw',
    'splinternieuwere': 'splinternieuw',
    'splinternieuwst': 'splinternieuw',
    'splinternieuwste': 'splinternieuw',
    'splinterpartijen': 'splinterpartij',
    'splintert': 'splinteren',
    'splintertangen': 'splintertang',
    'splintertangetjes': 'splintertangetje',
    'splintertje': 'splinter',
    'splintertjes': 'splinter',
    'splintervrije': 'splintervrij',
    'splitalbums': 'splitalbum',
    'splitbouten': 'splitbout',
    'splitdoeken': 'splitdoek',
    'spliterwten': 'spliterwt',
    'splitpennen': 'splitpen',
    'splitringen': 'splitring',
    'splitrokken': 'splitrok',
    'splitsbare': 'splitsbaar',
    'splitsbewijzen': 'splitsbewijs',
    'splitsend': 'splitsen',
    'splitsende': 'splitsen',
    'splitsers': 'splitser',
    'splitshamers': 'splitshamer',
    'splitsingen': 'splitsing',
    'splitsingsakten': 'splitsingsakte',
    'splitsingsaktes': 'splitsingsakte',
    'splitsjes': 'splits',
    'splitsringen': 'splitsring',
    'splitst': 'splitsen',
    'splitste': 'splitsen',
    'splitstongen': 'splitstong',
    'splitsvaantjes': 'splitsvaantje',
    'splitte': 'splitten',
    'splittend': 'splitten',
    'splittende': 'splitten',
    'splitvruchten': 'splitvrucht',
    'spoddert': 'spodderen',
    'spoedbehandelingen': 'spoedbehandeling',
    'spoedbestellingen': 'spoedbestelling',
    'spoedcursussen': 'spoedcursus',
    'spoedde': 'spoeden',
    'spoedden': 'spoeden',
    'spoedeisender': 'spoedeisend',
    'spoedeisendere': 'spoedeisend',
    'spoedeisendst': 'spoedeisend',
    'spoedeisendste': 'spoedeisend',
    'spoedend': 'spoeden',
    'spoedende': 'spoeden',
    'spoedgevallen': 'spoedgeval',
    'spoedgevallendiensten': 'spoedgevallendienst',
    'spoedige': 'spoedig',
    'spoediger': 'spoedig',
    'spoedigere': 'spoedig',
    'spoedigs': 'spoedig',
    'spoedigst': 'spoedig',
    'spoedigste': 'spoedig',
    'spoedopdrachten': 'spoedopdracht',
    'spoedoperaties': 'spoedoperatie',
    'spoedopnamen': 'spoedopname',
    'spoedopnames': 'spoedopname',
    'spoedstukken': 'spoedstuk',
    'spoedt': 'spoeden',
    'spoedvergaderingen': 'spoedvergadering',
    'spoedzittingen': 'spoedzitting',
    'spoelbakje': 'spoelbak',
    'spoelbakjes': 'spoelbak',
    'spoelbakken': 'spoelbak',
    'spoelde': 'spoelen',
    'spoelden': 'spoelen',
    'spoeldranken': 'spoeldrank',
    'spoeldrankje': 'spoeldrank',
    'spoeldrankjes': 'spoeldrank',
    'spoelend': 'spoelen',
    'spoelende': 'spoelen',
    'spoelers': 'spoeler',
    'spoelgrondels': 'spoelgrondel',
    'spoelhokken': 'spoelhok',
    'spoelhoornen': 'spoelhoorn',
    'spoelhoornslakken': 'spoelhoornslak',
    'spoelhorens': 'spoelhoren',
    'spoelhorenslakken': 'spoelhorenslak',
    'spoelingbakken': 'spoelingbak',
    'spoelingen': 'spoeling',
    'spoelinkje': 'spoeling',
    'spoelinkjes': 'spoeling',
    'spoeljongens': 'spoeljongen',
    'spoelkeukens': 'spoelkeuken',
    'spoelkommen': 'spoelkom',
    'spoelmachines': 'spoelmachine',
    'spoelpoorten': 'spoelpoort',
    'spoelsels': 'spoelsel',
    'spoelstelsels': 'spoelstelsel',
    'spoelsters': 'spoelster',
    'spoelt': 'spoelen',
    'spoeltje': 'spoel',
    'spoeltjes': 'spoel',
    'spoelvoeten': 'spoelvoet',
    'spoelvormige': 'spoelvormig',
    'spoelwormen': 'spoelworm',
    'spoetniks': 'spoetnik',
    'spogen': 'spugen',
    'spoilers': 'spoiler',
    'spokend': 'spoken',
    'spokende': 'spoken',
    'spokerige': 'spokerig',
    'spokeriger': 'spokerig',
    'spokerigere': 'spokerig',
    'spokerigst': 'spokerig',
    'spokerigste': 'spokerig',
    'spokerijen': 'spokerij',
    'spoliaties': 'spoliatie',
    'spolieer': 'spoliëren',
    'spolieerde': 'spoliëren',
    'spolieerden': 'spoliëren',
    'spolieert': 'spoliëren',
    'spoliërend': 'spoliëren',
    'spoliërende': 'spoliëren',
    'spond': 'sponden',
    'spondde': 'sponden',
    'spondden': 'sponden',
    'spondeeën': 'spondee',
    'spondend': 'sponden',
    'spondende': 'sponden',
    'spondeïsche': 'spondeïsch',
    'spondt': 'sponden',
    'spondylotomieën': 'spondylotomie',
    'spongaten': 'spongat',
    'spongen': 'spong',
    'spongieten': 'spongiet',
    'spongieust': 'spongieus',
    'spongieuste': 'spongieus',
    'spongieuze': 'spongieus',
    'spongieuzer': 'spongieus',
    'spongieuzere': 'spongieus',
    'sponginevezels': 'sponginevezel',
    'sponnend': 'sponnen',
    'sponnende': 'sponnen',
    'sponnetje': 'spon',
    'sponnetjes': 'spon',
    'sponningen': 'sponning',
    'sponningschaven': 'sponningschaaf',
    'sponninkje': 'sponning',
    'sponninkjes': 'sponning',
    'sponsachtige': 'sponsachtig',
    'sponsachtiger': 'sponsachtig',
    'sponsachtigere': 'sponsachtig',
    'sponsachtigst': 'sponsachtig',
    'sponsachtigste': 'sponsachtig',
    'sponsde': 'sponzen',
    'sponsden': 'sponzen',
    'sponsdieren': 'sponsdier',
    'sponsdozen': 'sponsdoos',
    'sponsend': 'sponsen',
    'sponsende': 'sponsen',
    'sponsendozen': 'sponsendoos',
    'sponsenduikers': 'sponsenduiker',
    'sponsennetjes': 'sponsennetje',
    'sponsennetten': 'sponsennet',
    'sponsenvisserijen': 'sponsenvisserij',
    'sponsenvissers': 'sponsenvisser',
    'sponsenzakjes': 'sponsenzakje',
    'sponshanddoeken': 'sponshanddoek',
    'sponsige': 'sponsig',
    'sponsiger': 'sponsig',
    'sponsigere': 'sponsig',
    'sponsigst': 'sponsig',
    'sponsigste': 'sponsig',
    'sponsje': 'spons',
    'sponsjes': 'spons',
    'sponskoralen': 'sponskoraal',
    'sponsorcontracten': 'sponsorcontract',
    'sponsorde': 'sponsoren',
    'sponsorden': 'sponsoren',
    'sponsorend': 'sponsoren',
    'sponsorende': 'sponsoren',
    'sponsorgelden': 'sponsorgeld',
    'sponsorredenen': 'sponsorrede',
    'sponsors': 'sponsor',
    'sponsort': 'sponsoren',
    'sponspenselen': 'sponspenseel',
    'sponsriffen': 'sponsrif',
    'sponsstenen': 'sponssteen',
    'sponst': 'sponsen',
    'sponste': 'sponsen',
    'sponsten': 'sponsen',
    'sponsvisserijen': 'sponsvisserij',
    'sponsvissers': 'sponsvisser',
    'sponszakjes': 'sponszakje',
    'sponszwammen': 'sponszwam',
    'spont': 'sponnen',
    'spontaans': 'spontaan',
    'spontaanst': 'spontaan',
    'spontaanste': 'spontaan',
    'spontane': 'spontaan',
    'spontaner': 'spontaan',
    'spontanere': 'spontaan',
    'sponturven': 'sponturf',
    'sponzend': 'sponzen',
    'sponzende': 'sponzen',
    'sponzendozen': 'sponzendoos',
    'sponzenduikers': 'sponzenduiker',
    'sponzennetjes': 'sponzennetje',
    'sponzennetten': 'sponzennet',
    'sponzenvisserijen': 'sponzenvisserij',
    'sponzenvissers': 'sponzenvisser',
    'sponzenzakjes': 'sponzenzakje',
    'sponzige': 'sponzig',
    'sponziger': 'sponzig',
    'sponzigere': 'sponzig',
    'sponzigst': 'sponzig',
    'sponzigste': 'sponzig',
    'spoog': 'spugen',
    'spookachtige': 'spookachtig',
    'spookachtiger': 'spookachtig',
    'spookachtigere': 'spookachtig',
    'spookachtigs': 'spookachtig',
    'spookachtigst': 'spookachtig',
    'spookachtigste': 'spookachtig',
    'spookbeelden': 'spookbeeld',
    'spookdieren': 'spookdier',
    'spookdiertje': 'spookdier',
    'spookdiertjes': 'spookdier',
    'spookfilms': 'spookfilm',
    'spookgeesten': 'spookgeest',
    'spookgeschiedenissen': 'spookgeschiedenis',
    'spookgestalten': 'spookgestalte',
    'spookgestaltes': 'spookgestalte',
    'spookgewaden': 'spookgewaad',
    'spookhuizen': 'spookhuis',
    'spookje': 'spook',
    'spookjes': 'spook',
    'spookkreeftjes': 'spookkreeftje',
    'spookoorlogen': 'spookoorlog',
    'spookrijders': 'spookrijder',
    'spookrijdsters': 'spookrijdster',
    'spookschepen': 'spookschip',
    'spooksels': 'spooksel',
    'spooksprinkhanen': 'spooksprinkhaan',
    'spookstadje': 'spookstad',
    'spookstations': 'spookstation',
    'spooksteden': 'spookstad',
    'spookt': 'spoken',
    'spookte': 'spoken',
    'spooktekeningen': 'spooktekening',
    'spookten': 'spoken',
    'spookverhalen': 'spookverhaal',
    'spookverschijningen': 'spookverschijning',
    'spookvissen': 'spookvis',
    'spookvliegtuigen': 'spookvliegtuig',
    'spookwoorden': 'spookwoord',
    'spoonerismen': 'spoonerisme',
    'spoonerismes': 'spoonerisme',
    'spoorarbeiders': 'spoorarbeider',
    'spoorbalken': 'spoorbalk',
    'spoorbanen': 'spoorbaan',
    'spoorbedrijven': 'spoorbedrijf',
    'spoorbeenderen': 'spoorbeen',
    'spoorbielzen': 'spoorbiels',
    'spoorbloemen': 'spoorbloem',
    'spoorboekjes': 'spoorboekje',
    'spoorbomen': 'spoorboom',
    'spoorbonden': 'spoorbond',
    'spoorboten': 'spoorboot',
    'spoorbreedten': 'spoorbreedte',
    'spoorbreedtes': 'spoorbreedte',
    'spoorbruggen': 'spoorbrug',
    'spoorde': 'sporen',
    'spoorden': 'sporen',
    'spoordijken': 'spoordijk',
    'spoorelementen': 'spoorelement',
    'spoorfietsen': 'spoorfiets',
    'spoorgorzen': 'spoorgors',
    'spoorkaartjes': 'spoorkaartje',
    'spoorkoekoeken': 'spoorkoekoek',
    'spoorkransen': 'spoorkrans',
    'spoorlijnen': 'spoorlijn',
    'spoorlijntje': 'spoorlijn',
    'spoorlijntjes': 'spoorlijn',
    'spoorloost': 'spoorloos',
    'spoorlooste': 'spoorloos',
    'spoorloze': 'spoorloos',
    'spoorlozer': 'spoorloos',
    'spoorlozere': 'spoorloos',
    'spoorlui': 'spoorman',
    'spoormannen': 'spoorman',
    'spoornetten': 'spoornet',
    'spoorrails': 'spoorrail',
    'spoorratten': 'spoorrat',
    'spoorrijtuigen': 'spoorrijtuig',
    'spoorrillen': 'spoorril',
    'spoorslagen': 'spoorslag',
    'spoorspanten': 'spoorspant',
    'spoorspijkers': 'spoorspijker',
    'spoorstangen': 'spoorstang',
    'spoorstations': 'spoorstation',
    'spoorstaven': 'spoorstaaf',
    'spoorstokken': 'spoorstok',
    'spoorstudenten': 'spoorstudent',
    'spoort': 'sporen',
    'spoortekens': 'spoorteken',
    'spoortje': 'spoor',
    'spoortjes': 'spoor',
    'spoortreinen': 'spoortrein',
    'spoortunnels': 'spoortunnel',
    'spoorvaste': 'spoorvast',
    'spoorvaster': 'spoorvast',
    'spoorvastere': 'spoorvast',
    'spoorverbindingen': 'spoorverbinding',
    'spoorvoertuigen': 'spoorvoertuig',
    'spoorwachters': 'spoorwachter',
    'spoorwagens': 'spoorwagen',
    'spoorwagons': 'spoorwagon',
    'spoorwegaandelen': 'spoorwegaandeel',
    'spoorwegarbeiders': 'spoorwegarbeider',
    'spoorwegbeambten': 'spoorwegbeambte',
    'spoorwegbedrijven': 'spoorwegbedrijf',
    'spoorwegbermen': 'spoorwegberm',
    'spoorwegbonden': 'spoorwegbond',
    'spoorwegbruggen': 'spoorwegbrug',
    'spoorwegdiensten': 'spoorwegdienst',
    'spoorwegemplacementen': 'spoorwegemplacement',
    'spoorweglijnen': 'spoorweglijn',
    'spoorwegmaatschappijen': 'spoorwegmaatschappij',
    'spoorwegmagnaten': 'spoorwegmagnaat',
    'spoorwegnetten': 'spoorwegnet',
    'spoorwegondernemingen': 'spoorwegonderneming',
    'spoorwegongelukken': 'spoorwegongeluk',
    'spoorwegongevallen': 'spoorwegongeval',
    'spoorwegovergangen': 'spoorwegovergang',
    'spoorwegreizigers': 'spoorwegreiziger',
    'spoorwegrijtuigen': 'spoorwegrijtuig',
    'spoorwegstakingen': 'spoorwegstaking',
    'spoorwegstations': 'spoorwegstation',
    'spoorwegtunnels': 'spoorwegtunnel',
    'spoorwegverbindingen': 'spoorwegverbinding',
    'spoorwegwagons': 'spoorwegwagon',
    'spoorwijdten': 'spoorwijdte',
    'spoorwijdtes': 'spoorwijdte',
    'spoorwijzigingen': 'spoorwijziging',
    'spoorzoekers': 'spoorzoeker',
    'sporadische': 'sporadisch',
    'sporadischer': 'sporadisch',
    'sporadischere': 'sporadisch',
    'sporadischt': 'sporadisch',
    'sporadischte': 'sporadisch',
    'sporangioforen': 'sporangiofoor',
    'sporangiën': 'sporangium',
    'sporenaren': 'sporenaar',
    'sporend': 'sporen',
    'sporende': 'sporen',
    'sporendiertjes': 'sporendiertje',
    'sporendoosje': 'sporendoos',
    'sporendoosjes': 'sporendoosje',
    'sporendragende': 'sporendragend',
    'sporenelementen': 'sporenelement',
    'sporenfossielen': 'sporenfossiel',
    'sporenhoopje': 'sporenhoop',
    'sporenhoopjes': 'sporenhoop',
    'sporenhouders': 'sporenhouder',
    'sporenplanten': 'sporenplant',
    'sporenvruchten': 'sporenvrucht',
    'sporenzakjes': 'sporenzakje',
    'sporische': 'sporisch',
    'sporkebomen': 'sporkeboom',
    'sporocarpen': 'sporocarp',
    'sporoforen': 'sporofoor',
    'sporofyllen': 'sporofylle',
    'sporofyten': 'sporofyt',
    'sporozoa': 'sporozoön',
    'sporozoën': 'sporozoön',
    'sporrel': 'sporrelen',
    'sporrelde': 'sporrelen',
    'sporrelden': 'sporrelen',
    'sporrelend': 'sporrelen',
    'sporrelende': 'sporrelen',
    'sporrelt': 'sporrelen',
    'sportaccommodaties': 'sportaccommodatie',
    'sportactiviteiten': 'sportactiviteit',
    'sportafdelingen': 'sportafdeling',
    'sportartikelen': 'sportartikel',
    'sportartikels': 'sportartikel',
    'sportartsen': 'sportarts',
    "sportauto's": 'sportauto',
    'sportbeoefenaars': 'sportbeoefenaar',
    'sportberichten': 'sportbericht',
    'sportbladen': 'sportblad',
    'sportblouses': 'sportblouse',
    'sportboeken': 'sportboek',
    'sportbonden': 'sportbond',
    'sportbroeken': 'sportbroek',
    'sportcentra': 'sportcentrum',
    'sportclips': 'sportclip',
    'sportclubs': 'sportclub',
    'sportcommissarissen': 'sportcommissaris',
    'sportcompetities': 'sportcompetitie',
    'sportcomplexen': 'sportcomplex',
    'sportcoupés': 'sportcoupé',
    'sportdagen': 'sportdag',
    'sportdiensten': 'sportdienst',
    'sportdirecteurs': 'sportdirecteur',
    'sportdisciplines': 'sportdiscipline',
    'sportdrankjes': 'sportdrank',
    'sportduikers': 'sportduiker',
    'sportend': 'sporten',
    'sportende': 'sporten',
    'sporters': 'sporter',
    'sportevenementen': 'sportevenement',
    'sportfaciliteiten': 'sportfaciliteit',
    'sportfanaten': 'sportfanaat',
    'sportfanatici': 'sportfanaticus',
    'sportfederaties': 'sportfederatie',
    'sportfeesten': 'sportfeest',
    'sportfietsen': 'sportfiets',
    'sportfondsenbaden': 'sportfondsenbad',
    "sportfoto's": 'sportfoto',
    'sportgebieden': 'sportgebied',
    'sportharten': 'sporthart',
    'sporthemden': 'sporthemd',
    'sportiefs': 'sportief',
    'sportiefst': 'sportief',
    'sportiefste': 'sportief',
    'sportieve': 'sportief',
    'sportievelingen': 'sportieveling',
    'sportiever': 'sportief',
    'sportievere': 'sportief',
    'sportinstructeurs': 'sportinstructeur',
    'sportjasje': 'sportjas',
    'sportjes': 'sport',
    'sportjournalisten': 'sportjournalist',
    'sportkampen': 'sportkamp',
    'sportkampioenen': 'sportkampioen',
    'sportkantines': 'sportkantine',
    'sportkeuringen': 'sportkeuring',
    'sportkostuums': 'sportkostuum',
    'sportkousen': 'sportkous',
    'sportkranten': 'sportkrant',
    'sportleiders': 'sportleider',
    'sportleidsters': 'sportleidster',
    'sportleraars': 'sportleraar',
    'sportleraren': 'sportleraar',
    'sportlieden': 'sportman',
    'sportliefhebbers': 'sportliefhebber',
    'sportlievende': 'sportlievend',
    'sportlievender': 'sportlievend',
    'sportlievendere': 'sportlievend',
    'sportlievendst': 'sportlievend',
    'sportlievendste': 'sportlievend',
    'sportlui': 'sportman',
    'sportmanifestaties': 'sportmanifestatie',
    'sportmannen': 'sportman',
    'sportmensen': 'sportmens',
    'sportmodellen': 'sportmodel',
    'sportmotoren': 'sportmotor',
    'sportongevallen': 'sportongeval',
    'sportopnamen': 'sportopname',
    'sportorganisaties': 'sportorganisatie',
    'sportpaarden': 'sportpaard',
    "sportpagina's": 'sportpagina',
    'sportpakken': 'sportpak',
    'sportpaleizen': 'sportpaleis',
    'sportparken': 'sportpark',
    'sportprestaties': 'sportprestatie',
    "sportprogramma's": 'sportprogramma',
    'sportraden': 'sportraad',
    'sportredacteuren': 'sportredacteur',
    'sportredacteurs': 'sportredacteur',
    'sportredacties': 'sportredactie',
    'sportredactrices': 'sportredactrice',
    'sportrubrieken': 'sportrubriek',
    'sportscars': 'sportscar',
    'sportschoenen': 'sportschoen',
    'sportschoentjes': 'sportschoen',
    'sportscholen': 'sportschool',
    'sportschutters': 'sportschutter',
    'sportshortje': 'sportshort',
    'sportslieden': 'sportsman',
    'sportsloefen': 'sportsloef',
    'sportsokken': 'sportsok',
    'sportsoosmedewerkers': 'sportsoosmedewerker',
    'sportspellen': 'sportspel',
    'sportstadia': 'sportstadium',
    'sportsters': 'sportster',
    'sportstoelen': 'sportstoel',
    'sportsturen': 'sportstuur',
    'sporttakken': 'sporttak',
    'sporttassen': 'sporttas',
    'sportte': 'sporten',
    'sportteams': 'sportteam',
    'sportten': 'sporten',
    'sporttenues': 'sporttenue',
    'sporttermen': 'sportterm',
    'sportterreinen': 'sportterrein',
    'sporttoernooien': 'sporttoernooi',
    'sportuitwisselingen': 'sportuitwisseling',
    'sportuitzendingen': 'sportuitzending',
    'sportvedetten': 'sportvedette',
    'sportvedettes': 'sportvedette',
    'sportvelden': 'sportveld',
    'sportvelgen': 'sportvelg',
    'sportverenigingen': 'sportvereniging',
    'sportverslaggevers': 'sportverslaggever',
    'sportvissers': 'sportvisser',
    'sportvliegers': 'sportvlieger',
    'sportvliegsters': 'sportvliegster',
    'sportvliegtuigen': 'sportvliegtuig',
    'sportvliegtuigje': 'sportvliegtuig',
    'sportvliegtuigjes': 'sportvliegtuig',
    'sportvrienden': 'sportvriend',
    'sportvriendinnen': 'sportvriendin',
    'sportvrouwen': 'sportvrouw',
    'sportwagens': 'sportwagen',
    'sportwagentje': 'sportwagen',
    'sportwedstrijden': 'sportwedstrijd',
    'sportwetenschappen': 'sportwetenschap',
    'sportwinkels': 'sportwinkel',
    'sportzaken': 'sportzaak',
    'sportzakje': 'sportzak',
    'sportzakken': 'sportzak',
    'sportzalen': 'sportzaal',
    'spotachtige': 'spotachtig',
    'spotachtiger': 'spotachtig',
    'spotachtigere': 'spotachtig',
    'spotachtigst': 'spotachtig',
    'spotachtigste': 'spotachtig',
    'spotbeelden': 'spotbeeld',
    'spotbladen': 'spotblad',
    'spotcharters': 'spotcharter',
    'spotdichten': 'spotdicht',
    'spoten': 'spuiten',
    'spotgeesten': 'spotgeest',
    'spotgoedkoopst': 'spotgoedkoop',
    'spotgoedkoopste': 'spotgoedkoop',
    'spotgoedkope': 'spotgoedkoop',
    'spotgoedkoper': 'spotgoedkoop',
    'spotgoedkopere': 'spotgoedkoop',
    'spotheiligen': 'spotheilige',
    'spotje': 'spot',
    'spotjes': 'spot',
    'spotkoopjes': 'spotkoopje',
    'spotlachend': 'spotlachen',
    'spotlachende': 'spotlachen',
    'spotlacht': 'spotlachen',
    'spotlachte': 'spotlachen',
    'spotlachten': 'spotlachen',
    'spotlichtjes': 'spotlicht',
    'spotlijsters': 'spotlijster',
    'spotmarkten': 'spotmarkt',
    'spotmeeuwen': 'spotmeeuw',
    'spotmerels': 'spotmerel',
    'spotnamen': 'spotnaam',
    'spotprenten': 'spotprent',
    'spotprijsje': 'spotprijs',
    'spotprijzen': 'spotprijs',
    'spots': 'spot',
    'spotschriften': 'spotschrift',
    'spotsters': 'spotster',
    'spotte': 'spotten',
    'spottend': 'spotten',
    'spottende': 'spotten',
    'spotternijen': 'spotternij',
    'spotters': 'spotter',
    'spotvogels': 'spotvogel',
    'spotzieke': 'spotziek',
    'spotzieker': 'spotziek',
    'spotziekere': 'spotziek',
    'spotziekst': 'spotziek',
    'spotziekste': 'spotziek',
    'spouwde': 'spouwen',
    'spouwden': 'spouwen',
    'spouwend': 'spouwen',
    'spouwende': 'spouwen',
    'spouwers': 'spouwer',
    'spouwertje': 'spouwer',
    'spouwertjes': 'spouwer',
    'spouwgangen': 'spouwgang',
    'spouwmuren': 'spouwmuur',
    'spouwt': 'spouwen',
    'spraakberichten': 'spraakbericht',
    'spraakchips': 'spraakchip',
    'spraakcomputers': 'spraakcomputer',
    'spraakdingen': 'spraakding',
    'spraakgebreken': 'spraakgebrek',
    'spraakgebrekkigen': 'spraakgebrekkige',
    'spraakgeluiden': 'spraakgeluid',
    'spraakherkenners': 'spraakherkenner',
    "spraakherkenningprogramma's": 'spraakherkenningprogramma',
    'spraakinterfaces': 'spraakinterface',
    'spraakklanken': 'spraakklank',
    'spraakkunsten': 'spraakkunst',
    'spraakkunstige': 'spraakkunstig',
    'spraakleraars': 'spraakleraar',
    'spraakleraren': 'spraakleraar',
    'spraakleraressen': 'spraaklerares',
    'spraaklessen': 'spraakles',
    'spraakmachines': 'spraakmachine',
    'spraakmakende': 'spraakmakend',
    'spraakmakenden': 'spraakmakend',
    'spraakmoeilijkheden': 'spraakmoeilijkheid',
    'spraakoefeningen': 'spraakoefening',
    'spraakopnames': 'spraakopname',
    'spraakorganen': 'spraakorgaan',
    'spraakproblemen': 'spraakprobleem',
    'spraakstoornissen': 'spraakstoornis',
    'spraakversnellers': 'spraakversneller',
    'spraakwatervallen': 'spraakwaterval',
    'spraakwendingen': 'spraakwending',
    'spraakwerktuigen': 'spraakwerktuig',
    'spraakzaamst': 'spraakzaam',
    'spraakzaamste': 'spraakzaam',
    'spraakzame': 'spraakzaam',
    'spraakzamer': 'spraakzaam',
    'spraakzamere': 'spraakzaam',
    'sprak': 'spreken',
    'sprakeloost': 'sprakeloos',
    'sprakelooste': 'sprakeloos',
    'sprakeloze': 'sprakeloos',
    'sprakelozer': 'sprakeloos',
    'sprakelozere': 'sprakeloos',
    'spraken': 'spreken',
    'sprangen': 'sprang',
    'sprangetje': 'sprang',
    'sprangetjes': 'sprang',
    'sprankelde': 'sprankelen',
    'sprankelden': 'sprankelen',
    'sprankelender': 'sprankelend',
    'sprankels': 'sprankel',
    'sprankelt': 'sprankelen',
    'sprankeltje': 'sprankel',
    'sprankeltjes': 'sprankel',
    'spranken': 'sprank',
    'sprankjes': 'sprankje',
    'spranten': 'sprant',
    'sprayde': 'sprayen',
    'sprayden': 'sprayen',
    'sprayend': 'sprayen',
    'sprayende': 'sprayen',
    'sprays': 'spray',
    'sprayt': 'sprayen',
    'spraytje': 'spray',
    'spreadsheets': 'spreadsheet',
    'spreek': 'spreken',
    'spreekbeurten': 'spreekbeurt',
    'spreekbewegingen': 'spreekbeweging',
    'spreekbuizen': 'spreekbuis',
    'spreekcellen': 'spreekcel',
    'spreekgestoelten': 'spreekgestoelte',
    'spreekgestoeltes': 'spreekgestoelte',
    'spreekhoorns': 'spreekhoorn',
    'spreekhorens': 'spreekhoren',
    'spreekkamers': 'spreekkamer',
    'spreekkoren': 'spreekkoor',
    'spreeklessen': 'spreekles',
    'spreekmaten': 'spreekmaat',
    'spreekoefeningen': 'spreekoefening',
    'spreekruimtes': 'spreekruimte',
    "spreekschema's": 'spreekschema',
    'spreeksituaties': 'spreeksituatie',
    'spreekstalmeesters': 'spreekstalmeester',
    'spreekstemmen': 'spreekstem',
    'spreeksters': 'spreekster',
    'spreekt': 'spreken',
    'spreektijden': 'spreektijd',
    'spreektrompetten': 'spreektrompet',
    'spreekuren': 'spreekuur',
    'spreekverboden': 'spreekverbod',
    'spreekwijzen': 'spreekwijs',
    'spreekwoordelijke': 'spreekwoordelijk',
    'spreekwoorden': 'spreekwoord',
    'spreekwoordenboeken': 'spreekwoordenboek',
    'spreeuwbessen': 'spreeuwbes',
    'spreeuwbeziën': 'spreeuwbezie',
    'spreeuwen': 'spreeuw',
    'spreeuwenbekken': 'spreeuwenbek',
    'spreeuweneieren': 'spreeuwenei',
    'spreeuwennesten': 'spreeuwennest',
    'spreeuwenpotten': 'spreeuwenpot',
    'spreeuwkoppen': 'spreeuwkop',
    'spreeuwschimmels': 'spreeuwschimmel',
    'spreeuwtje': 'spreeuw',
    'spreeuwtjes': 'spreeuw',
    'spreid': 'spreiden',
    'spreidde': 'spreiden',
    'spreidden': 'spreiden',
    'spreidend': 'spreiden',
    'spreidende': 'spreiden',
    'spreidingsbedrijven': 'spreidingsbedrijf',
    'spreidingsgezelschappen': 'spreidingsgezelschap',
    'spreidlichten': 'spreidlicht',
    'spreidlonen': 'spreidloon',
    'spreidsels': 'spreidsel',
    'spreidsprongen': 'spreidsprong',
    'spreidstanden': 'spreidstand',
    'spreidt': 'spreiden',
    'spreidvoeten': 'spreidvoet',
    'spreien': 'sprei',
    'spreikoppen': 'spreikop',
    'spreilagen': 'spreilaag',
    'spreilatten': 'spreilat',
    'spreischollen': 'spreischol',
    'spreitje': 'sprei',
    'spreitjes': 'sprei',
    'sprekends': 'sprekend',
    'sprekerds': 'sprekerd',
    'sprekergegevens': 'sprekergegeven',
    'sprekernummers': 'sprekernummer',
    'sprekers': 'spreker',
    'sprekerslijsten': 'sprekerslijst',
    'sprekerstalenten': 'sprekerstalent',
    'sprengde': 'sprengen',
    'sprengden': 'sprengen',
    'sprengend': 'sprengen',
    'sprengende': 'sprengen',
    'sprengt': 'sprengen',
    'sprenkelde': 'sprenkelen',
    'sprenkelden': 'sprenkelen',
    'sprenkelend': 'sprenkelen',
    'sprenkelende': 'sprenkelen',
    'sprenkelingen': 'sprenkeling',
    'sprenkelinstallaties': 'sprenkelinstallatie',
    'sprenkels': 'sprenkel',
    'sprenkelt': 'sprenkelen',
    'sprenkeltje': 'sprenkel',
    'sprenkeltjes': 'sprenkel',
    'spreue': 'spreu',
    'spreuer': 'spreu',
    'spreuere': 'spreu',
    'spreukachtige': 'spreukachtig',
    'spreukachtiger': 'spreukachtig',
    'spreukachtigere': 'spreukachtig',
    'spreukachtigst': 'spreukachtig',
    'spreukachtigste': 'spreukachtig',
    'spreuken': 'spreuk',
    'spreukenboeken': 'spreukenboek',
    'spreukrijke': 'spreukrijk',
    'spreukrijker': 'spreukrijk',
    'spreukrijkere': 'spreukrijk',
    'spreukrijkst': 'spreukrijk',
    'spreukrijkste': 'spreukrijk',
    'spreust': 'spreu',
    'spreuste': 'spreu',
    'sprietantennes': 'sprietantenne',
    'sprietelige': 'sprietelig',
    'sprieteliger': 'sprietelig',
    'sprieteligere': 'sprietelig',
    'sprieteligst': 'sprietelig',
    'sprieteligste': 'sprietelig',
    'sprietend': 'sprieten',
    'sprietende': 'sprieten',
    'sprietenplanten': 'sprietenplant',
    'sprieterige': 'sprieterig',
    'sprietige': 'sprietig',
    'sprietiger': 'sprietig',
    'sprietigere': 'sprietig',
    'sprietigst': 'sprietig',
    'sprietigste': 'sprietig',
    'sprietje': 'spriet',
    'sprietjes': 'sprietje',
    'sprietmagere': 'sprietmager',
    'sprietogend': 'sprietogen',
    'sprietogende': 'sprietogen',
    'sprietoog': 'sprietogen',
    'sprietoogde': 'sprietogen',
    'sprietoogden': 'sprietogen',
    'sprietoogt': 'sprietogen',
    'spriets': 'sprietsen',
    'sprietsend': 'sprietsen',
    'sprietsende': 'sprietsen',
    'sprietst': 'sprietsen',
    'sprietste': 'sprietsen',
    'sprietsten': 'sprietsen',
    'spriette': 'sprieten',
    'sprietten': 'sprieten',
    'sprietzeilen': 'sprietzeil',
    "spring-in-'t-velden": "spring-in-'t-veld",
    "spring-in-'t-velds": "spring-in-'t-veld",
    'springaders': 'springader',
    'springalen': 'springaal',
    'springbakken': 'springbak',
    'springballen': 'springbal',
    'springbalsaminen': 'springbalsamine',
    'springbalsemienen': 'springbalsemien',
    'springbokken': 'springbok',
    'springboxen': 'springbox',
    'springbronnen': 'springbron',
    'springbussen': 'springbus',
    'springconcoursen': 'springconcours',
    'springdraden': 'springdraad',
    'springebben': 'springeb',
    'springend': 'springen',
    'springende': 'springen',
    'springerige': 'springerig',
    'springeriger': 'springerig',
    'springerigere': 'springerig',
    'springerigst': 'springerig',
    'springerigste': 'springerig',
    'springers': 'springer',
    'springertje': 'springer',
    'springertjes': 'springer',
    'springflessen': 'springfles',
    'springhazen': 'springhaas',
    'springkastelen': 'springkasteel',
    'springkevers': 'springkever',
    'springkikkers': 'springkikker',
    'springkolven': 'springkolf',
    'springkomkommers': 'springkomkommer',
    'springladingen': 'springlading',
    'springlatten': 'springlat',
    'springlevende': 'springlevend',
    'springmatrassen': 'springmatras',
    'springmeesters': 'springmeester',
    'springmessen': 'springmes',
    'springmuizen': 'springmuis',
    'springnetten': 'springnet',
    'springnummers': 'springnummer',
    'springoefeningen': 'springoefening',
    'springonderdelen': 'springonderdeel',
    'springpaarden': 'springpaard',
    'springplanken': 'springplank',
    'springpoten': 'springpoot',
    'springraketten': 'springraket',
    'springriemen': 'springriem',
    'springruiters': 'springruiter',
    'springschansen': 'springschans',
    'springschermen': 'springscherm',
    'springschoenen': 'springschoen',
    'springsloten': 'springslot',
    'springspitsmuizen': 'springspitsmuis',
    'springstaarten': 'springstaart',
    'springstallen': 'springstal',
    'springstoffen': 'springstof',
    'springstokken': 'springstok',
    'springt': 'springen',
    'springtafels': 'springtafel',
    'springteugels': 'springteugel',
    'springtijen': 'springtij',
    'springtorens': 'springtoren',
    'springtorren': 'springtor',
    'springtouwen': 'springtouw',
    'springtuigen': 'springtuig',
    'springuren': 'springuur',
    'springversjes': 'springversje',
    'springvloeden': 'springvloed',
    'springvormen': 'springvorm',
    'springvruchten': 'springvrucht',
    'springwantsen': 'springwants',
    'springwormen': 'springworm',
    'springzeilen': 'springzeil',
    'sprinkhaanrietzangers': 'sprinkhaanrietzanger',
    'sprinkhanen': 'sprinkhaan',
    'sprinkhanenplagen': 'sprinkhanenplaag',
    'sprinkhanenpoten': 'sprinkhanenpoot',
    'sprinklerinstallaties': 'sprinklerinstallatie',
    'sprinklers': 'sprinkler',
    'sprintafstanden': 'sprintafstand',
    'sprintend': 'sprinten',
    'sprintende': 'sprinten',
    'sprinters': 'sprinter',
    'sprintersploegen': 'sprintersploeg',
    'sprintje': 'sprint',
    'sprintkampioenschappen': 'sprintkampioenschap',
    'sprintnummers': 'sprintnummer',
    'sprintonderdelen': 'sprintonderdeel',
    'sprints': 'sprint',
    'sprintsters': 'sprintster',
    'sprintte': 'sprinten',
    'sprintten': 'sprinten',
    'sprinttijden': 'sprinttijd',
    'sprintwedstrijden': 'sprintwedstrijd',
    'spritsend': 'spritsen',
    'spritsende': 'spritsen',
    'spritst': 'spritsen',
    'spritste': 'spritsen',
    'spritsten': 'spritsen',
    'spritten': 'sprit',
    'sproei-installaties': 'sproei-installatie',
    'sproeiapparaten': 'sproeiapparaat',
    'sproeide': 'sproeien',
    'sproeiden': 'sproeien',
    'sproeidoppen': 'sproeidop',
    'sproeiend': 'sproeien',
    'sproeiende': 'sproeien',
    'sproeiers': 'sproeier',
    'sproeiertje': 'sproeier',
    'sproeiertjes': 'sproeier',
    'sproeiflacons': 'sproeiflacon',
    'sproeikanonnen': 'sproeikanon',
    'sproeikoppen': 'sproeikop',
    'sproeimachines': 'sproeimachine',
    'sproeimiddelen': 'sproeimiddel',
    'sproeipompen': 'sproeipomp',
    'sproeistoffen': 'sproeistof',
    'sproeit': 'sproeien',
    'sproeivliegtuigen': 'sproeivliegtuig',
    'sproeiwagens': 'sproeiwagen',
    'sproeten': 'sproet',
    'sproeterige': 'sproeterig',
    'sproeteriger': 'sproeterig',
    'sproeterigere': 'sproeterig',
    'sproeterigst': 'sproeterig',
    'sproeterigste': 'sproeterig',
    'sproetige': 'sproetig',
    'sproetiger': 'sproetig',
    'sproetigere': 'sproetig',
    'sproetigst': 'sproetig',
    'sproetigste': 'sproetig',
    'sproetje': 'sproet',
    'sproetjes': 'sproet',
    'sprokke': 'sprok',
    'sprokkelaars': 'sprokkelaar',
    'sprokkelaarsters': 'sprokkelaarster',
    'sprokkelde': 'sprokkelen',
    'sprokkelden': 'sprokkelen',
    'sprokkelend': 'sprokkelen',
    'sprokkelende': 'sprokkelen',
    'sprokkelingen': 'sprokkeling',
    'sprokkels': 'sprokkel',
    'sprokkelt': 'sprokkelen',
    'sprokkeltje': 'sprokkel',
    'sprokkeltjes': 'sprokkel',
    'sprokkelwormen': 'sprokkelworm',
    'sprokker': 'sprok',
    'sprokkere': 'sprok',
    'sprokst': 'sprok',
    'sprokste': 'sprok',
    'sprongbeenderen': 'sprongbeen',
    'sprongbenen': 'sprongbeen',
    'sprongetje': 'sprong',
    'sprongetjes': 'sprong',
    'sprongfiguren': 'sprongfiguur',
    'spronggewrichten': 'spronggewricht',
    'sprongmutaties': 'sprongmutatie',
    'sprongstukken': 'sprongstuk',
    'sprongvariaties': 'sprongvariatie',
    'sprookjes': 'sprookje',
    'sprookjesachtige': 'sprookjesachtig',
    'sprookjesachtiger': 'sprookjesachtig',
    'sprookjesachtigere': 'sprookjesachtig',
    'sprookjesachtigs': 'sprookjesachtig',
    'sprookjesachtigst': 'sprookjesachtig',
    'sprookjesachtigste': 'sprookjesachtig',
    'sprookjesboeken': 'sprookjesboek',
    'sprookjesdichters': 'sprookjesdichter',
    'sprookjesfiguren': 'sprookjesfiguur',
    'sprookjeslanden': 'sprookjesland',
    'sprookjesprinsen': 'sprookjesprins',
    'sprookjesprinsessen': 'sprookjesprinses',
    'sprookjesvertellers': 'sprookjesverteller',
    'sprooksprekers': 'sprookspreker',
    'sproot': 'spruiten',
    'sproten': 'spruiten',
    'sprotjes': 'sprotje',
    'sprotten': 'sprot',
    'spruitend': 'spruiten',
    'spruitende': 'spruiten',
    'spruitjes': 'spruit',
    'spruitjesgeuren': 'spruitjesgeur',
    'spruitkolen': 'spruitkool',
    'spruitsels': 'spruitsel',
    'spruitstukken': 'spruitstuk',
    'spruttelke': 'spruttel',
    'spudpalen': 'spudpaal',
    'spugend': 'spugen',
    'spugende': 'spugen',
    'spuide': 'spuien',
    'spuiden': 'spuien',
    'spuidokken': 'spuidok',
    'spuiend': 'spuien',
    'spuiende': 'spuien',
    'spuiers': 'spuier',
    'spuigaten': 'spuigat',
    'spuiingen': 'spuiing',
    'spuikommen': 'spuikom',
    'spuisluizen': 'spuisluis',
    'spuitbomen': 'spuitboom',
    'spuitbusje': 'spuitbus',
    'spuitbusjes': 'spuitbus',
    'spuitbussen': 'spuitbus',
    'spuitdingen': 'spuitding',
    'spuitend': 'spuiten',
    'spuitende': 'spuiten',
    'spuiters': 'spuiter',
    'spuitertje': 'spuiter',
    'spuitflessen': 'spuitfles',
    'spuitgasten': 'spuitgast',
    'spuitgaten': 'spuitgat',
    'spuitje': 'spuit',
    'spuitjes': 'spuitje',
    'spuitmaskers': 'spuitmasker',
    'spuitmeesters': 'spuitmeester',
    'spuitmiddelen': 'spuitmiddel',
    'spuitmonden': 'spuitmond',
    'spuitpistolen': 'spuitpistool',
    'spuitslangen': 'spuitslang',
    'spuitvissen': 'spuitvis',
    'spuitvliegtuigen': 'spuitvliegtuig',
    'spuitzakken': 'spuitzak',
    'spullekes': 'spul',
    'spullen': 'spul',
    'spullenbazen': 'spullenbaas',
    'spulletje': 'spul',
    'spulletjes': 'spul',
    'spurtend': 'spurten',
    'spurtende': 'spurten',
    'spurters': 'spurter',
    'spurtje': 'spurt',
    'spurts': 'spurt',
    'spurtte': 'spurten',
    'spurtten': 'spurten',
    'sputter': 'sputteren',
    'sputterde': 'sputteren',
    'sputterden': 'sputteren',
    'sputterend': 'sputteren',
    'sputterende': 'sputteren',
    'sputtert': 'sputteren',
    'spuugbakken': 'spuugbak',
    'spuugde': 'spugen',
    'spuugden': 'spugen',
    'spuugdruppeltjes': 'spuugdruppel',
    'spuuglelijke': 'spuuglelijk',
    'spuuglokken': 'spuuglok',
    'spuugt': 'spugen',
    'spuugzatte': 'spuugzat',
    'spuw': 'spuwen',
    'spuwbakken': 'spuwbak',
    'spuwde': 'spuwen',
    'spuwden': 'spuwen',
    'spuwdranken': 'spuwdrank',
    'spuwend': 'spuwen',
    'spuwende': 'spuwen',
    'spuwers': 'spuwer',
    'spuwt': 'spuwen',
    'spécialités': 'spécialité',
    'squadrons': 'squadron',
    'squads': 'squad',
    'squamosale': 'squamosaal',
    'squares': 'square',
    'squashbanen': 'squashbaan',
    'squashend': 'squashen',
    'squashende': 'squashen',
    'squasht': 'squashen',
    'squashte': 'squashen',
    'squashten': 'squashen',
    'squaws': 'squaw',
    "ss'ers": "ss'er",
    'ss-bataljons': 'ss-bataljon',
    'sta-in-de-wegs': 'sta-in-de-weg',
    'sta-in-den-wegs': 'sta-in-den-weg',
    'staafantennes': 'staafantenne',
    'staafbacteriën': 'staafbacterie',
    'staafbatterijen': 'staafbatterij',
    'staafde': 'staven',
    'staafden': 'staven',
    'staafdiagrammen': 'staafdiagram',
    'staafgrafieken': 'staafgrafiek',
    'staafje': 'staaf',
    'staafjes': 'staaf',
    'staafkerken': 'staafkerk',
    'staafkes': 'staaf',
    'staaflantaarns': 'staaflantaarn',
    'staaflantarens': 'staaflantaren',
    'staafmagneten': 'staafmagneet',
    'staaft': 'staven',
    'staafvormen': 'staafvorm',
    'staafvormige': 'staafvormig',
    'staafvormiger': 'staafvormig',
    'staafvormigere': 'staafvormig',
    'staafvormigst': 'staafvormig',
    'staafvormigste': 'staafvormig',
    'staagde': 'stagen',
    'staagden': 'stagen',
    'staagjes': 'staag',
    'staagt': 'stagen',
    'staakbonen': 'staakboon',
    'staaksgewijze': 'staaksgewijs',
    'staaksters': 'staakster',
    'staakt': 'staken',
    'staakte': 'staken',
    'staakten': 'staken',
    'staalachtige': 'staalachtig',
    'staalachtiger': 'staalachtig',
    'staalachtigere': 'staalachtig',
    'staalachtigst': 'staalachtig',
    'staalachtigste': 'staalachtig',
    'staalankerplaten': 'staalankerplaat',
    'staalarbeiders': 'staalarbeider',
    'staalbedrijven': 'staalbedrijf',
    'staalblauwe': 'staalblauw',
    'staalblauwer': 'staalblauw',
    'staalblauwere': 'staalblauw',
    'staalblauwst': 'staalblauw',
    'staalblauwste': 'staalblauw',
    'staalboeken': 'staalboek',
    'staalbomen': 'staalboom',
    'staalborstels': 'staalborstel',
    'staalbronnen': 'staalbron',
    'staalconcerns': 'staalconcern',
    'staalconstructies': 'staalconstructie',
    'staalde': 'stalen',
    'staalden': 'stalen',
    'staaldraadkabels': 'staaldraadkabel',
    'staaldraadstroppen': 'staaldraadstrop',
    'staaldraden': 'staaldraad',
    'staaldranken': 'staaldrank',
    'staalertsen': 'staalerts',
    'staalfabrieken': 'staalfabriek',
    'staalfunderingen': 'staalfundering',
    'staalgieterijen': 'staalgieterij',
    'staalgrauwe': 'staalgrauw',
    'staalgrauwer': 'staalgrauw',
    'staalgrauwere': 'staalgrauw',
    'staalgrauwst': 'staalgrauw',
    'staalgrauwste': 'staalgrauw',
    'staalgravuren': 'staalgravure',
    'staalgravures': 'staalgravure',
    'staalgrijst': 'staalgrijs',
    'staalgrijste': 'staalgrijs',
    'staalgrijze': 'staalgrijs',
    'staalgrijzer': 'staalgrijs',
    'staalgrijzere': 'staalgrijs',
    'staalharde': 'staalhard',
    'staalharder': 'staalhard',
    'staalhardere': 'staalhard',
    'staalhardst': 'staalhard',
    'staalhardste': 'staalhard',
    'staalindustrieën': 'staalindustrie',
    'staalkaarten': 'staalkaart',
    'staalkabels': 'staalkabel',
    'staalkleurige': 'staalkleurig',
    'staalkleuriger': 'staalkleurig',
    'staalkleurigere': 'staalkleurig',
    'staalkleurigst': 'staalkleurig',
    'staalkleurigste': 'staalkleurig',
    'staalpillen': 'staalpil',
    'staalplaten': 'staalplaat',
    'staalproducten': 'staalproduct',
    'staalskeletten': 'staalskelet',
    'staalsoorten': 'staalsoort',
    'staalsterke': 'staalsterk',
    'staalt': 'stalen',
    'staaltincturen': 'staaltinctuur',
    'staaltje': 'staal',
    'staaltjes': 'staal',
    'staanders': 'staander',
    'staandertje': 'staander',
    'staandertjes': 'staander',
    'staangelden': 'staangeld',
    'staanijzers': 'staanijzer',
    'staanplaatsen': 'staanplaats',
    'staantribunes': 'staantribune',
    'staarde': 'staren',
    'staarden': 'staren',
    'staarstekers': 'staarsteker',
    'staartbalken': 'staartbalk',
    'staartbeenderen': 'staartbeen',
    'staartbenen': 'staartbeen',
    'staartcactussen': 'staartcactus',
    'staartdelingen': 'staartdeling',
    'staartdraden': 'staartdraad',
    'staartend': 'staarten',
    'staartende': 'staarten',
    'staartgeboorten': 'staartgeboorte',
    'staartgeboortes': 'staartgeboorte',
    'staartgroeven': 'staartgroef',
    'staarthamers': 'staarthamer',
    'staarthengsels': 'staarthengsel',
    'staartje': 'staart',
    'staartjes': 'staart',
    'staartklokken': 'staartklok',
    'staartlastige': 'staartlastig',
    'staartletters': 'staartletter',
    'staartlichten': 'staartlicht',
    'staartloze': 'staartloos',
    'staartmensen': 'staartmens',
    'staartmezen': 'staartmees',
    'staartmolens': 'staartmolen',
    'staartnoten': 'staartnoot',
    'staartnummers': 'staartnummer',
    "staartpagina's": 'staartpagina',
    'staartparachutes': 'staartparachute',
    'staartpennen': 'staartpen',
    "staartpiano's": 'staartpiano',
    'staartploegen': 'staartploeg',
    'staartpruiken': 'staartpruik',
    'staartribben': 'staartrib',
    'staartriemen': 'staartriem',
    'staartschubben': 'staartschub',
    'staartsonnetten': 'staartsonnet',
    'staartspieren': 'staartspier',
    'staartstekels': 'staartstekel',
    'staartsterren': 'staartster',
    'staartsteunen': 'staartsteun',
    'staartstukje': 'staartstuk',
    'staartstukken': 'staartstuk',
    'staarttalies': 'staarttalie',
    'staartte': 'staarten',
    'staartten': 'staarten',
    'staartveren': 'staartveer',
    'staartvinmesalen': 'staartvinmesaal',
    'staartvinnen': 'staartvin',
    'staartvlakken': 'staartvlak',
    'staartwervels': 'staartwervel',
    'staartwervls': 'staartwervl',
    'staartwortels': 'staartwortel',
    'staartzitters': 'staartzitter',
    'staarwervels': 'staarwervel',
    'staathuishoudkundige': 'staathuishoudkundig',
    'staathuishoudkundigen': 'staathuishoudkundig',
    'staatje': 'staat',
    'staatjes': 'staat',
    'staatkundige': 'staatkundig',
    'staatkundigen': 'staatkundig',
    'staatkundigs': 'staatkundig',
    'staatloze': 'staatloos',
    'staatlozen': 'staatloos',
    'staatsaangelegenheden': 'staatsaangelegenheid',
    'staatsaanklagers': 'staatsaanklager',
    'staatsalmanakken': 'staatsalmanak',
    'staatsambten': 'staatsambt',
    'staatsambtenaars': 'staatsambtenaar',
    'staatsambtenaren': 'staatsambtenaar',
    'staatsbanken': 'staatsbank',
    'staatsbankroeten': 'staatsbankroet',
    'staatsbeambten': 'staatsbeambte',
    'staatsbedienden': 'staatsbediende',
    'staatsbediendes': 'staatsbediende',
    'staatsbedieningen': 'staatsbediening',
    'staatsbedrijven': 'staatsbedrijf',
    'staatsbegrafenissen': 'staatsbegrafenis',
    'staatsbegrippen': 'staatsbegrip',
    'staatsbegrotingen': 'staatsbegroting',
    'staatsbelangen': 'staatsbelang',
    'staatsbemoeienissen': 'staatsbemoeienis',
    'staatsbemoeiingen': 'staatsbemoeiing',
    'staatsbesturen': 'staatsbestuur',
    'staatsbetrekkingen': 'staatsbetrekking',
    'staatsbezoeken': 'staatsbezoek',
    'staatsbladen': 'staatsblad',
    'staatsboerderijen': 'staatsboerderij',
    'staatsbonnen': 'staatsbon',
    'staatsbosbeheer-plekjes': 'staatsbosbeheer-plek',
    'staatsburgerlijke': 'staatsburgerlijk',
    'staatsburgers': 'staatsburger',
    'staatscommissies': 'staatscommissie',
    'staatscompetities': 'staatscompetitie',
    'staatsdienaars': 'staatsdienaar',
    'staatsdienaren': 'staatsdienaar',
    'staatsdiensten': 'staatsdienst',
    'staatsdomeinen': 'staatsdomein',
    'staatse': 'staats',
    'staatseigendommen': 'staatseigendom',
    'staatsen': 'staats',
    'staatsexamens': 'staatsexamen',
    'staatsfondsen': 'staatsfonds',
    "staatsfoto's": 'staatsfoto',
    'staatsgebouwen': 'staatsgebouw',
    'staatsgegevens': 'staatsgegeven',
    'staatsgeheimen': 'staatsgeheim',
    'staatsgelden': 'staatsgeld',
    'staatsgevaarlijke': 'staatsgevaarlijk',
    'staatsgevaarlijker': 'staatsgevaarlijk',
    'staatsgevaarlijkere': 'staatsgevaarlijk',
    'staatsgevaarlijkst': 'staatsgevaarlijk',
    'staatsgevaarlijkste': 'staatsgevaarlijk',
    'staatsgevangenen': 'staatsgevangene',
    'staatsgodsdiensten': 'staatsgodsdienst',
    'staatsgrenzen': 'staatsgrens',
    'staatsgrepen': 'staatsgreep',
    'staatshanden': 'staatshand',
    'staatshervormingen': 'staatshervorming',
    'staatshoofden': 'staatshoofd',
    'staatsiebezoeken': 'staatsiebezoek',
    'staatsiedegens': 'staatsiedegen',
    'staatsiegewaden': 'staatsiegewaad',
    'staatsieklederen': 'staatsiekleed',
    'staatsiekleren': 'staatsiekleed',
    'staatsiekoetsen': 'staatsiekoets',
    'staatsiemantels': 'staatsiemantel',
    'staatsieportretten': 'staatsieportret',
    'staatsierokken': 'staatsierok',
    'staatsies': 'staatsie',
    'staatsiezalen': 'staatsiezaal',
    'staatsinrichtingen': 'staatsinrichting',
    'staatsinstellingen': 'staatsinstelling',
    'staatsjeugdbewegingen': 'staatsjeugdbeweging',
    'staatskampioenen': 'staatskampioen',
    'staatskampioenschappen': 'staatskampioenschap',
    'staatskassen': 'staatskas',
    'staatsleningen': 'staatslening',
    'staatslichamen': 'staatslichaam',
    'staatslieden': 'staatsman',
    'staatslijnen': 'staatslijn',
    'staatsloten': 'staatslot',
    'staatsloterijen': 'staatsloterij',
    'staatslui': 'staatsman',
    'staatsmachten': 'staatsmacht',
    'staatsmannen': 'staatsman',
    'staatsmedia': 'staatsmedium',
    'staatsmijnen': 'staatsmijn',
    'staatsministers': 'staatsminister',
    'staatsmisdaden': 'staatsmisdaad',
    'staatsmonopolies': 'staatsmonopolie',
    'staatsmonopoliën': 'staatsmonopolie',
    'staatsobligaties': 'staatsobligatie',
    'staatsomwentelingen': 'staatsomwenteling',
    'staatsondernemingen': 'staatsonderneming',
    'staatsorganen': 'staatsorgaan',
    'staatspapieren': 'staatspapier',
    'staatsparken': 'staatspark',
    'staatspartijen': 'staatspartij',
    'staatspensioenen': 'staatspensioen',
    'staatspotloodje': 'staatspotlood',
    "staatspraktijkdiploma's": 'staatspraktijkdiploma',
    'staatsprijzen': 'staatsprijs',
    'staatsraden': 'staatsraad',
    'staatsrechtelijke': 'staatsrechtelijk',
    'staatsrechtelijks': 'staatsrechtelijk',
    'staatsrechtgeleerden': 'staatsrechtgeleerde',
    'staatsrechtsgeleerden': 'staatsrechtsgeleerde',
    'staatsregelingen': 'staatsregeling',
    'staatsrenten': 'staatsrente',
    'staatsrentes': 'staatsrente',
    'staatsscholen': 'staatsschool',
    'staatsschuldboekjes': 'staatsschuldboekje',
    'staatsschulden': 'staatsschuld',
    'staatssecretariaten': 'staatssecretariaat',
    'staatssecretarissen': 'staatssecretaris',
    'staatsspoorwegen': 'staatsspoorweg',
    'staatsstukken': 'staatsstuk',
    'staatstaken': 'staatstaak',
    'staatstitels': 'staatstitel',
    'staatsuitgeverijen': 'staatsuitgeverij',
    'staatsvijanden': 'staatsvijand',
    'staatsvormen': 'staatsvorm',
    'staatswaarborgen': 'staatswaarborg',
    'staatswetenschappen': 'staatswetenschap',
    'staatswinkels': 'staatswinkel',
    'staatszaken': 'staatszaak',
    'staatszorgen': 'staatszorg',
    'stabiele': 'stabiel',
    'stabieler': 'stabiel',
    'stabielere': 'stabiel',
    'stabiels': 'stabiel',
    'stabielst': 'stabiel',
    'stabielste': 'stabiel',
    'stabijs': 'stabij',
    'stabilisaties': 'stabilisatie',
    'stabilisatievlakken': 'stabilisatievlak',
    'stabilisatoren': 'stabilisator',
    'stabilisators': 'stabilisator',
    'stabiliseer': 'stabiliseren',
    'stabiliseerde': 'stabiliseren',
    'stabiliseerden': 'stabiliseren',
    'stabiliseert': 'stabiliseren',
    'stabiliserend': 'stabiliseren',
    'stabiliteitsberekeningen': 'stabiliteitsberekening',
    'stabiliteitsproblemen': 'stabiliteitsprobleem',
    "stabilo's": 'stabilo',
    'stacaravans': 'stacaravan',
    'stacks': 'stack',
    'stadautootje': 'stadauto',
    'stadbewoners': 'stadbewoner',
    'stadbewoonsters': 'stadbewoonster',
    'stadboeken': 'stadboek',
    'stadgenoten': 'stadgenoot',
    'stadhouderlijke': 'stadhouderlijk',
    'stadhouderloze': 'stadhouderloos',
    'stadhouders': 'stadhouder',
    'stadhoudersgezinde': 'stadhoudersgezind',
    'stadhuisachtige': 'stadhuisachtig',
    'stadhuisachtiger': 'stadhuisachtig',
    'stadhuisachtigere': 'stadhuisachtig',
    'stadhuisachtigst': 'stadhuisachtig',
    'stadhuisachtigste': 'stadhuisachtig',
    'stadhuisboden': 'stadhuisbode',
    'stadhuisbodes': 'stadhuisbode',
    'stadhuisklerken': 'stadhuisklerk',
    'stadhuistermen': 'stadhuisterm',
    'stadhuistoren': 'stadhuistor',
    'stadhuiswoorden': 'stadhuiswoord',
    'stadhuize': 'stadhuis',
    'stadhuizen': 'stadhuis',
    'stadia': 'stadium',
    'stadialen': 'stadiaal',
    'stadige': 'stadig',
    'stadiger': 'stadig',
    'stadigere': 'stadig',
    'stadigst': 'stadig',
    'stadigste': 'stadig',
    'stadions': 'stadion',
    'stadiums': 'stadium',
    'stadiën': 'stadie',
    'stadje': 'stad',
    'stadjers': 'stadjer',
    'stadjes': 'stad',
    "stadpagina's": 'stadpagina',
    'stadsadvocaten': 'stadsadvocaat',
    'stadsapotheken': 'stadsapotheek',
    'stadsarchieven': 'stadsarchief',
    'stadsarchitecten': 'stadsarchitect',
    'stadsbeschrijvingen': 'stadsbeschrijving',
    'stadsbesturen': 'stadsbestuur',
    'stadsbestuurders': 'stadsbestuurder',
    'stadsbewoners': 'stadsbewoner',
    'stadsbibliotheken': 'stadsbibliotheek',
    'stadsblokjes': 'stadsblok',
    'stadsboden': 'stadsbode',
    'stadsbodes': 'stadsbode',
    'stadsboefje': 'stadsboef',
    'stadsbossen': 'stadsbos',
    'stadsbranden': 'stadsbrand',
    'stadsbuslijnen': 'stadsbuslijn',
    'stadsbussen': 'stadsbus',
    'stadsbuurten': 'stadsbuurt',
    'stadscentra': 'stadscentrum',
    'stadscentrums': 'stadscentrum',
    'stadsdeelcentra': 'stadsdeelcentrum',
    'stadsdeelraden': 'stadsdeelraad',
    'stadsdelen': 'stadsdeel',
    'stadsdialecten': 'stadsdialect',
    'stadsdiensten': 'stadsdienst',
    'stadsdistricten': 'stadsdistrict',
    'stadsdokters': 'stadsdokter',
    'stadsduiven': 'stadsduif',
    'stadse': 'stads',
    'stadsfeesten': 'stadsfeest',
    'stadsfietsen': 'stadsfiets',
    'stadsgebieden': 'stadsgebied',
    'stadsgemeenten': 'stadsgemeente',
    'stadsgemeentes': 'stadsgemeente',
    'stadsgenoten': 'stadsgenoot',
    'stadsgesprekken': 'stadsgesprek',
    'stadsgewesten': 'stadsgewest',
    'stadsgidsen': 'stadsgids',
    'stadsgrachten': 'stadsgracht',
    'stadsgrenzen': 'stadsgrens',
    'stadsgronden': 'stadsgrond',
    "stadsguerrilla's": 'stadsguerrilla',
    'stadshuizen': 'stadshuis',
    'stadskastelen': 'stadskasteel',
    'stadskerken': 'stadskerk',
    'stadskernen': 'stadskern',
    'stadskinderen': 'stadskind',
    'stadslichten': 'stadslicht',
    'stadslijnen': 'stadslijn',
    'stadsmagistraten': 'stadsmagistraat',
    'stadsmensen': 'stadsmens',
    'stadsmuren': 'stadsmuur',
    'stadsomwallingen': 'stadsomwalling',
    'stadsontvangers': 'stadsontvanger',
    'stadspaleizen': 'stadspaleis',
    'stadsparken': 'stadspark',
    'stadsplattegronden': 'stadsplattegrond',
    'stadspleinen': 'stadsplein',
    'stadspoorten': 'stadspoort',
    'stadsprefecturen': 'stadsprefectuur',
    'stadsprovincies': 'stadsprovincie',
    'stadsranden': 'stadsrand',
    'stadsrechten': 'stadsrecht',
    "stadsregio's": 'stadsregio',
    'stadsrekeningen': 'stadsrekening',
    'stadsreuzen': 'stadsreus',
    'stadsritten': 'stadsrit',
    'stadsrivalen': 'stadsrivaal',
    'stadsroutes': 'stadsroute',
    'stadsscholen': 'stadsschool',
    'stadsschouwburgen': 'stadsschouwburg',
    'stadssingels': 'stadssingel',
    'stadstaatje': 'stadstaat',
    'stadstaatjes': 'stadstaat',
    'stadstalen': 'stadstaal',
    'stadstaten': 'stadstaat',
    'stadstelegrammen': 'stadstelegram',
    'stadstermen': 'stadsterm',
    'stadstimmerhuizen': 'stadstimmerhuis',
    'stadstimmerwerven': 'stadstimmerwerf',
    'stadstorens': 'stadstoren',
    'stadstrammen': 'stadstram',
    'stadstrams': 'stadstram',
    'stadstreinen': 'stadstrein',
    'stadstuinen': 'stadstuin',
    'stadstuintje': 'stadstuin',
    'stadsuitbreidingen': 'stadsuitbreiding',
    'stadsvernieuwingen': 'stadsvernieuwing',
    'stadsvernieuwingsgebeuren': 'stadsvernieuwingsbeuren',
    'stadsversterkingen': 'stadsversterking',
    'stadsvervoerbedrijven': 'stadsvervoerbedrijf',
    'stadsvesten': 'stadsvest',
    'stadsvoogden': 'stadsvoogd',
    'stadsvrijheden': 'stadsvrijheid',
    'stadswachten': 'stadswacht',
    'stadswallen': 'stadswal',
    'stadswandelingen': 'stadswandeling',
    'stadswapens': 'stadswapen',
    'stadswerklieden': 'stadswerkman',
    'stadswerklui': 'stadswerkman',
    'stadswijken': 'stadswijk',
    'stadswoningen': 'stadswoning',
    'stadszegels': 'stadszegel',
    'stadvoogden': 'stadvoogd',
    'stad’': "stad'",
    'staende': 'staen',
    'stafbesprekingen': 'stafbespreking',
    'stafchefs': 'stafchef',
    'stafdiensten': 'stafdienst',
    'stafdragers': 'stafdrager',
    'staffelde': 'staffelen',
    'staffelden': 'staffelen',
    'staffelend': 'staffelen',
    'staffelende': 'staffelen',
    'staffels': 'staffel',
    'staffelt': 'staffelen',
    'staffeltje': 'staffel',
    'staffeltjes': 'staffel',
    'staffieren': 'staffier',
    'staffuncties': 'staffunctie',
    'staffunctionarissen': 'staffunctionaris',
    'stafhouders': 'stafhouder',
    'stafijzers': 'stafijzer',
    'stafje': 'staf',
    'stafjes': 'staf',
    'stafkaarten': 'stafkaart',
    'stafleden': 'staflid',
    'stafmedewerkers': 'stafmedewerker',
    'stafofficieren': 'stafofficier',
    'staforganen': 'staforgaan',
    'stafrijmen': 'stafrijm',
    'stafvergaderingen': 'stafvergadering',
    'stafwerkzaamheden': 'stafwerkzaamheid',
    'stafylokokken': 'stafylokok',
    'stage-adressen': 'stage-adres',
    'stage-ervaringen': 'stage-ervaring',
    'stageadressen': 'stageadres',
    'stagebegeleiders': 'stagebegeleider',
    'stagebegeleidsters': 'stagebegeleidster',
    'stagedocenten': 'stagedocent',
    'stageer': 'stageren',
    'stageerde': 'stageren',
    'stageerden': 'stageren',
    'stageert': 'stageren',
    'stagegelden': 'stagegeld',
    'stageklassen': 'stageklas',
    'stagelden': 'stageld',
    'stagelopers': 'stageloper',
    'stagend': 'stagen',
    'stagende': 'stagen',
    'stageperioden': 'stageperiode',
    'stageperiodes': 'stageperiode',
    'stageplaatsen': 'stageplaats',
    'stageplekken': 'stageplek',
    'stagepunten': 'stagepunt',
    'stagerapporten': 'stagerapport',
    'stagerend': 'stageren',
    'stagerende': 'stageren',
    'stages': 'stage',
    'stagescholen': 'stageschool',
    'stagetoestanden': 'stagetoestand',
    'stagevergoedingen': 'stagevergoeding',
    'stageverslagen': 'stageverslag',
    'stageweken': 'stageweek',
    'stagfokken': 'stagfok',
    'stagiaires': 'stagiaire',
    'stagiairs': 'stagiair',
    'stagnaties': 'stagnatie',
    'stagnatieverschijnselen': 'stagnatieverschijnsel',
    'stagneer': 'stagneren',
    'stagneerde': 'stagneren',
    'stagneerden': 'stagneren',
    'stagneert': 'stagneren',
    'stagnerend': 'stagneren',
    'stagnerende': 'stagneren',
    'stagodonten': 'stagodont',
    'stagzeilen': 'stagzeil',
    'stak': 'steken',
    'stakeholders': 'stakeholder',
    'stakel': 'stakelen',
    'stakelde': 'stakelen',
    'stakelden': 'stakelen',
    'stakelend': 'stakelen',
    'stakelende': 'stakelen',
    'stakellichten': 'stakellicht',
    'stakelt': 'stakelen',
    'stakelvuren': 'stakelvuur',
    'stakend': 'staken',
    'stakende': 'staken',
    'stakers': 'staker',
    'stakersbetogingen': 'stakersbetoging',
    'stakersposten': 'stakerspost',
    'staketsels': 'staketsel',
    'staketseltje': 'staketsel',
    'staketseltjes': 'staketsel',
    'staketten': 'staket',
    'staketwerken': 'staketwerk',
    'stakingbrekers': 'stakingbreker',
    'stakingen': 'staking',
    'stakingsaanzeggingen': 'stakingsaanzegging',
    'stakingsacties': 'stakingsactie',
    'stakingsdagen': 'stakingsdag',
    'stakingsfondsen': 'stakingsfonds',
    'stakingskassen': 'stakingskas',
    'stakingsoproepen': 'stakingsoproep',
    'stakingspiketten': 'stakingspiket',
    'stakingsposten': 'stakingspost',
    'stakingswachten': 'stakingswacht',
    'stakingswetten': 'stakingswet',
    'stakkerdje': 'stakkerd',
    'stakkerdjes': 'stakkerd',
    'stakkerds': 'stakkerd',
    'stakkers': 'stakker',
    'stakkertje': 'stakker',
    'stakkertjes': 'stakker',
    'stalactieten': 'stalactiet',
    'stalagmieten': 'stalagmiet',
    'stalagmometers': 'stalagmometer',
    'stalbeesten': 'stalbeest',
    'stalbezems': 'stalbezem',
    'stalbomen': 'stalboom',
    'stalde': 'stallen',
    'stalden': 'stallen',
    'staldeuren': 'staldeur',
    'staldiensten': 'staldienst',
    'stalenboeken': 'stalenboek',
    'stalend': 'stalen',
    'stalende': 'stalen',
    'stalgelden': 'stalgeld',
    'stalgrepen': 'stalgreep',
    'stalhouderijen': 'stalhouderij',
    'stalhouders': 'stalhouder',
    'stalhoudsters': 'stalhoudster',
    'stalinisten': 'stalinist',
    'stalinistische': 'stalinistisch',
    'stalinorgels': 'stalinorgel',
    'staljongens': 'staljongen',
    'stalkaarsen': 'stalkaars',
    'stalkers': 'stalker',
    'stalknechten': 'stalknecht',
    'stalknechts': 'stalknecht',
    'stalkt': 'stalken',
    'stalkte': 'stalken',
    'stallantaarns': 'stallantaarn',
    'stallantarens': 'stallantaren',
    'stalleke': 'stal',
    'stallend': 'stallen',
    'stallende': 'stallen',
    'stalletje': 'stal',
    'stalletjes': 'stal',
    'stallichten': 'stallicht',
    'stallingen': 'stalling',
    'stallinggarages': 'stallinggarage',
    'stallinkje': 'stalling',
    'stallinkjes': 'stalling',
    'stalmeesters': 'stalmeester',
    'stalnetten': 'stalnet',
    'stalorders': 'stalorder',
    'stalpalen': 'stalpaal',
    'stalpoten': 'stalpoot',
    'stalt': 'stallen',
    'stalzieke': 'stalziek',
    'stalzieker': 'stalziek',
    'stalziekere': 'stalziek',
    'stalziekst': 'stalziek',
    'stalziekste': 'stalziek',
    'stamakkoorden': 'stamakkoord',
    'stamboekdieren': 'stamboekdier',
    'stamboeken': 'stamboek',
    'stamboekhengsten': 'stamboekhengst',
    'stamboekmerries': 'stamboekmerrie',
    'stamboeknummers': 'stamboeknummer',
    'stambomen': 'stamboom',
    'stambonen': 'stamboon',
    'stambreuken': 'stambreuk',
    'stambroeders': 'stambroeder',
    'stamcafés': 'stamcafé',
    'stamcellen': 'stamcel',
    'stamde': 'stammen',
    'stamden': 'stammen',
    'stamel': 'stamelen',
    'stamelaars': 'stamelaar',
    'stamelaarsters': 'stamelaarster',
    'stamelde': 'stamelen',
    'stamelden': 'stamelen',
    'stamelende': 'stamelen',
    'stamelt': 'stamelen',
    'stamfederaties': 'stamfederatie',
    'stamgasten': 'stamgast',
    'stamgebieden': 'stamgebied',
    'stamgenoten': 'stamgenoot',
    'stamgoederen': 'stamgoed',
    'stamgroepen': 'stamgroep',
    'stamgrondvlakken': 'stamgrondvlak',
    'stamhertogdommen': 'stamhertogdom',
    'stamhoofden': 'stamhoofd',
    'stamhouders': 'stamhouder',
    'stamhuizen': 'stamhuis',
    'stamhutten': 'stamhut',
    'staminees': 'staminee',
    'staminodia': 'staminodium',
    'staminodische': 'staminodisch',
    'staminodiën': 'staminodium',
    'stamkaarten': 'stamkaart',
    'stamkapitalen': 'stamkapitaal',
    'stamkroegen': 'stamkroeg',
    'stamkruisingen': 'stamkruising',
    'stamlanden': 'stamland',
    'stamleden': 'stamlid',
    'stamleiders': 'stamleider',
    'stammend': 'stammen',
    'stammenoorlogen': 'stammenoorlog',
    'stammentegenstellingen': 'stammentegenstelling',
    'stammentwisten': 'stammentwist',
    'stammerries': 'stammerrie',
    'stammetje': 'stam',
    'stammetjes': 'stam',
    'stammoeders': 'stammoeder',
    'stammorfemen': 'stammorfeem',
    'stamnummers': 'stamnummer',
    'stamoudsten': 'stamoudste',
    'stampblokken': 'stampblok',
    'stampend': 'stampen',
    'stampende': 'stampen',
    'stamperbloemen': 'stamperbloem',
    'stampers': 'stamper',
    'stampertje': 'stamper',
    'stampertjes': 'stamper',
    'stampingen': 'stamping',
    'stamplanten': 'stamplant',
    'stamplegeringen': 'stamplegering',
    'stampmolens': 'stampmolen',
    'stamppotje': 'stamppot',
    'stamppotten': 'stamppot',
    'stampt': 'stampen',
    'stampte': 'stampen',
    'stampten': 'stampen',
    'stampvaten': 'stampvat',
    'stampvoet': 'stampvoeten',
    'stampvoetend': 'stampvoeten',
    'stampvoetende': 'stampvoeten',
    'stampvoette': 'stampvoeten',
    'stampvoetten': 'stampvoeten',
    'stampvolle': 'stampvol',
    'stamregisters': 'stamregister',
    'stamriolen': 'stamriool',
    'stamrozen': 'stamroos',
    'stamsloten': 'stamslot',
    'stamt': 'stammen',
    'stamtafels': 'stamtafel',
    'stamtalen': 'stamtaal',
    'stamtijden': 'stamtijd',
    'stamtonen': 'stamtoon',
    'stamuilen': 'stamuil',
    'stamvaders': 'stamvader',
    'stamverbanden': 'stamverband',
    'stamverwante': 'stamverwant',
    'stamverwanten': 'stamverwant',
    'stamvormen': 'stamvorm',
    'stamwapens': 'stamwapen',
    'stamwoorden': 'stamwoord',
    'stamwortels': 'stamwortel',
    'stances': 'stance',
    'standaardafmetingen': 'standaardafmeting',
    'standaardafwijkingen': 'standaardafwijking',
    'standaardarresten': 'standaardarrest',
    'standaardartikelen': 'standaardartikel',
    'standaardartikels': 'standaardartikel',
    'standaardbriefje': 'standaardbrief',
    'standaardbussen': 'standaardbus',
    'standaardcontracten': 'standaardcontract',
    'standaardcriteria': 'standaardcriterium',
    'standaarddeviaties': 'standaarddeviatie',
    'standaarddingen': 'standaardding',
    'standaarddingetjes': 'standaardding',
    'standaarddragers': 'standaarddrager',
    'standaardelftallen': 'standaardelftal',
    'standaarden': 'standaard',
    'standaardformaten': 'standaardformaat',
    'standaardfouten': 'standaardfout',
    'standaardfuncties': 'standaardfunctie',
    'standaardgewichten': 'standaardgewicht',
    'standaardgezinnen': 'standaardgezin',
    'standaardiseer': 'standaardiseren',
    'standaardiseerde': 'standaardiseren',
    'standaardiseerden': 'standaardiseren',
    'standaardiseert': 'standaardiseren',
    'standaardiserend': 'standaardiseren',
    'standaardiserende': 'standaardiseren',
    'standaardjes': 'standaard',
    'standaardkleuren': 'standaardkleur',
    'standaardknopje': 'standaardknop',
    'standaardlijstje': 'standaardlijst',
    'standaardlonen': 'standaardloon',
    'standaardmaten': 'standaardmaat',
    'standaardmodellen': 'standaardmodel',
    'standaardmolens': 'standaardmolen',
    'standaardmunten': 'standaardmunt',
    'standaardomstandigheden': 'standaardomstandigheid',
    'standaardontwerpen': 'standaardontwerp',
    'standaardparallellen': 'standaardparallel',
    'standaardprijzen': 'standaardprijs',
    'standaards': 'standaard',
    'standaardsimulaties': 'standaardsimulatie',
    'standaardsimulatiestypegevallen': 'standaardsimulatiestypegeval',
    'standaardstations': 'standaardstation',
    'standaardstreekbussen': 'standaardstreekbus',
    'standaardtalen': 'standaardtaal',
    'standaardteam': 'standaardtea',
    'standaardteams': 'standaardteam',
    'standaardtekstje': 'standaardtekst',
    'standaardtijden': 'standaardtijd',
    'standaardtoetsen': 'standaardtoets',
    'standaardvoorbeelden': 'standaardvoorbeeld',
    'standaardvormen': 'standaardvorm',
    'standaardvragen': 'standaardvraag',
    'standaardwerken': 'standaardwerk',
    'standaardzinnetjes': 'standaardzin',
    'standards': 'standard',
    'standbeelden': 'standbeeld',
    'standbeeldje': 'standbeeld',
    'standcatalogi': 'standcatalogus',
    'standcatalogussen': 'standcatalogus',
    'standen': 'stand',
    'standenloze': 'standenloos',
    'standenlozen': 'standenloos',
    'standenscholen': 'standenschool',
    'standerdmolens': 'standerdmolen',
    'standerds': 'standerd',
    'standers': 'stander',
    'standertje': 'stander',
    'standertjes': 'stander',
    'standgehouden': 'standhouden',
    'standgelden': 'standgeld',
    'standgenoten': 'standgenoot',
    'standhield': 'standhouden',
    'standhielden': 'standhouden',
    'standhoeken': 'standhoek',
    'standhou': 'standhouden',
    'standhoud': 'standhouden',
    'standhoudend': 'standhouden',
    'standhoudende': 'standhouden',
    'standhouders': 'standhouder',
    'standhoudsters': 'standhoudster',
    'standhoudt': 'standhouden',
    'standingvolle': 'standingvol',
    'standingvols': 'standingvol',
    'standje': 'stand',
    'standjes': 'standje',
    'standjesboeken': 'standjesboek',
    'standlichten': 'standlicht',
    'standpenningen': 'standpenning',
    'standpijpen': 'standpijp',
    'standplaatsen': 'standplaats',
    'standplaatsfactoren': 'standplaatsfactor',
    'standpunten': 'standpunt',
    'standpuntje': 'standpunt',
    'standrechtelijke': 'standrechtelijk',
    'stands': 'stand',
    'standsgenoten': 'standsgenoot',
    'standsorganisaties': 'standsorganisatie',
    'standsuitgaven': 'standsuitgave',
    'standsverschillen': 'standsverschil',
    'standvastige': 'standvastig',
    'standvastiger': 'standvastig',
    'standvastigere': 'standvastig',
    'standvastigst': 'standvastig',
    'standvastigste': 'standvastig',
    'standvinken': 'standvink',
    'standvissen': 'standvis',
    'standvizieren': 'standvizier',
    'standvlakken': 'standvlak',
    'standvogels': 'standvogel',
    'standwerkers': 'standwerker',
    'stane': 'staan',
    'stangde': 'stangen',
    'stangden': 'stangen',
    'stangend': 'stangen',
    'stangende': 'stangen',
    'stangenstelsels': 'stangenstelsel',
    'stangetje': 'stang',
    'stangetjes': 'stang',
    'stanggebitten': 'stanggebit',
    'stangt': 'stangen',
    'stankafsluiters': 'stankafsluiter',
    'stanken': 'stank',
    'stankgolven': 'stankgolf',
    'stankwerende': 'stankwerend',
    'stankwolken': 'stankwolk',
    'stanleymeske': 'stanleymes',
    'stanleymessen': 'stanleymes',
    'stanolen': 'stanol',
    'stans': 'stansen',
    'stansde': 'stanzen',
    'stansden': 'stanzen',
    'stansend': 'stansen',
    'stansende': 'stansen',
    'stanst': 'stansen',
    'stanste': 'stansen',
    'stansten': 'stansen',
    "stanza's": 'stanza',
    'stanzend': 'stanzen',
    'stanzende': 'stanzen',
    'stapelbare': 'stapelbaar',
    'stapelbedden': 'stapelbed',
    'stapelde': 'stapelen',
    'stapelden': 'stapelen',
    'stapeldozen': 'stapeldoos',
    'stapele': 'stapel',
    'stapelelementen': 'stapelelement',
    'stapelend': 'stapelen',
    'stapelende': 'stapelen',
    'stapelgekke': 'stapelgek',
    'stapelgekker': 'stapelgek',
    'stapelgekkere': 'stapelgek',
    'stapelgekst': 'stapelgek',
    'stapelgekste': 'stapelgek',
    'stapelgoederen': 'stapelgoed',
    'stapelhuizen': 'stapelhuis',
    'stapelingen': 'stapeling',
    'stapelingsziekten': 'stapelingsziekte',
    'stapelingsziektes': 'stapelingsziekte',
    'stapelkasten': 'stapelkast',
    'stapelmagazijnen': 'stapelmagazijn',
    'stapelmarkten': 'stapelmarkt',
    'stapelplaatsen': 'stapelplaats',
    'stapelrechten': 'stapelrecht',
    'stapels': 'stapel',
    'stapelstoelen': 'stapelstoel',
    'stapelt': 'stapelen',
    'stapeltje': 'stapel',
    'stapeltjes': 'stapel',
    'stapelvormen': 'stapelvorm',
    'stapelwagens': 'stapelwagen',
    'stapelwolken': 'stapelwolk',
    'stapelzotst': 'stapelzot',
    'stapelzotste': 'stapelzot',
    'stapelzotte': 'stapelzot',
    'stapelzotter': 'stapelzot',
    'stapelzottere': 'stapelzot',
    'stapes': 'stape',
    'stapideeën': 'stapidee',
    'stapje': 'stap',
    'stapjes': 'stap',
    'stapke': 'stap',
    'staplaatsen': 'staplaats',
    'stappend': 'stappen',
    'stappende': 'stappen',
    'stappenplannen': 'stappenplan',
    'stappers': 'stapper',
    'stappie': 'stap',
    'stapsgewijze': 'stapsgewijs',
    'stapstenen': 'stapsteen',
    'stapt': 'stappen',
    'stapte': 'stappen',
    'stapten': 'stappen',
    'stapverhalen': 'stapverhaal',
    'stapvoetse': 'stapvoets',
    'starder': 'star',
    'stardere': 'star',
    'starend': 'staren',
    'starende': 'staren',
    'starlets': 'starlet',
    'starmaker-talenten': 'starmaker-talent',
    'starnakele': 'starnakel',
    'starogend': 'starogen',
    'starogende': 'starogen',
    'staroog': 'starogen',
    'staroogde': 'starogen',
    'staroogden': 'starogen',
    'staroogt': 'starogen',
    'starr-reports': 'starr-report',
    'starre': 'star',
    'starren': 'star',
    'starretje': 'star',
    'starretjes': 'star',
    'starrige': 'starrig',
    'starst': 'star',
    'starste': 'star',
    'startbanen': 'startbaan',
    'startbewijzen': 'startbewijs',
    'startblokken': 'startblok',
    'startboxen': 'startbox',
    'startdata': 'startdatum',
    'startend': 'starten',
    'startende': 'starten',
    'starters': 'starter',
    'starterskits': 'starterskit',
    'startgelden': 'startgeld',
    'starthokken': 'starthok',
    'startjaren': 'startjaar',
    'startklare': 'startklaar',
    'startknoppen': 'startknop',
    'startlijnen': 'startlijn',
    'startmotoren': 'startmotor',
    'startmotors': 'startmotor',
    'startnummers': 'startnummer',
    'startpistolen': 'startpistool',
    'startplaatsen': 'startplaats',
    'startplekken': 'startplek',
    'startposities': 'startpositie',
    'startproblemen': 'startprobleem',
    'startpunten': 'startpunt',
    'startraketten': 'startraket',
    'starts': 'start',
    'startschoten': 'startschot',
    'startsignalen': 'startsignaal',
    'startstrepen': 'startstreep',
    'startsubsidies': 'startsubsidie',
    'startte': 'starten',
    'startten': 'starten',
    'starttijden': 'starttijd',
    'starttorens': 'starttoren',
    'startvergunningen': 'startvergunning',
    'startwaarden': 'startwaarde',
    'statafels': 'statafel',
    'statarische': 'statarisch',
    'statelijke': 'statelijk',
    'statelijker': 'statelijk',
    'statelijkere': 'statelijk',
    'statelijkst': 'statelijk',
    'statelijkste': 'statelijk',
    'statements': 'statement',
    'staten-verkiezingen': 'staten-verkiezing',
    'statenbijbels': 'statenbijbel',
    'statenbonden': 'statenbond',
    'statencolleges': 'statencollege',
    'statenfracties': 'statenfractie',
    'statenleden': 'statenlid',
    'statenloze': 'statenloos',
    'statenvergaderingen': 'statenvergadering',
    'statenverkiezingen': 'statenverkiezing',
    'staters': 'stater',
    'statestieken': 'statestiek',
    'statici': 'staticus',
    "statiefcamera's": 'statiefcamera',
    'statiegeldflessen': 'statiegeldfles',
    'statiegewaden': 'statiegewaad',
    'statiekerken': 'statiekerk',
    'staties': 'statie',
    'statieust': 'statieus',
    'statieuste': 'statieus',
    'statieuze': 'statieus',
    'statieuzer': 'statieus',
    'statieuzere': 'statieus',
    'statieven': 'statief',
    'statige': 'statig',
    'statiger': 'statig',
    'statigere': 'statig',
    'statigs': 'statig',
    'statigst': 'statig',
    'statigste': 'statig',
    'statines': 'statine',
    'stationaire': 'stationair',
    'stationcars': 'stationcar',
    'stationeer': 'stationeren',
    'stationeerde': 'stationeren',
    'stationeerden': 'stationeren',
    'stationeert': 'stationeren',
    'stationerend': 'stationeren',
    'stationerende': 'stationeren',
    'stationnementen': 'stationnement',
    'stationnetje': 'station',
    'stationnetjes': 'station',
    'stations': 'station',
    'stationsboekhandels': 'stationsboekhandel',
    'stationsborden': 'stationsbord',
    'stationschefs': 'stationschef',
    'stationsemplacementen': 'stationsemplacement',
    'stationsgebouwen': 'stationsgebouw',
    'stationsgebouwtje': 'stationsgebouw',
    'stationshallen': 'stationshal',
    'stationskiosken': 'stationskiosk',
    'stationsklokken': 'stationsklok',
    'stationsnamen': 'stationsnaam',
    'stationspleinen': 'stationsplein',
    'stationsrestauraties': 'stationsrestauratie',
    'stationsromans': 'stationsroman',
    'stationsstraten': 'stationsstraat',
    'stationstoiletten': 'stationstoilet',
    'stationswachtkamers': 'stationswachtkamer',
    'stationswegen': 'stationsweg',
    'stationwagens': 'stationwagen',
    'stationwagons': 'stationwagon',
    'statische': 'statisch',
    'statischer': 'statisch',
    'statischere': 'statisch',
    'statischt': 'statisch',
    'statischte': 'statisch',
    'statisten': 'statist',
    'statistici': 'statisticus',
    'statistieke': 'statistiek',
    'statistieken': 'statistiek',
    'statistiekjes': 'statistiek',
    'statistische': 'statistisch',
    'statiën': 'statie',
    'statoscopen': 'statoscoop',
    'statte': 'statten',
    'stattend': 'statten',
    'stattende': 'statten',
    'statueske': 'statuesk',
    'staturen': 'statuur',
    'statusblikken': 'statusblik',
    'statussend': 'statussen',
    'statussende': 'statussen',
    'statussymbolen': 'statussymbool',
    'statust': 'statussen',
    'statuste': 'statussen',
    'statusten': 'statussen',
    'statutaire': 'statutair',
    'statutairen': 'statutair',
    'statuten': 'statuut',
    'statutenwijzigingen': 'statutenwijziging',
    'stavend': 'staven',
    'stavende': 'staven',
    'stayers': 'stayer',
    'stayerswedstrijden': 'stayerswedstrijd',
    'steaks': 'steak',
    'steals': 'steal',
    'stearinekaarsen': 'stearinekaars',
    'stechel': 'stechelen',
    'stechelde': 'stechelen',
    'stechelden': 'stechelen',
    'stechelend': 'stechelen',
    'stechelende': 'stechelen',
    'stechelt': 'stechelen',
    'stedehouders': 'stedehouder',
    'stedeke': 'stede',
    'stedeken': 'stede',
    'stedekens': 'stede',
    'stedekes': 'stede',
    'stedelijke': 'stedelijk',
    'stedelijks': 'stedelijk',
    'stedelingen': 'stedeling',
    'stedenaars': 'stedenaar',
    'stedenbanden': 'stedenband',
    'stedenboeken': 'stedenboek',
    'stedenbouwkundige': 'stedenbouwkundig',
    'stedenbouwkundigen': 'stedenbouwkundige',
    'stedenbouwkundigs': 'stedenbouwkundig',
    'stedenkronen': 'stedenkroon',
    'stedenmaagden': 'stedenmaagd',
    'stedentripje': 'stedentrip',
    'stedentrips': 'stedentrip',
    'steedse': 'steeds',
    'steegje': 'steeg',
    'steegjes': 'steeg',
    'steegse': 'steegs',
    'steegser': 'steegs',
    'steegsere': 'steegs',
    'steegsken': 'steeg',
    'steegst': 'steeg',
    'steegste': 'steeg',
    'steekannen': 'steekan',
    'steekassen': 'steekas',
    'steekballetje': 'steekbal',
    'steekbeitels': 'steekbeitel',
    'steekbekkens': 'steekbekken',
    'steekbladen': 'steekblad',
    'steekbogen': 'steekboog',
    'steekboren': 'steekboor',
    'steekbrieven': 'steekbrief',
    'steekcontacten': 'steekcontact',
    'steekgarens': 'steekgaren',
    'steekgehouden': 'steekhouden',
    'steekgelden': 'steekgeld',
    'steekgronden': 'steekgrond',
    'steekhevels': 'steekhevel',
    'steekhield': 'steekhouden',
    'steekhielden': 'steekhouden',
    'steekhoud': 'steekhouden',
    'steekhoudt': 'steekhouden',
    'steekinderen': 'steekind',
    'steekje': 'steek',
    'steekjes': 'steek',
    'steekkaarten': 'steekkaart',
    'steekkarren': 'steekkar',
    'steeklakens': 'steeklaken',
    'steekmappen': 'steekmap',
    'steekmessen': 'steekmes',
    'steekmuggen': 'steekmug',
    'steekneuzen': 'steekneus',
    'steekpalmen': 'steekpalm',
    'steekpannen': 'steekpan',
    'steekpartijen': 'steekpartij',
    'steekpassers': 'steekpasser',
    'steekpassje': 'steekpass',
    'steekpenningen': 'steekpenning',
    'steekpompen': 'steekpomp',
    'steekproeven': 'steekproef',
    'steekproevenhouders': 'steekproevenhouder',
    'steeksleutels': 'steeksleutel',
    'steekspelen': 'steekspel',
    'steekspelende': 'steekspelend',
    'steekt': 'steken',
    'steektrappen': 'steektrap',
    'steekturven': 'steekturf',
    'steekvlammen': 'steekvlam',
    'steekvliegen': 'steekvlieg',
    'steekvogels': 'steekvogel',
    'steekvragen': 'steekvraag',
    'steekwagens': 'steekwagen',
    'steekwagentje': 'steekwagen',
    'steekwalsen': 'steekwals',
    'steekwapens': 'steekwapen',
    'steekwonden': 'steekwond',
    'steekwoorden': 'steekwoord',
    'steekzagen': 'steekzaag',
    'steekzakken': 'steekzak',
    'steelbands': 'steelband',
    'steelblaadjes': 'steelblad',
    'steelde': 'stelen',
    'steelden': 'stelen',
    'steelgaten': 'steelgat',
    'steelhouders': 'steelhouder',
    'steelpannen': 'steelpan',
    'steelpannetje': 'steelpan',
    'steelse': 'steels',
    'steelsgewijze': 'steelsgewijs',
    'steelsteken': 'steelsteek',
    'steelstofzuigers': 'steelstofzuiger',
    'steelt': 'stelen',
    'steeltje': 'steel',
    'steeltjes': 'steel',
    'steeltjeszwammen': 'steeltjeszwam',
    'steenachtige': 'steenachtig',
    'steenachtiger': 'steenachtig',
    'steenachtigere': 'steenachtig',
    'steenachtigst': 'steenachtig',
    'steenachtigste': 'steenachtig',
    'steenankers': 'steenanker',
    'steenarenden': 'steenarend',
    'steenbakkerijen': 'steenbakkerij',
    'steenbakkers': 'steenbakker',
    'steenbeddingen': 'steenbedding',
    'steenbeeldhouwers': 'steenbeeldhouwer',
    'steenbeitels': 'steenbeitel',
    'steenbekledingen': 'steenbekleding',
    'steenbestortingen': 'steenbestorting',
    'steenbeuken': 'steenbeuk',
    'steenbikkers': 'steenbikker',
    'steenblokken': 'steenblok',
    'steenbokken': 'steenbok',
    'steenboren': 'steenboor',
    'steenbreken': 'steenbreek',
    'steenbrokken': 'steenbrok',
    'steencirkels': 'steencirkel',
    'steende': 'stenen',
    'steenden': 'stenen',
    'steendode': 'steendood',
    'steendoornen': 'steendoorn',
    'steendoorns': 'steendoorn',
    'steendorens': 'steendoren',
    'steendrukkend': 'steendrukken',
    'steendrukkende': 'steendrukken',
    'steendrukkerijen': 'steendrukkerij',
    'steendrukkers': 'steendrukker',
    'steendrukpersen': 'steendrukpers',
    'steendrukt': 'steendrukken',
    'steendrukte': 'steendrukken',
    'steendrukten': 'steendrukken',
    'steenduiven': 'steenduif',
    'steeneiken': 'steeneik',
    'steenezels': 'steenezel',
    'steenfabrieken': 'steenfabriek',
    'steenfabrikanten': 'steenfabrikant',
    'steenformaties': 'steenformatie',
    'steengangen': 'steengang',
    'steengeiten': 'steengeit',
    'steenglooiingen': 'steenglooiing',
    'steengoede': 'steengoed',
    'steengravers': 'steengraver',
    'steengravuren': 'steengravure',
    'steengravures': 'steengravure',
    'steengroeven': 'steengroef',
    'steengroeves': 'steengroeve',
    'steenharde': 'steenhard',
    'steenharder': 'steenhard',
    'steenhardere': 'steenhard',
    'steenhardst': 'steenhard',
    'steenhardste': 'steenhard',
    'steenhommels': 'steenhommel',
    'steenhopen': 'steenhoop',
    'steenhouwerijen': 'steenhouwerij',
    'steenhouwers': 'steenhouwer',
    'steenkapperijen': 'steenkapperij',
    'steenkappers': 'steenkapper',
    'steenkarpers': 'steenkarper',
    'steenkernen': 'steenkern',
    'steenkisten': 'steenkist',
    'steenklompen': 'steenklomp',
    'steenkloppers': 'steenklopper',
    'steenkolenaders': 'steenkolenader',
    'steenkolenbeddingen': 'steenkolenbedding',
    'steenkolenbekkens': 'steenkolenbekken',
    'steenkolengroeven': 'steenkolengroeve',
    'steenkolenlagen': 'steenkolenlaag',
    'steenkolenmagazijnen': 'steenkolenmagazijn',
    'steenkolenmijnen': 'steenkolenmijn',
    'steenkolenvormingen': 'steenkolenvorming',
    'steenkolenwagens': 'steenkolenwagen',
    'steenkooladers': 'steenkoolader',
    'steenkoolbeddingen': 'steenkoolbedding',
    'steenkoolbekkens': 'steenkoolbekken',
    'steenkoolgroeven': 'steenkoolgroeve',
    'steenkoollagen': 'steenkoollaag',
    'steenkoolmagazijnen': 'steenkoolmagazijn',
    'steenkoolmijnen': 'steenkoolmijn',
    'steenkoolvoorraden': 'steenkoolvoorraad',
    'steenkoolvormingen': 'steenkoolvorming',
    'steenkoolwagens': 'steenkoolwagen',
    'steenkoppels': 'steenkoppel',
    'steenkoralen': 'steenkoraal',
    'steenkoude': 'steenkoud',
    'steenkouder': 'steenkoud',
    'steenkoudere': 'steenkoud',
    'steenkoudst': 'steenkoud',
    'steenkoudste': 'steenkoud',
    'steenkrijters': 'steenkrijter',
    'steenkringen': 'steenkring',
    'steenkruipers': 'steenkruiper',
    'steenlagen': 'steenlaag',
    'steenlawines': 'steenlawine',
    'steenlijders': 'steenlijder',
    'steenmarters': 'steenmarter',
    'steenmeteorieten': 'steenmeteoriet',
    'steenmossen': 'steenmos',
    'steenovens': 'steenoven',
    'steenpatrijzen': 'steenpatrijs',
    'steenplaten': 'steenplaat',
    'steenpuisten': 'steenpuist',
    'steenrijke': 'steenrijk',
    'steenroder': 'steenrood',
    'steenrodere': 'steenrood',
    'steenroodst': 'steenrood',
    'steenroodste': 'steenrood',
    'steenrooie': 'steenrood',
    'steenrotsen': 'steenrots',
    'steenrozen': 'steenroos',
    'steenschapen': 'steenschaap',
    'steenschilders': 'steenschilder',
    'steenslagwegen': 'steenslagweg',
    'steenslijpers': 'steenslijper',
    'steensneden': 'steensnede',
    'steensnijders': 'steensnijder',
    'steensoorten': 'steensoort',
    'steenstorten': 'steenstort',
    'steent': 'stenen',
    'steentangen': 'steentang',
    'steentekenaars': 'steentekenaar',
    'steentje': 'steen',
    'steentjes': 'steen',
    'steenuilen': 'steenuil',
    'steenuiltje': 'steenuil',
    'steenvalken': 'steenvalk',
    'steenvallen': 'steenval',
    'steenviolieren': 'steenviolier',
    'steenvissen': 'steenvis',
    'steenvormingen': 'steenvorming',
    'steenvruchten': 'steenvrucht',
    'steenwagens': 'steenwagen',
    'steenwegen': 'steenweg',
    'steenwerpende': 'steenwerpen',
    'steenwoestijnen': 'steenwoestijn',
    'steenworpen': 'steenworp',
    'steenzagen': 'steenzaag',
    'steenzagerijen': 'steenzagerij',
    'steenzagers': 'steenzager',
    'steenzetters': 'steenzetter',
    'steenzouten': 'steenzout',
    'steenzwaluwen': 'steenzwaluw',
    'steenzweren': 'steenzweer',
    'steeple-chases': 'steeple-chase',
    'steeplechasers': 'steeplechaser',
    'steeplelopers': 'steepleloper',
    'steeplers': 'steepler',
    'steetje': 'stee',
    'steetjes': 'stee',
    'steevaste': 'steevast',
    'steeën': 'stee',
    'stege': 'steeg',
    'stegelrepen': 'stegelreep',
    'stegels': 'stegel',
    'stegeltje': 'stegel',
    'stegeltjes': 'stegel',
    'steger': 'steeg',
    'stegere': 'steeg',
    'steggel': 'steggelen',
    'steggelde': 'steggelen',
    'steggelden': 'steggelen',
    'steggelend': 'steggelen',
    'steggelende': 'steggelen',
    'steggelt': 'steggelen',
    'stegosauriden': 'stegosauride',
    'stegosauriërs': 'stegosauriër',
    'steigerbalken': 'steigerbalk',
    'steigerbokken': 'steigerbok',
    'steigerbouwers': 'steigerbouwer',
    'steigerde': 'steigeren',
    'steigerden': 'steigeren',
    'steigerend': 'steigeren',
    'steigerende': 'steigeren',
    'steigerlieden': 'steigerman',
    'steigerlui': 'steigerman',
    'steigerpalen': 'steigerpaal',
    'steigerplanken': 'steigerplank',
    'steigers': 'steiger',
    'steigerschuiten': 'steigerschuit',
    'steigert': 'steigeren',
    'steigertje': 'steiger',
    'steigertjes': 'steiger',
    'steile': 'steil',
    'steiler': 'steil',
    'steilere': 'steil',
    'steiloren': 'steiloor',
    'steilorige': 'steilorig',
    'steiloriger': 'steilorig',
    'steilorigere': 'steilorig',
    'steilorigst': 'steilorig',
    'steilorigste': 'steilorig',
    'steils': 'steil',
    'steilst': 'steil',
    'steilstarters': 'steilstarter',
    'steilste': 'steil',
    'steilten': 'steilte',
    'steiltes': 'steilte',
    'steilwandige': 'steilwandig',
    'steinerscholen': 'steinerschool',
    'stekeblinde': 'stekeblind',
    'stekelachtige': 'stekelachtig',
    'stekelachtiger': 'stekelachtig',
    'stekelachtigere': 'stekelachtig',
    'stekelachtigheden': 'stekelachtigheid',
    'stekelachtigst': 'stekelachtig',
    'stekelachtigste': 'stekelachtig',
    'stekelalen': 'stekelaal',
    'stekelbaarsje': 'stekelbaars',
    'stekelbaarsjes': 'stekelbaars',
    'stekelbaarzen': 'stekelbaars',
    'stekelbessen': 'stekelbes',
    'stekelcactussen': 'stekelcactus',
    'stekelhaaien': 'stekelhaai',
    'stekelharen': 'stekelhaar',
    'stekelhuidige': 'stekelhuidig',
    'stekelige': 'stekelig',
    'stekeliger': 'stekelig',
    'stekeligere': 'stekelig',
    'stekeligheden': 'stekeligheid',
    'stekeligs': 'stekelig',
    'stekeligst': 'stekelig',
    'stekeligste': 'stekelig',
    'stekelmeervallen': 'stekelmeerval',
    'stekelmuizen': 'stekelmuis',
    'stekelratten': 'stekelrat',
    'stekelruggen': 'stekelrug',
    'stekels': 'stekel',
    'stekelstaarteekhoorns': 'stekelstaarteekhoorn',
    'stekeltje': 'stekel',
    'stekeltjes': 'stekel',
    'stekelvarkens': 'stekelvarken',
    'stekelvinnige': 'stekelvinnig',
    'stekelvormige': 'stekelvormig',
    'stekelvormiger': 'stekelvormig',
    'stekelvormigere': 'stekelvormig',
    'stekelvormigst': 'stekelvormig',
    'stekelvormigste': 'stekelvormig',
    'stekelwormen': 'stekelworm',
    'stekender': 'stekend',
    'stekendere': 'stekend',
    'stekends': 'stekend',
    'stekendst': 'stekend',
    'stekendste': 'stekend',
    'stekers': 'steker',
    'stekertje': 'steker',
    'stekertjes': 'steker',
    'stekezots': 'stekezot',
    'stekezotte': 'stekezot',
    'stekezotten': 'stekezot',
    'stekingen': 'steking',
    'stekje': 'stek',
    'stekjes': 'stek',
    'stekkend': 'stekken',
    'stekkende': 'stekken',
    'stekkerdozen': 'stekkerdoos',
    'stekkers': 'stekker',
    'stekkertje': 'stekker',
    'stekkertjes': 'stekker',
    'stekkies': 'stek',
    'stekpotjes': 'stekpotje',
    'stekskes': 'stekske',
    'stekt': 'stekken',
    'stekte': 'stekken',
    'stekten': 'stekken',
    'stelbergen': 'stelberg',
    'stelde': 'stellen',
    'stelden': 'stellen',
    'stelend': 'stelen',
    'stelende': 'stelen',
    'stelers': 'steler',
    'steles': 'stele',
    'stelframes': 'stelframe',
    'stelhamers': 'stelhamer',
    'stelhouten': 'stelhout',
    'stelijzers': 'stelijzer',
    'stelkundige': 'stelkundig',
    'stellages': 'stellage',
    'stellaire': 'stellair',
    'stellenaars': 'stellenaar',
    'stellers': 'steller',
    'stelletje': 'stel',
    'stelletjes': 'stel',
    'stellige': 'stellig',
    'stelliger': 'stellig',
    'stelligere': 'stellig',
    'stelligs': 'stellig',
    'stelligst': 'stellig',
    'stelligste': 'stellig',
    'stellingen': 'stelling',
    'stellingkasten': 'stellingkast',
    'stellingmolens': 'stellingmolen',
    'stellingnames': 'stellingname',
    'stellingoorlogen': 'stellingoorlog',
    'stellinialen': 'stelliniaal',
    'stellinkje': 'stelling',
    'stellinkjes': 'stelling',
    'stelmoeren': 'stelmoer',
    'stelmonteurs': 'stelmonteur',
    'steloefeningen': 'steloefening',
    'stelopdrachten': 'stelopdracht',
    'stelpend': 'stelpen',
    'stelpende': 'stelpen',
    'stelpennen': 'stelpen',
    'stelphoeven': 'stelphoeve',
    'stelpingen': 'stelping',
    'stelplaatsen': 'stelplaats',
    'stelpnetten': 'stelpnet',
    'stelpootjes': 'stelpoot',
    'stelposten': 'stelpost',
    'stelpt': 'stelpen',
    'stelpte': 'stelpen',
    'stelpten': 'stelpen',
    'stelregels': 'stelregel',
    'stelringen': 'stelring',
    'stelschroeven': 'stelschroef',
    'stelselaars': 'stelselaar',
    'stelselloost': 'stelselloos',
    'stelsellooste': 'stelselloos',
    'stelselloze': 'stelselloos',
    'stelsellozer': 'stelselloos',
    'stelsellozere': 'stelselloos',
    'stelselmatige': 'stelselmatig',
    'stelselmatiger': 'stelselmatig',
    'stelselmatigere': 'stelselmatig',
    'stelselmatigs': 'stelselmatig',
    'stelselmatigst': 'stelselmatig',
    'stelselmatigste': 'stelselmatig',
    'stelsels': 'stelsel',
    'stelseltje': 'stelsel',
    'stelseltjes': 'stelsel',
    'stelselwijzigingen': 'stelselwijziging',
    'steltenlopers': 'steltenloper',
    'stelthakken': 'stelthak',
    'stelthoeven': 'stelthoef',
    'steltlopers': 'steltloper',
    'steltpoten': 'steltpoot',
    'steltvoeten': 'steltvoet',
    'steltvogels': 'steltvogel',
    'steltwantsen': 'steltwants',
    'steltwortels': 'steltwortel',
    'stemacteurs': 'stemacteur',
    'stemadviezen': 'stemadvies',
    'stemafdruks': 'stemafdruk',
    'stemafspraken': 'stemafspraak',
    'stembanden': 'stemband',
    'stembandklappers': 'stembandklapper',
    'stembeugels': 'stembeugel',
    'stembevoegde': 'stembevoegd',
    'stembiljetten': 'stembiljet',
    'stembriefjes': 'stembriefje',
    'stembrieven': 'stembrief',
    'stembuigingen': 'stembuiging',
    'stembureaus': 'stembureau',
    'stembusakkoorden': 'stembusakkoord',
    'stembusgangen': 'stembusgang',
    'stembusoverwinningen': 'stembusoverwinning',
    'stembussen': 'stembus',
    'stembusslagen': 'stembusslag',
    'stembusuitslagen': 'stembusuitslag',
    'stemcomputers': 'stemcomputer',
    'stemde': 'stemmen',
    'stemden': 'stemmen',
    'stemdistricten': 'stemdistrict',
    'stemfluitjes': 'stemfluitje',
    'stemgeluiden': 'stemgeluid',
    'stemgerechtigde': 'stemgerechtigd',
    'stemhamers': 'stemhamer',
    'stemhebbende': 'stemhebbend',
    'stemhokje': 'stemhok',
    'stemhokjes': 'stemhokje',
    'stemkaarten': 'stemkaart',
    'stemklanken': 'stemklank',
    'stemlijsten': 'stemlijst',
    'stemlokalen': 'stemlokaal',
    'stemloost': 'stemloos',
    'stemlooste': 'stemloos',
    'stemlozen': 'stemloos',
    'stemlozer': 'stemloos',
    'stemlozere': 'stemloos',
    "stemma's": 'stemma',
    'stemmachines': 'stemmachine',
    'stemmata': 'stemma',
    'stemmeke': 'stem',
    'stemmencijfers': 'stemmencijfer',
    'stemmend': 'stemmen',
    'stemmenoverschotten': 'stemmenoverschot',
    'stemmenverhoudingen': 'stemmenverhouding',
    'stemmers': 'stemmer',
    'stemmetje': 'stem',
    'stemmetjes': 'stem',
    'stemmige': 'stemmig',
    'stemmiger': 'stemmig',
    'stemmigere': 'stemmig',
    'stemmigst': 'stemmig',
    'stemmigste': 'stemmig',
    'stemmingen': 'stemming',
    'stemmingsbeelden': 'stemmingsbeeld',
    'stemmingsstoornissen': 'stemmingsstoornis',
    'stemmingstoestanden': 'stemmingstoestand',
    'stemmingsvolle': 'stemmingsvol',
    'stemmingswisselingen': 'stemmingswisseling',
    'stemoefeningen': 'stemoefening',
    'stemonthoudingen': 'stemonthouding',
    'stemopnemers': 'stemopnemer',
    'stemopnemingen': 'stemopneming',
    'stemorganen': 'stemorgaan',
    'stempatiënten': 'stempatiënt',
    'stempelaars': 'stempelaar',
    'stempelautomaten': 'stempelautomaat',
    'stempelbanden': 'stempelband',
    'stempelbeelden': 'stempelbeeld',
    'stempelboekjes': 'stempelboekje',
    'stempelde': 'stempelen',
    'stempelden': 'stempelen',
    'stempeldozen': 'stempeldoos',
    'stempelend': 'stempelen',
    'stempelende': 'stempelen',
    'stempelingen': 'stempeling',
    'stempelkaarten': 'stempelkaart',
    'stempelklokken': 'stempelklok',
    'stempelkussens': 'stempelkussen',
    'stempellokalen': 'stempellokaal',
    'stempelmachines': 'stempelmachine',
    'stempelmerken': 'stempelmerk',
    'stempelpersen': 'stempelpers',
    'stempelsnijders': 'stempelsnijder',
    'stempelt': 'stempelen',
    'stempeltje': 'stempel',
    'stempeltjes': 'stempel',
    'stempeltochten': 'stempeltocht',
    'stempelvlaggen': 'stempelvlag',
    'stempennen': 'stempen',
    'stempijpen': 'stempijp',
    'stemplaatjes': 'stemplaatje',
    'stemplooien': 'stemplooi',
    'stemproblemen': 'stemprobleem',
    'stemregisters': 'stemregister',
    'stemronden': 'stemronde',
    'stemrondes': 'stemronde',
    'stemsleutels': 'stemsleutel',
    'stemspleten': 'stemspleet',
    'stemt': 'stemmen',
    'stemtests': 'stemtest',
    'stemverheffingen': 'stemverheffing',
    'stemverklaringen': 'stemverklaring',
    'stemverrichtingen': 'stemverrichting',
    'stemvorken': 'stemvork',
    'stemwijzen': 'stemwijze',
    'stemwisselingen': 'stemwisseling',
    'stencilde': 'stencilen',
    'stencilden': 'stencilen',
    'stencilend': 'stencilen',
    'stencilende': 'stencilen',
    'stencilmachines': 'stencilmachine',
    'stencils': 'stencil',
    'stencilt': 'stencilen',
    'stenciltje': 'stencil',
    'stenciltjes': 'stencil',
    'stenend': 'stenen',
    'stenende': 'stenen',
    'stengelblaadjes': 'stengelblad',
    'stengelbladen': 'stengelblad',
    'stengelbladeren': 'stengelblad',
    'stengelblaren': 'stengelblad',
    'stengelgroenten': 'stengelgroente',
    'stengelgroentes': 'stengelgroente',
    'stengelknollen': 'stengelknol',
    'stengelknopen': 'stengelknoop',
    'stengelloze': 'stengelloos',
    'stengels': 'stengel',
    'stengeltje': 'stengel',
    'stengeltjes': 'stengel',
    'stengelvezels': 'stengelvezel',
    'stengen': 'steng',
    'stengetje': 'steng',
    'stengetjes': 'steng',
    'stenguns': 'stengun',
    'stenigde': 'stenigen',
    'stenigden': 'stenigen',
    'stenige': 'stenig',
    'stenigend': 'stenigen',
    'stenigende': 'stenigen',
    'steniger': 'stenig',
    'stenigere': 'stenig',
    'stenigingen': 'steniging',
    'stenigst': 'stenig',
    'stenigste': 'stenig',
    'stenigt': 'stenigen',
    'stenografeer': 'stenograferen',
    'stenografeerde': 'stenograferen',
    'stenografeerden': 'stenograferen',
    'stenografeermachines': 'stenografeermachine',
    'stenografeert': 'stenograferen',
    'stenografen': 'stenograaf',
    'stenograferend': 'stenograferen',
    'stenograferende': 'stenograferen',
    'stenografische': 'stenografisch',
    'stenogrammen': 'stenogram',
    'stenops': 'stenop',
    'stenotekens': 'stenoteken',
    'stenotyp': 'stenotypen',
    'stenotypend': 'stenotypen',
    'stenotypende': 'stenotypen',
    'stenotypisten': 'stenotypist',
    'stenotypistes': 'stenotypiste',
    'stenotypt': 'stenotypen',
    'stenotypte': 'stenotypen',
    'stenotypten': 'stenotypen',
    'stens': 'sten',
    'stentors': 'stentor',
    'stentorstemmen': 'stentorstem',
    'stents': 'stent',
    'step-ins': 'step-in',
    'stepdansen': 'stepdans',
    'stepje': 'step',
    'stepjes': 'step',
    'steppeachtige': 'steppeachtig',
    'steppeachtiger': 'steppeachtig',
    'steppeachtigere': 'steppeachtig',
    'steppeachtigst': 'steppeachtig',
    'steppeachtigste': 'steppeachtig',
    'steppebewoners': 'steppebewoner',
    'steppegebieden': 'steppegebied',
    'steppehoenders': 'steppehoen',
    'steppehonden': 'steppehond',
    'steppemeren': 'steppemeer',
    'steppend': 'steppen',
    'steppende': 'steppen',
    'steppengordels': 'steppengordel',
    'steppennomaden': 'steppennomade',
    'steppenomaden': 'steppenomade',
    'stepperivieren': 'stepperivier',
    'steppes': 'steppe',
    'steppevolkeren': 'steppevolk',
    'steps': 'step',
    'stept': 'steppen',
    'stepte': 'steppen',
    'stepten': 'steppen',
    'ster-reclames': 'ster-reclame',
    'sterachtige': 'sterachtig',
    'steracteurs': 'steracteur',
    'steradialen': 'steradiaal',
    'steranemonen': 'steranemoon',
    'sterappelen': 'sterappel',
    'sterappelkes': 'sterappel',
    'sterappels': 'sterappel',
    'sterappeltjes': 'sterappel',
    'sterbladige': 'sterbladig',
    'sterbladigen': 'sterbladig',
    'sterdirigenten': 'sterdirigent',
    "stereo's": 'stereo',
    'stereo-installaties': 'stereo-installatie',
    'stereo-isomeren': 'stereo-isomeer',
    'stereo-ontvangers': 'stereo-ontvanger',
    'stereo-opnamen': 'stereo-opname',
    'stereo-opnames': 'stereo-opname',
    'stereo-uitzendingen': 'stereo-uitzending',
    'stereoboxen': 'stereobox',
    "stereocamera's": 'stereocamera',
    'stereochemische': 'stereochemisch',
    'stereofilms': 'stereofilm',
    'stereofonische': 'stereofonisch',
    "stereofoto's": 'stereofoto',
    'stereografieën': 'stereografie',
    'stereografische': 'stereografisch',
    'stereogrammen': 'stereogram',
    'stereolets': 'stereolet',
    'stereometrische': 'stereometrisch',
    'stereomeubels': 'stereomeubel',
    'stereomicrofonen': 'stereomicrofoon',
    'stereomicrofoons': 'stereomicrofoon',
    'stereootje': 'stereo',
    'stereoplaten': 'stereoplaat',
    'stereoscoopplaten': 'stereoscoopplaat',
    'stereoscopen': 'stereoscoop',
    'stereoscopische': 'stereoscopisch',
    'stereotiepe': 'stereotiep',
    'stereotieper': 'stereotiep',
    'stereotiepere': 'stereotiep',
    'stereotieps': 'stereotiep',
    'stereotiepst': 'stereotiep',
    'stereotiepste': 'stereotiep',
    'stereotorens': 'stereotoren',
    'stereotypeer': 'stereotyperen',
    'stereotypeerde': 'stereotyperen',
    'stereotypeerden': 'stereotyperen',
    'stereotypeert': 'stereotyperen',
    'stereotypen': 'stereotype',
    'stereotyperend': 'stereotyperen',
    'stereotyperende': 'stereotyperen',
    'stereotypes': 'stereotype',
    'stereotypieën': 'stereotypie',
    'stereotypische': 'stereotypisch',
    'sterfbedden': 'sterfbed',
    'sterfdagen': 'sterfdag',
    'sterfelijke': 'sterfelijk',
    'sterfelijken': 'sterfelijk',
    'sterfgevallen': 'sterfgeval',
    'sterfhuisconstructies': 'sterfhuisconstructie',
    'sterfhuizen': 'sterfhuis',
    'sterfjaren': 'sterfjaar',
    'sterfkamers': 'sterfkamer',
    'sterflats': 'sterflat',
    'sterflijke': 'sterflijk',
    'sterflijken': 'sterflijk',
    'sterflijsten': 'sterflijst',
    'sterfscènes': 'sterfscène',
    'sterft': 'sterven',
    'sterftecijfers': 'sterftecijfer',
    'sterftekansen': 'sterftekans',
    'sterftepercentages': 'sterftepercentage',
    "sterfterisico's": 'sterfterisico',
    'sterftetafels': 'sterftetafel',
    'sterfuren': 'sterfuur',
    'stergewelven': 'stergewelf',
    'sterheldere': 'sterhelder',
    'steriele': 'steriel',
    'sterieler': 'steriel',
    'sterielere': 'steriel',
    'steriels': 'steriel',
    'sterielst': 'steriel',
    'sterielste': 'steriel',
    'sterilisaties': 'sterilisatie',
    'sterilisatietechnieken': 'sterilisatietechniek',
    'sterilisatoren': 'sterilisator',
    'sterilisators': 'sterilisator',
    'steriliseer': 'steriliseren',
    'steriliseerde': 'steriliseren',
    'steriliseerden': 'steriliseren',
    'steriliseerketels': 'steriliseerketel',
    'steriliseerpotten': 'steriliseerpot',
    'steriliseert': 'steriliseren',
    'steriliseertoestellen': 'steriliseertoestel',
    'steriliserend': 'steriliseren',
    'steriliserende': 'steriliseren',
    'sterische': 'sterisch',
    'sterkbenige': 'sterkbenig',
    'sterkbeniger': 'sterkbenig',
    'sterkbenigere': 'sterkbenig',
    'sterkbenigst': 'sterkbenig',
    'sterkbenigste': 'sterkbenig',
    'sterke': 'sterk',
    'sterkend': 'sterken',
    'sterkende': 'sterken',
    'sterkere': 'sterk',
    'sterkerijen': 'sterkerij',
    'sterkhouders': 'sterkhouder',
    'sterks': 'sterk',
    'sterksmakende': 'sterksmakend',
    'sterksprekende': 'sterksprekend',
    'sterkst': 'sterk',
    'sterkste': 'sterk',
    'sterksten': 'sterk',
    'sterkt': 'sterken',
    'sterkte-eigenschappen': 'sterkte-eigenschap',
    'sterkteberekeningen': 'sterkteberekening',
    'sterktes': 'sterkte',
    'sterkwerkende': 'sterkwerkend',
    'stermerries': 'stermerrie',
    'stermotoren': 'stermotor',
    'sternale': 'sternaal',
    'sternen': 'stern',
    'sterns': 'stern',
    'sterntje': 'stern',
    'sterntjes': 'stern',
    'sterolen': 'sterool',
    'steroïden': 'steroïde',
    'steroïdhormonen': 'steroïdhormoon',
    'sterproducties': 'sterproductie',
    'sterrekes': 'ster',
    'sterren': 'ster',
    'sterrenbeelden': 'sterrenbeeld',
    'sterrenbloemen': 'sterrenbloem',
    'sterrenbossen': 'sterrenbos',
    "sterrenfoto's": 'sterrenfoto',
    'sterrengroepen': 'sterrengroep',
    'sterrenhopen': 'sterrenhoop',
    'sterrenjaren': 'sterrenjaar',
    'sterrenkaarten': 'sterrenkaart',
    'sterrenkiekjes': 'sterrenkiekje',
    'sterrenkijkers': 'sterrenkijker',
    'sterrenkundeboeken': 'sterrenkundeboek',
    'sterrenmeters': 'sterrenmeter',
    'sterrennevels': 'sterrennevel',
    'sterrenplaatjes': 'sterrenplaatje',
    'sterrenregens': 'sterrenregen',
    'sterrenrestaurants': 'sterrenrestaurant',
    'sterrenschepen': 'sterrenschip',
    'sterrenstelsels': 'sterrenstelsel',
    'sterrentekens': 'sterrenteken',
    'sterrenwachten': 'sterrenwacht',
    'sterrenwichelaars': 'sterrenwichelaar',
    'sterretje': 'ster',
    'sterretje-n-woorden': 'sterretje-n-woord',
    'sterretjes': 'ster',
    'sterritten': 'sterrit',
    'sterspeelsters': 'sterspeelster',
    'sterspelers': 'sterspeler',
    'sterspots': 'sterspot',
    'stervelingen': 'sterveling',
    'stervensfasen': 'stervensfase',
    'stervensfases': 'stervensfase',
    'stervensprocessen': 'stervensproces',
    'stervensuren': 'stervensuur',
    'stervluchten': 'stervlucht',
    'stervoetballers': 'stervoetballer',
    'stervormige': 'stervormig',
    'stervormiger': 'stervormig',
    'stervormigere': 'stervormig',
    'stervormigst': 'stervormig',
    'stervormigste': 'stervormig',
    'stethoscopen': 'stethoscoop',
    'steunaankopen': 'steunaankoop',
    'steunacties': 'steunactie',
    'steunbalken': 'steunbalk',
    'steunberen': 'steunbeer',
    'steunbetuigingen': 'steunbetuiging',
    'steunblaadjes': 'steunblaadje',
    'steunbogen': 'steunboog',
    'steunde': 'steunen',
    'steunden': 'steunen',
    'steunders': 'steunder',
    'steunend': 'steunen',
    'steunende': 'steunen',
    'steunfondsen': 'steunfonds',
    'steungelden': 'steungeld',
    'steungroepen': 'steungroep',
    'steunkousen': 'steunkous',
    'steunkussens': 'steunkussen',
    'steunlijsten': 'steunlijst',
    'steunmaatregelen': 'steunmaatregel',
    'steunmuren': 'steunmuur',
    'steunpalen': 'steunpaal',
    'steunpilaren': 'steunpilaar',
    'steunpunten': 'steunpunt',
    'steunschoenen': 'steunschoen',
    'steunsels': 'steunsel',
    'steunseltje': 'steunsel',
    'steunseltjes': 'steunsel',
    'steunstukken': 'steunstuk',
    'steunt': 'steunen',
    'steuntje': 'steun',
    'steuntjes': 'steun',
    'steuntrekkers': 'steuntrekker',
    'steunverleners': 'steunverlener',
    'steunweefsels': 'steunweefsel',
    'steunwielen': 'steunwiel',
    'steunzenders': 'steunzender',
    'steunzolen': 'steunzool',
    'steurde': 'steuren',
    'steurden': 'steuren',
    'steurend': 'steuren',
    'steurende': 'steuren',
    'steurgarnalen': 'steurgarnaal',
    'steurharingen': 'steurharing',
    'steurkrabben': 'steurkrab',
    'steurt': 'steuren',
    'steurtje': 'steur',
    'steurtjes': 'steur',
    'stevels': 'stevel',
    'steveltje': 'stevel',
    'steveltjes': 'stevel',
    'stevende': 'stevenen',
    'stevenden': 'stevenen',
    'stevenend': 'stevenen',
    'stevenende': 'stevenen',
    'stevenisten': 'stevenist',
    'stevent': 'stevenen',
    'stevige': 'stevig',
    'steviger': 'stevig',
    'stevigere': 'stevig',
    'stevigs': 'stevig',
    'stevigst': 'stevig',
    'stevigste': 'stevig',
    'stewardessen': 'stewardess',
    'stewards': 'steward',
    'stećci-grafstenen': 'stećci-grafsteen',
    'stichomythieën': 'stichomythie',
    'stichtelijke': 'stichtelijk',
    'stichtelijker': 'stichtelijk',
    'stichtelijkere': 'stichtelijk',
    'stichtelijkheden': 'stichtelijkheid',
    'stichtelijks': 'stichtelijk',
    'stichtelijkst': 'stichtelijk',
    'stichtelijkste': 'stichtelijk',
    'stichtend': 'stichten',
    'stichtende': 'stichten',
    'stichteressen': 'stichteres',
    'stichters': 'stichter',
    'stichtingsakten': 'stichtingsakte',
    'stichtingsaktes': 'stichtingsakte',
    'stichtingsnormen': 'stichtingsnorm',
    'stichtingsoorkonden': 'stichtingsoorkonde',
    'stichtsters': 'stichtster',
    'stichtte': 'stichten',
    'stickerke': 'sticker',
    'stickers': 'sticker',
    'stickert': 'stickeren',
    'stickertje': 'sticker',
    'stickertjes': 'sticker',
    'stickervellen': 'stickervel',
    'stickies': 'stickie',
    'stiefbroeders': 'stiefbroeder',
    'stiefbroers': 'stiefbroer',
    'stiefdochters': 'stiefdochter',
    'stiefel': 'stiefelen',
    'stiefelde': 'stiefelen',
    'stiefelden': 'stiefelen',
    'stiefelend': 'stiefelen',
    'stiefelende': 'stiefelen',
    'stiefelt': 'stiefelen',
    'stiefkinderen': 'stiefkind',
    'stiefkindje': 'stiefkind',
    'stiefkindjes': 'stiefkind',
    'stiefmoederlijke': 'stiefmoederlijk',
    'stiefmoederlijker': 'stiefmoederlijk',
    'stiefmoederlijkere': 'stiefmoederlijk',
    'stiefmoederlijkst': 'stiefmoederlijk',
    'stiefmoederlijkste': 'stiefmoederlijk',
    'stiefmoeders': 'stiefmoeder',
    'stiefouders': 'stiefouder',
    'stiefvaders': 'stiefvader',
    'stiefzonen': 'stiefzoon',
    'stiefzoons': 'stiefzoon',
    'stiefzusje': 'stiefzus',
    'stiefzusters': 'stiefzuster',
    'stiekeme': 'stiekem',
    'stiekemerds': 'stiekemerd',
    'stiekempjes': 'stiekem',
    'stiekems': 'stiekem',
    'stielen': 'stiel',
    'stielmannen': 'stielman',
    'stieltje': 'stiel',
    'stieltjes': 'stiel',
    'stielvaardige': 'stielvaardig',
    'stielvaardiger': 'stielvaardig',
    'stielvaardigere': 'stielvaardig',
    'stielvaardigs': 'stielvaardig',
    'stielvaardigst': 'stielvaardig',
    'stielvaardigste': 'stielvaardig',
    'stierachtige': 'stierachtig',
    'stierachtiger': 'stierachtig',
    'stierachtigere': 'stierachtig',
    'stierachtigst': 'stierachtig',
    'stierachtigste': 'stierachtig',
    'stierde': 'stieren',
    'stierden': 'stieren',
    'stierend': 'stieren',
    'stierende': 'stieren',
    'stierengevechten': 'stierengevecht',
    'stierenhuiden': 'stierenhuid',
    'stierenkeuringen': 'stierenkeuring',
    'stierenkoppen': 'stierenkop',
    'stierennekken': 'stierennek',
    'stierenoffers': 'stierenoffer',
    'stierenvechters': 'stierenvechter',
    'stierf': 'sterven',
    'stierhouders': 'stierhouder',
    'stierkalfjes': 'stierkalf',
    'stierkalveren': 'stierkalf',
    'stierlijke': 'stierlijk',
    'stiert': 'stieren',
    'stiertje': 'stier',
    'stiertjes': 'stier',
    'stierven': 'sterven',
    'stiet': 'stoten',
    'stieten': 'stoten',
    'stiftballen': 'stiftbal',
    'stiften': 'stift',
    'stiftsdames': 'stiftsdame',
    'stiftsgebouwen': 'stiftsgebouw',
    'stiftsheren': 'stiftsheer',
    'stifttanden': 'stifttand',
    'stiftvormige': 'stiftvormig',
    "stigma's": 'stigma',
    'stigmata': 'stigma',
    'stigmatisaties': 'stigmatisatie',
    'stigmatiseer': 'stigmatiseren',
    'stigmatiseerde': 'stigmatiseren',
    'stigmatiseerden': 'stigmatiseren',
    'stigmatiseert': 'stigmatiseren',
    'stigmatiserend': 'stigmatiseren',
    'stigmatiserende': 'stigmatiseren',
    'stijfde': 'stijven',
    'stijfdeftige': 'stijfdeftig',
    'stijfden': 'stijven',
    'stijfgevloekt': 'stijfvloeken',
    'stijfgevloekte': 'stijfvloeken',
    'stijfheden': 'stijfheid',
    'stijfhoofden': 'stijfhoofd',
    'stijfhoofdige': 'stijfhoofdig',
    'stijfhoofdiger': 'stijfhoofdig',
    'stijfhoofdigere': 'stijfhoofdig',
    'stijfhoofdigst': 'stijfhoofdig',
    'stijfhoofdigste': 'stijfhoofdig',
    'stijfhoofdje': 'stijfhoofd',
    'stijfjes': 'stijf',
    'stijfkoppen': 'stijfkop',
    'stijfkoppige': 'stijfkoppig',
    'stijfkoppiger': 'stijfkoppig',
    'stijfkoppigere': 'stijfkoppig',
    'stijfkoppigst': 'stijfkoppig',
    'stijfkoppigste': 'stijfkoppig',
    'stijfs': 'stijf',
    'stijfselachtige': 'stijfselachtig',
    'stijfselachtiger': 'stijfselachtig',
    'stijfselachtigere': 'stijfselachtig',
    'stijfselachtigst': 'stijfselachtig',
    'stijfselachtigste': 'stijfselachtig',
    'stijfselde': 'stijfselen',
    'stijfselden': 'stijfselen',
    'stijfselend': 'stijfselen',
    'stijfselende': 'stijfselen',
    'stijfselkwasten': 'stijfselkwast',
    'stijfselpotten': 'stijfselpot',
    'stijfselt': 'stijfselen',
    'stijfselverbanden': 'stijfselverband',
    'stijfst': 'stijf',
    'stijfste': 'stijf',
    'stijfsters': 'stijfster',
    'stijft': 'stijven',
    'stijfvloek': 'stijfvloeken',
    'stijfvloekend': 'stijfvloeken',
    'stijfvloekende': 'stijfvloeken',
    'stijfvloekt': 'stijfvloeken',
    'stijfvloekte': 'stijfvloeken',
    'stijfvloekten': 'stijfvloeken',
    'stijfzinnige': 'stijfzinnig',
    'stijfzinniger': 'stijfzinnig',
    'stijfzinnigere': 'stijfzinnig',
    'stijfzinnigst': 'stijfzinnig',
    'stijfzinnigste': 'stijfzinnig',
    'stijg': 'stijgen',
    'stijgbeugels': 'stijgbeugel',
    'stijgend': 'stijgen',
    'stijgende': 'stijgen',
    'stijgers': 'stijger',
    'stijghoogten': 'stijghoogte',
    'stijghoogtes': 'stijghoogte',
    'stijgijzers': 'stijgijzer',
    'stijgingen': 'stijging',
    'stijgingskansen': 'stijgingskans',
    'stijgingsregens': 'stijgingsregen',
    'stijgt': 'stijgen',
    'stijgwinden': 'stijgwind',
    'stijlanalysen': 'stijlanalyse',
    'stijlanalyses': 'stijlanalyse',
    'stijlbladen': 'stijlblad',
    'stijlbloempjes': 'stijlbloempje',
    'stijlboeken': 'stijlboek',
    'stijlbreuken': 'stijlbreuk',
    'stijldanst': 'stijldansen',
    'stijlelementen': 'stijlelement',
    'stijlen': 'stijl',
    'stijlfiguren': 'stijlfiguur',
    'stijlfouten': 'stijlfout',
    'stijlinvloeden': 'stijlinvloed',
    'stijlisten': 'stijlist',
    'stijlkamers': 'stijlkamer',
    'stijlkenmerken': 'stijlkenmerk',
    'stijlkritische': 'stijlkritisch',
    'stijlkritischer': 'stijlkritisch',
    'stijlkritischere': 'stijlkritisch',
    'stijlkritischt': 'stijlkritisch',
    'stijlkritischte': 'stijlkritisch',
    'stijlloost': 'stijlloos',
    'stijllooste': 'stijlloos',
    'stijlloze': 'stijlloos',
    'stijllozer': 'stijlloos',
    'stijllozere': 'stijlloos',
    'stijlmeubelen': 'stijlmeubel',
    'stijlmeubels': 'stijlmeubel',
    'stijlmiddelen': 'stijlmiddel',
    'stijloefeningen': 'stijloefening',
    'stijlperioden': 'stijlperiode',
    'stijlperiodes': 'stijlperiode',
    'stijlprincipes': 'stijlprincipe',
    'stijlregisters': 'stijlregister',
    'stijltje': 'stijl',
    'stijltjes': 'stijl',
    'stijlvarianten': 'stijlvariant',
    'stijlvolle': 'stijlvol',
    'stijlvoller': 'stijlvol',
    'stijlvollere': 'stijlvol',
    'stijlvols': 'stijlvol',
    'stijlvolst': 'stijlvol',
    'stijlvolste': 'stijlvol',
    'stijlvormen': 'stijlvorm',
    'stijlvormende': 'stijlvormend',
    'stijve': 'stijf',
    'stijvend': 'stijven',
    'stijvende': 'stijven',
    'stijver': 'stijf',
    'stijvere': 'stijf',
    'stik': 'stikken',
    'stikdonkerder': 'stikdonker',
    'stikdonkerdere': 'stikdonker',
    'stikdonkere': 'stikdonker',
    'stikdonkerst': 'stikdonker',
    'stikdonkerste': 'stikdonker',
    'stikheetst': 'stikheet',
    'stikheetste': 'stikheet',
    'stikhete': 'stikheet',
    'stikheter': 'stikheet',
    'stikhetere': 'stikheet',
    'stikkende': 'stikken',
    'stiknaalden': 'stiknaald',
    'stiksels': 'stiksel',
    'stikseltje': 'stiksel',
    'stikseltjes': 'stiksel',
    'stiksteken': 'stiksteek',
    'stiksters': 'stikster',
    'stikstofarme': 'stikstofarm',
    'stikstofatomen': 'stikstofatoom',
    'stikstofemissies': 'stikstofemissie',
    'stikstofmeststoffen': 'stikstofmeststof',
    'stikstofrijke': 'stikstofrijk',
    'stikstofverbindingen': 'stikstofverbinding',
    'stikte': 'stikken',
    'stikten': 'stikken',
    'stikvolle': 'stikvol',
    'stikvoller': 'stikvol',
    'stikvollere': 'stikvol',
    'stikvolst': 'stikvol',
    'stikvolste': 'stikvol',
    'stilde': 'stillen',
    'stilden': 'stillen',
    'stilder': 'stil',
    'stileer': 'stileren',
    'stileerde': 'stileren',
    'stileerden': 'stileren',
    'stileert': 'stileren',
    'stilerend': 'stileren',
    'stilerende': 'stileren',
    'stiletten': 'stilet',
    "stiletto's": 'stiletto',
    'stilgehouden': 'stilhouden',
    'stilgelegd': 'stilleggen',
    'stilgelegde': 'stilleggen',
    'stilgelegen': 'stilliggen',
    'stilgestaan': 'stilstaan',
    'stilgevallen': 'stilvallen',
    'stilgezet': 'stilzetten',
    'stilgezette': 'stilzetten',
    'stilgezwegen': 'stilzwijgen',
    'stilhield': 'stilhouden',
    'stilhielden': 'stilhouden',
    'stilhou': 'stilhouden',
    'stilhoud': 'stilhouden',
    'stilhoudend': 'stilhouden',
    'stilhoudende': 'stilhouden',
    'stilhoudt': 'stilhouden',
    'stilisten': 'stilist',
    'stilistische': 'stilistisch',
    'stillag': 'stilliggen',
    'stillagen': 'stilliggen',
    'stilleg': 'stilleggen',
    'stillegde': 'stilleggen',
    'stillegden': 'stilleggen',
    'stilleggend': 'stilleggen',
    'stilleggende': 'stilleggen',
    'stillegt': 'stilleggen',
    'stillekens': 'stil',
    'stillend': 'stillen',
    'stillende': 'stillen',
    'stillere': 'stil',
    'stillevens': 'stilleven',
    'stillevenschilders': 'stillevenschilder',
    'stillig': 'stilliggen',
    'stilliggend': 'stilliggen',
    'stilliggende': 'stilliggen',
    'stilligt': 'stilliggen',
    'stils': 'stil',
    'stilst': 'stil',
    'stilsta': 'stilstaan',
    'stilstaat': 'stilstaan',
    'stilste': 'stil',
    'stilstond': 'stilstaan',
    'stilstonden': 'stilstaan',
    'stilt': 'stillen',
    'stiltecentra': 'stiltecentrum',
    'stiltecentrums': 'stiltecentrum',
    'stiltegebieden': 'stiltegebied',
    'stiltegordels': 'stiltegordel',
    'stiltekringen': 'stiltekring',
    'stilten': 'stilte',
    'stiltes': 'stilte',
    'stilussen': 'stilus',
    'stilval': 'stilvallen',
    'stilvallend': 'stilvallen',
    'stilvallende': 'stilvallen',
    'stilvalt': 'stilvallen',
    'stilvielen': 'stilvallen',
    'stilzat': 'stilzitten',
    'stilzaten': 'stilzitten',
    'stilzet': 'stilzetten',
    'stilzette': 'stilzetten',
    'stilzettend': 'stilzetten',
    'stilzettende': 'stilzetten',
    'stilzit': 'stilzitten',
    'stilzittend': 'stilzitten',
    'stilzittende': 'stilzitten',
    'stilzitterkes': 'stilzitter',
    'stilzweeg': 'stilzwijgen',
    'stilzwegen': 'stilzwijgen',
    'stilzwijg': 'stilzwijgen',
    'stilzwijgends': 'stilzwijgend',
    'stilzwijgt': 'stilzwijgen',
    'stimulansen': 'stimulans',
    'stimulantia': 'stimulans',
    'stimulaties': 'stimulatie',
    'stimulatoren': 'stimulator',
    'stimulators': 'stimulator',
    'stimuleer': 'stimuleren',
    'stimuleerde': 'stimuleren',
    'stimuleerden': 'stimuleren',
    'stimuleert': 'stimuleren',
    'stimulerend': 'stimuleren',
    'stimulerende': 'stimuleren',
    'stimuleringsgebieden': 'stimuleringsgebied',
    'stimuleringsmaatregelen': 'stimuleringsmaatregel',
    'stimuli': 'stimulus',
    'stinkbokken': 'stinkbok',
    'stinkbomen': 'stinkboom',
    'stinkbommen': 'stinkbom',
    'stinkdassen': 'stinkdas',
    'stinkdieren': 'stinkdier',
    'stinkdingen': 'stinkding',
    'stinkends': 'stinkend',
    'stinkerds': 'stinkerd',
    'stinkers': 'stinker',
    'stinkpoelen': 'stinkpoel',
    'stinkscheten': 'stinkscheet',
    'stinksloten': 'stinksloot',
    'stinkstokken': 'stinkstok',
    'stinkt': 'stinken',
    'stinkvoeten': 'stinkvoet',
    'stinkzwammen': 'stinkzwam',
    'stinsen': 'stins',
    'stinsenplanten': 'stinsenplant',
    'stipendia': 'stipendium',
    'stipendiaten': 'stipendiaat',
    'stipendieer': 'stipendiëren',
    'stipendieerde': 'stipendiëren',
    'stipendieerden': 'stipendiëren',
    'stipendieert': 'stipendiëren',
    'stipendiums': 'stipendium',
    'stipendiërend': 'stipendiëren',
    'stipendiërende': 'stipendiëren',
    'stipje': 'stip',
    'stipjes': 'stip',
    'stippelde': 'stippelen',
    'stippelden': 'stippelen',
    'stippelend': 'stippelen',
    'stippelende': 'stippelen',
    'stippelingen': 'stippeling',
    'stippellijnen': 'stippellijn',
    'stippellijntjes': 'stippellijn',
    'stippels': 'stippel',
    'stippelt': 'stippelen',
    'stippeltje': 'stippel',
    'stippeltjes': 'stippel',
    'stippend': 'stippen',
    'stippende': 'stippen',
    'stipten': 'stippen',
    'stipter': 'stipt',
    'stiptere': 'stipt',
    'stiptheidsacties': 'stiptheidsactie',
    'stipts': 'stipt',
    'stiptst': 'stipt',
    'stiptste': 'stipt',
    'stipulaties': 'stipulatie',
    'stipuleer': 'stipuleren',
    'stipuleerde': 'stipuleren',
    'stipuleerden': 'stipuleren',
    'stipuleert': 'stipuleren',
    'stipulerend': 'stipuleren',
    'stipulerende': 'stipuleren',
    'stirlingmotoren': 'stirlingmotor',
    'stirlingmotors': 'stirlingmotor',
    'stobben': 'stobbe',
    'stobbetje': 'stobbe',
    'stobbetjes': 'stobbe',
    'stochasten': 'stochast',
    'stochastische': 'stochastisch',
    'stockagekosten': 'stockagekost',
    'stockboeken': 'stockboek',
    'stockcarraces': 'stockcarrace',
    'stockcars': 'stockcar',
    'stockdividenden': 'stockdividend',
    'stockeer': 'stockeren',
    'stockeerde': 'stockeren',
    'stockeerden': 'stockeren',
    'stockeert': 'stockeren',
    'stockerend': 'stockeren',
    'stockerende': 'stockeren',
    'stocks': 'stock',
    'stoefend': 'stoefen',
    'stoefende': 'stoefen',
    'stoefmossels': 'stoefmossel',
    'stoeft': 'stoefen',
    'stoefte': 'stoefen',
    'stoeften': 'stoefen',
    'stoei': 'stoeien',
    'stoeide': 'stoeien',
    'stoeiden': 'stoeien',
    'stoeiend': 'stoeien',
    'stoeiende': 'stoeien',
    'stoeierijen': 'stoeierij',
    'stoeipartijen': 'stoeipartij',
    'stoeipoesen': 'stoeipoes',
    'stoeipoezen': 'stoeipoes',
    'stoeit': 'stoeien',
    'stoeizieke': 'stoeiziek',
    'stoeizieker': 'stoeiziek',
    'stoeiziekere': 'stoeiziek',
    'stoeiziekst': 'stoeiziek',
    'stoeiziekste': 'stoeiziek',
    'stoelbiezen': 'stoelbies',
    'stoelde': 'stoelen',
    'stoelden': 'stoelen',
    'stoeldraaiers': 'stoeldraaier',
    'stoeleke': 'stoel',
    'stoelekes': 'stoel',
    'stoelend': 'stoelen',
    'stoelendansen': 'stoelendans',
    'stoelende': 'stoelen',
    'stoelenmakers': 'stoelenmaker',
    'stoelenmatters': 'stoelenmatter',
    'stoelenzetsters': 'stoelenzetster',
    'stoelgordels': 'stoelgordel',
    'stoelke': 'stoel',
    'stoelkussens': 'stoelkussen',
    'stoelleuningen': 'stoelleuning',
    'stoelmatten': 'stoelmat',
    'stoelnummers': 'stoelnummer',
    'stoelpoten': 'stoelpoot',
    'stoelriemen': 'stoelriem',
    'stoelt': 'stoelen',
    'stoeltje': 'stoel',
    'stoeltjes': 'stoel',
    'stoeltjesklokken': 'stoeltjesklok',
    'stoeltjesliften': 'stoeltjeslift',
    'stoelvaste': 'stoelvast',
    'stoelvaster': 'stoelvast',
    'stoelvastere': 'stoelvast',
    "stoepa's": 'stoepa',
    'stoepbakjes': 'stoepbak',
    'stoepbanden': 'stoepband',
    'stoepend': 'stoepen',
    'stoepende': 'stoepen',
    'stoepiers': 'stoepier',
    'stoepjes': 'stoepje',
    'stoepkrijtje': 'stoepkrijt',
    'stoepkrijtjes': 'stoepkrijt',
    'stoeppaden': 'stoeppad',
    'stoeppalen': 'stoeppaal',
    'stoepstenen': 'stoepsteen',
    'stoept': 'stoepen',
    'stoepte': 'stoepen',
    'stoeptegels': 'stoeptegel',
    'stoepten': 'stoepen',
    'stoerder': 'stoer',
    'stoerdere': 'stoer',
    'stoere': 'stoer',
    'stoerlingen': 'stoerling',
    'stoers': 'stoer',
    'stoerst': 'stoer',
    'stoerste': 'stoer',
    'stoeten': 'stoet',
    'stoeterijen': 'stoeterij',
    'stoethaspelige': 'stoethaspelig',
    'stoethaspeliger': 'stoethaspelig',
    'stoethaspeligere': 'stoethaspelig',
    'stoethaspeligst': 'stoethaspelig',
    'stoethaspeligste': 'stoethaspelig',
    'stoethaspels': 'stoethaspel',
    'stoetsgewijze': 'stoetsgewijs',
    'stofbrillen': 'stofbril',
    'stofdeeltjes': 'stofdeel',
    'stofdichte': 'stofdicht',
    'stofdoeken': 'stofdoek',
    'stofdoekenmandjes': 'stofdoekenmandje',
    'stoffages': 'stoffage',
    'stoffeer': 'stofferen',
    'stoffeerde': 'stofferen',
    'stoffeerden': 'stofferen',
    'stoffeerderijen': 'stoffeerderij',
    'stoffeerders': 'stoffeerder',
    'stoffeersels': 'stoffeersel',
    'stoffeersters': 'stoffeerster',
    'stoffeert': 'stofferen',
    'stoffelachtige': 'stoffelachtig',
    'stoffelachtiger': 'stoffelachtig',
    'stoffelachtigere': 'stoffelachtig',
    'stoffelachtigst': 'stoffelachtig',
    'stoffelachtigste': 'stoffelachtig',
    'stoffelijke': 'stoffelijk',
    'stoffelijks': 'stoffelijk',
    'stoffeloze': 'stoffeloos',
    'stoffend': 'stoffen',
    'stoffende': 'stoffen',
    'stoffenwinkels': 'stoffenwinkel',
    'stofferend': 'stofferen',
    'stofferende': 'stofferen',
    'stofferige': 'stofferig',
    'stofferiger': 'stofferig',
    'stofferigere': 'stofferig',
    'stofferigst': 'stofferig',
    'stofferigste': 'stofferig',
    'stofferingen': 'stoffering',
    'stoffertje': 'stoffer',
    'stoffertjes': 'stoffer',
    'stoffie': 'stof',
    'stoffige': 'stoffig',
    'stoffiger': 'stoffig',
    'stoffigere': 'stoffig',
    'stoffigs': 'stoffig',
    'stoffigst': 'stoffig',
    'stoffigste': 'stoffig',
    'stofhagelde': 'stofhagelen',
    'stofhagelden': 'stofhagelen',
    'stofhagelend': 'stofhagelen',
    'stofhagelende': 'stofhagelen',
    'stofhagelt': 'stofhagelen',
    'stofhoezen': 'stofhoes',
    'stofjassen': 'stofjas',
    'stofje': 'stof',
    'stofjes': 'stof',
    'stofkammen': 'stofkam',
    'stofkappen': 'stofkap',
    'stofknopen': 'stofknoop',
    'stoflagen': 'stoflaag',
    'stoflongen': 'stoflong',
    'stofloze': 'stofloos',
    'stofmantels': 'stofmantel',
    'stofmaskers': 'stofmasker',
    'stofnamen': 'stofnaam',
    'stofnesten': 'stofnest',
    'stofomslagen': 'stofomslag',
    'stofregende': 'stofregenen',
    'stofregenden': 'stofregenen',
    'stofregenend': 'stofregenen',
    'stofregenende': 'stofregenen',
    'stofregent': 'stofregenen',
    'stoft': 'stoffen',
    'stofte': 'stoffen',
    'stoften': 'stoffen',
    'stofvodden': 'stofvod',
    'stofvrije': 'stofvrij',
    'stofwanden': 'stofwand',
    'stofwerende': 'stofwerend',
    'stofwisselingsprocessen': 'stofwisselingsproces',
    'stofwisselingsproducten': 'stofwisselingsproduct',
    'stofwisselingsslakken': 'stofwisselingsslak',
    'stofwisselingsstoornissen': 'stofwisselingsstoornis',
    'stofwisselingsziekten': 'stofwisselingsziekte',
    'stofwisselingsziektes': 'stofwisselingsziekte',
    'stofwolken': 'stofwolk',
    'stofzuig': 'stofzuigen',
    'stofzuigde': 'stofzuigen',
    'stofzuigden': 'stofzuigen',
    'stofzuigend': 'stofzuigen',
    'stofzuigende': 'stofzuigen',
    'stofzuigerde': 'stofzuigeren',
    'stofzuigerden': 'stofzuigeren',
    'stofzuigerend': 'stofzuigeren',
    'stofzuigerende': 'stofzuigeren',
    'stofzuigers': 'stofzuiger',
    'stofzuigert': 'stofzuigeren',
    'stofzuigertje': 'stofzuiger',
    'stofzuigertjes': 'stofzuiger',
    'stofzuigt': 'stofzuigen',
    'stofzuigzakken': 'stofzuigzak',
    'stoichiometrische': 'stoichiometrisch',
    'stokankers': 'stokanker',
    'stokbeitels': 'stokbeitel',
    'stokbonen': 'stokboon',
    'stokbroden': 'stokbrood',
    'stokbroodje': 'stokbrood',
    'stokdansen': 'stokdans',
    'stokdegens': 'stokdegen',
    'stokdode': 'stokdood',
    'stokdove': 'stokdoof',
    'stokdrijvers': 'stokdrijver',
    'stokdunne': 'stokdun',
    'stokdweilen': 'stokdweil',
    'stokend': 'stoken',
    'stokende': 'stoken',
    'stokerijen': 'stokerij',
    'stokerijtje': 'stokerij',
    'stokerijtjes': 'stokerij',
    'stokers': 'stoker',
    'stokerskrampen': 'stokerskramp',
    'stokje': 'stok',
    'stokjes': 'stok',
    'stokkaarten': 'stokkaart',
    'stokkend': 'stokken',
    'stokkende': 'stokken',
    'stokkenklavieren': 'stokkenklavier',
    'stokkerige': 'stokkerig',
    'stokkeriger': 'stokkerig',
    'stokkerigere': 'stokkerig',
    'stokkerigst': 'stokkerig',
    'stokkerigste': 'stokkerig',
    'stokkie': 'stok',
    'stokmaten': 'stokmaat',
    'stokoude': 'stokoud',
    'stokpaarden': 'stokpaard',
    'stokpaardje': 'stokpaard',
    'stokpaardjes': 'stokpaard',
    'stokpassers': 'stokpasser',
    'stokpoppen': 'stokpop',
    'stokregels': 'stokregel',
    'stokrozen': 'stokroos',
    'stokschroeven': 'stokschroef',
    'stokske': 'stok',
    'stokskes': 'stok',
    'stokslagen': 'stokslag',
    'stokstaartje': 'stokstaart',
    'stokstaartjes': 'stokstaart',
    'stokstijve': 'stokstijf',
    'stokt': 'stokken',
    'stokte': 'stokken',
    'stokten': 'stokken',
    'stokvaste': 'stokvast',
    'stokvisvellen': 'stokvisvel',
    "stola's": 'stola',
    'stolde': 'stollen',
    'stolden': 'stollen',
    'stolen': 'stool',
    'stollend': 'stollen',
    'stollende': 'stollen',
    'stollingsfactoren': 'stollingsfactor',
    'stollingsgesteenten': 'stollingsgesteente',
    'stollingsgesteentes': 'stollingsgesteente',
    'stollingsstoornissen': 'stollingsstoornis',
    'stolonen': 'stoloon',
    'stolpbeschoeiingen': 'stolpbeschoeiing',
    'stolpboerderijen': 'stolpboerderij',
    'stolpdeuren': 'stolpdeur',
    'stolpend': 'stolpen',
    'stolpende': 'stolpen',
    'stolpflessen': 'stolpfles',
    'stolphoeven': 'stolphoeve',
    'stolphuizen': 'stolphuis',
    'stolpkragen': 'stolpkraag',
    'stolpnaden': 'stolpnaad',
    'stolpplooien': 'stolpplooi',
    'stolpramen': 'stolpraam',
    'stolpt': 'stolpen',
    'stolpte': 'stolpen',
    'stolpten': 'stolpen',
    'stols': 'stol',
    'stolsels': 'stolsel',
    'stolt': 'stollen',
    "stoma's": 'stoma',
    'stomata': 'stoma',
    'stomdronkener': 'stomdronken',
    'stomdronkenere': 'stomdronken',
    'stomdronkenst': 'stomdronken',
    'stomdronkenste': 'stomdronken',
    'stomerijen': 'stomerij',
    'stomers': 'stomer',
    'stomheden': 'stomheid',
    'stomkoppen': 'stomkop',
    'stomme': 'stom',
    'stommeknechts': 'stommeknecht',
    'stommelde': 'stommelen',
    'stommelden': 'stommelen',
    'stommelend': 'stommelen',
    'stommelende': 'stommelen',
    'stommelingen': 'stommeling',
    'stommels': 'stommel',
    'stommelt': 'stommelen',
    'stommeltje': 'stommel',
    'stommeltjes': 'stommel',
    'stommen': 'stom',
    'stommer': 'stom',
    'stommerds': 'stommerd',
    'stommere': 'stom',
    'stommeriken': 'stommerik',
    'stommigheden': 'stommigheid',
    'stommiteiten': 'stommiteit',
    'stompend': 'stompen',
    'stompende': 'stompen',
    'stompere': 'stomp',
    'stomphoekige': 'stomphoekig',
    'stomphoekiger': 'stomphoekig',
    'stomphoekigere': 'stomphoekig',
    'stomphoekigst': 'stomphoekig',
    'stomphoekigste': 'stomphoekig',
    'stompies': 'stomp',
    'stompje': 'stomp',
    'stompjes': 'stomp',
    'stompkaarsjes': 'stompkaars',
    'stompkes': 'stomp',
    'stompneuzen': 'stompneus',
    'stomps': 'stomp',
    'stompst': 'stomp',
    'stompstaarten': 'stompstaart',
    'stompste': 'stomp',
    'stompt': 'stompen',
    'stompte': 'stompen',
    'stompten': 'stompen',
    'stompvoeten': 'stompvoet',
    'stompzinnige': 'stompzinnig',
    'stompzinniger': 'stompzinnig',
    'stompzinnigere': 'stompzinnig',
    'stompzinnigheden': 'stompzinnigheid',
    'stompzinnigs': 'stompzinnig',
    'stompzinnigst': 'stompzinnig',
    'stompzinnigste': 'stompzinnig',
    'stoms': 'stom',
    'stomst': 'stom',
    'stomste': 'stom',
    'stomtoevallige': 'stomtoevallig',
    'stomverbaasde': 'stomverbaasd',
    'stomvervelende': 'stomvervelend',
    'stondt': 'staan',
    'stonk': 'stinken',
    'stonken': 'stinken',
    'stoofappelen': 'stoofappel',
    'stoofappels': 'stoofappel',
    'stoofbuizen': 'stoofbuis',
    'stoofde': 'stoven',
    'stoofden': 'stoven',
    'stoofhaken': 'stoofhaak',
    'stoofje': 'stoof',
    'stooflappen': 'stooflap',
    'stoofpannen': 'stoofpan',
    'stoofpannetje': 'stoofpan',
    'stoofperen': 'stoofpeer',
    'stoofpotjes': 'stoofpot',
    'stoofpotten': 'stoofpot',
    'stoofschotels': 'stoofschotel',
    'stoofsels': 'stoofsel',
    'stoofseltje': 'stoofsel',
    'stoofseltjes': 'stoofsel',
    'stoofsmeden': 'stoofsmid',
    'stooft': 'stoven',
    'stoofwilgen': 'stoofwilg',
    'stook': 'stoken',
    'stookbakken': 'stookbak',
    'stookgaten': 'stookgat',
    'stookgelegenheden': 'stookgelegenheid',
    'stookhokken': 'stookhok',
    'stookinrichtingen': 'stookinrichting',
    'stookinstallaties': 'stookinstallatie',
    'stookkanalen': 'stookkanaal',
    'stookkelders': 'stookkelder',
    'stookketels': 'stookketel',
    'stookoliekosten': 'stookoliekost',
    'stookolieprijzen': 'stookolieprijs',
    'stookoliën': 'stookolie',
    'stookplaatsen': 'stookplaats',
    'stookseizoenen': 'stookseizoen',
    'stooksels': 'stooksel',
    'stookt': 'stoken',
    'stooktafels': 'stooktafel',
    'stookte': 'stoken',
    'stookten': 'stoken',
    'stooltje': 'stool',
    'stooltjes': 'stool',
    'stoomafsluiters': 'stoomafsluiter',
    'stoomafvoerpijpen': 'stoomafvoerpijp',
    'stoombaden': 'stoombad',
    'stoombaggermolens': 'stoombaggermolen',
    'stoombarkassen': 'stoombarkas',
    'stoombootdiensten': 'stoombootdienst',
    'stoombootmaatschappijen': 'stoombootmaatschappij',
    'stoomboten': 'stoomboot',
    'stoombrandspuiten': 'stoombrandspuit',
    'stoomcilinders': 'stoomcilinder',
    'stoomcursussen': 'stoomcursus',
    'stoomde': 'stomen',
    'stoomden': 'stomen',
    'stoomfabrieken': 'stoomfabriek',
    'stoomfluiten': 'stoomfluit',
    'stoomgemalen': 'stoomgemaal',
    'stoomhamers': 'stoomhamer',
    'stoomheien': 'stoomhei',
    'stoomhete': 'stoomheet',
    'stoomjachten': 'stoomjacht',
    'stoomketels': 'stoomketel',
    'stoomkleppen': 'stoomklep',
    'stoomkranen': 'stoomkraan',
    'stoomlieren': 'stoomlier',
    'stoomlocomotieven': 'stoomlocomotief',
    'stoomlocs': 'stoomloc',
    'stoommachines': 'stoommachine',
    'stoommolens': 'stoommolen',
    'stoompannen': 'stoompan',
    'stoompersen': 'stoompers',
    'stoompijpen': 'stoompijp',
    'stoompompen': 'stoompomp',
    'stoomschepen': 'stoomschip',
    'stoomschuiven': 'stoomschuif',
    'stoomslepers': 'stoomsleper',
    'stoomstrijkijzers': 'stoomstrijkijzer',
    'stoomt': 'stomen',
    'stoomtrambedrijven': 'stoomtrambedrijf',
    'stoomtramlijnen': 'stoomtramlijn',
    'stoomtramlocomotieven': 'stoomtramlocomotief',
    'stoomtrammen': 'stoomtram',
    'stoomtrams': 'stoomtram',
    'stoomtramverbindingen': 'stoomtramverbinding',
    'stoomtrawlers': 'stoomtrawler',
    'stoomtreinen': 'stoomtrein',
    'stoomtreintje': 'stoomtrein',
    'stoomturbines': 'stoomturbine',
    'stoomvaartlijnen': 'stoomvaartlijn',
    'stoomvaartmaatschappijen': 'stoomvaartmaatschappij',
    'stoomvaartuigen': 'stoomvaartuig',
    'stoomwalsen': 'stoomwals',
    'stoomwolken': 'stoomwolk',
    'stoomzagen': 'stoomzaag',
    'stoopje': 'stoop',
    'stoor': 'storen',
    'stoorde': 'storen',
    'stoorden': 'storen',
    'stoorders': 'stoorder',
    'stoorgebieden': 'stoorgebied',
    'stoorgeneratoren': 'stoorgenerator',
    'stoorloost': 'stoorloos',
    'stoorlooste': 'stoorloos',
    'stoorloze': 'stoorloos',
    'stoorlozer': 'stoorloos',
    'stoorlozere': 'stoorloos',
    'stoornissen': 'stoornis',
    'stoorsignalen': 'stoorsignaal',
    'stoort': 'storen',
    'stoorzenders': 'stoorzender',
    'stootbalken': 'stootbalk',
    'stootbanden': 'stootband',
    'stootbeitels': 'stootbeitel',
    'stootbergen': 'stootberg',
    'stootblokken': 'stootblok',
    'stootbokken': 'stootbok',
    'stootborden': 'stootbord',
    'stootdegens': 'stootdegen',
    'stoothaken': 'stoothaak',
    'stoothoeken': 'stoothoek',
    'stoothouten': 'stoothout',
    'stootje': 'stoot',
    'stootjes': 'stootje',
    'stootkanten': 'stootkant',
    'stootkarren': 'stootkar',
    'stootkussens': 'stootkussen',
    'stootlappen': 'stootlap',
    'stootlijsten': 'stootlijst',
    'stootplaten': 'stootplaat',
    'stootranden': 'stootrand',
    'stootse': 'stoots',
    'stootser': 'stoots',
    'stootsere': 'stoots',
    'stootsgewijze': 'stootsgewijs',
    'stootsignalen': 'stootsignaal',
    'stootst': 'stoots',
    'stootste': 'stoots',
    'stoottanden': 'stoottand',
    'stootte': 'stoten',
    'stootten': 'stoten',
    'stoottonen': 'stoottoon',
    'stoottroepen': 'stoottroep',
    'stootvaste': 'stootvast',
    'stootvlakken': 'stootvlak',
    'stootvoegen': 'stootvoeg',
    'stootvogels': 'stootvogel',
    'stootwagens': 'stootwagen',
    'stootwapenen': 'stootwapen',
    'stootwapens': 'stootwapen',
    'stootwillen': 'stootwil',
    'stootzagen': 'stootzaag',
    'stootzakken': 'stootzak',
    'stop-loss-orders': 'stop-loss-order',
    'stopbaden': 'stopbad',
    'stopbalken': 'stopbalk',
    'stopboeien': 'stopboei',
    'stopborden': 'stopbord',
    'stopbussen': 'stopbus',
    'stopcontacten': 'stopcontact',
    'stopcontactjes': 'stopcontact',
    'stopdoeken': 'stopdoek',
    'stopen': 'stoop',
    'stopflessen': 'stopfles',
    'stopgezette': 'stopzetten',
    'stophorloges': 'stophorloge',
    'stophouten': 'stophout',
    'stopkogels': 'stopkogel',
    'stoplampen': 'stoplamp',
    'stoplappen': 'stoplap',
    'stoplichten': 'stoplicht',
    'stoplijnen': 'stoplijn',
    'stopmandjes': 'stopmandje',
    'stopmessen': 'stopmes',
    'stopmiddelen': 'stopmiddel',
    'stopmomenten': 'stopmoment',
    'stopnaalden': 'stopnaald',
    'stoporders': 'stoporder',
    'stoppage-inrichtingen': 'stoppage-inrichting',
    'stoppages': 'stoppage',
    'stoppelakkers': 'stoppelakker',
    'stoppelbaarden': 'stoppelbaard',
    'stoppelblote': 'stoppelbloot',
    'stoppeldaken': 'stoppeldak',
    'stoppelen': 'stoppel',
    'stoppelgewassen': 'stoppelgewas',
    'stoppelharen': 'stoppelhaar',
    'stoppelige': 'stoppelig',
    'stoppeliger': 'stoppelig',
    'stoppeligere': 'stoppelig',
    'stoppeligst': 'stoppelig',
    'stoppeligste': 'stoppelig',
    'stoppellanden': 'stoppelland',
    'stoppelploegen': 'stoppelploeg',
    'stoppels': 'stoppel',
    'stoppeltje': 'stoppel',
    'stoppeltjes': 'stoppel',
    'stoppelvelden': 'stoppelveld',
    'stoppenkasten': 'stoppenkast',
    'stopperijen': 'stopperij',
    'stoppers': 'stopper',
    'stopperspillen': 'stopperspil',
    'stoppertje': 'stopper',
    'stoppertjes': 'stopper',
    'stoppingen': 'stopping',
    'stopplaatsen': 'stopplaats',
    'stoppogingen': 'stoppoging',
    'stopreacties': 'stopreactie',
    'stops': 'stop',
    'stopseinen': 'stopsein',
    'stopsels': 'stopsel',
    'stopseltje': 'stopsel',
    'stopseltjes': 'stopsel',
    'stopsignalen': 'stopsignaal',
    'stopsteken': 'stopsteek',
    'stopstenen': 'stopsteen',
    'stopsters': 'stopster',
    'stopstrepen': 'stopstreep',
    'stopstukken': 'stopstuk',
    'stopt': 'stoppen',
    'stopte': 'stoppen',
    'stoptekens': 'stopteken',
    'stopten': 'stoppen',
    'stoptijden': 'stoptijd',
    'stoptonend': 'stoptonen',
    'stoptreindiensten': 'stoptreindienst',
    'stoptreinen': 'stoptrein',
    'stoptreintje': 'stoptrein',
    'stopverzen': 'stopvers',
    'stopwatches': 'stopwatch',
    'stopwoorden': 'stopwoord',
    'stopwoordje': 'stopwoord',
    'stopwoordjes': 'stopwoordje',
    'stopzet': 'stopzetten',
    'stopzette': 'stopzetten',
    'stopzettend': 'stopzetten',
    'stopzettende': 'stopzetten',
    'storender': 'storend',
    'storendere': 'storend',
    'storends': 'storend',
    'storendst': 'storend',
    'storendste': 'storend',
    'stores': 'store',
    'storingen': 'storing',
    'storingsdiensten': 'storingsdienst',
    'storingsfilters': 'storingsfilter',
    'storingsgebieden': 'storingsgebied',
    'storingvrije': 'storingvrij',
    'storingzeven': 'storingzeef',
    'stormaanvallen': 'stormaanval',
    'stormachtige': 'stormachtig',
    'stormachtiger': 'stormachtig',
    'stormachtigere': 'stormachtig',
    'stormachtigs': 'stormachtig',
    'stormachtigst': 'stormachtig',
    'stormachtigste': 'stormachtig',
    'stormballen': 'stormbal',
    'stormbanden': 'stormband',
    'stormbanen': 'stormbaan',
    'stormboten': 'stormboot',
    'stormbuien': 'stormbui',
    'stormcentra': 'stormcentrum',
    'stormcentrums': 'stormcentrum',
    'stormdaken': 'stormdak',
    'stormde': 'stormen',
    'stormdekken': 'stormdek',
    'stormden': 'stormen',
    'stormdepressies': 'stormdepressie',
    'stormdeuren': 'stormdeur',
    'stormebben': 'stormeb',
    'stormeggen': 'stormeg',
    'stormend': 'stormen',
    'stormende': 'stormen',
    'stormfokken': 'stormfok',
    'stormgebieden': 'stormgebied',
    'stormgelopen': 'stormlopen',
    'stormgoden': 'stormgod',
    'stormhaken': 'stormhaak',
    'stormhoeden': 'stormhoed',
    'stormhoeken': 'stormhoek',
    'stormige': 'stormig',
    'stormiger': 'stormig',
    'stormigere': 'stormig',
    'stormigst': 'stormig',
    'stormigste': 'stormig',
    'stormkaarten': 'stormkaart',
    'stormkleppen': 'stormklep',
    'stormklokken': 'stormklok',
    'stormladders': 'stormladder',
    'stormlampen': 'stormlamp',
    'stormlantaarns': 'stormlantaarn',
    'stormlantarens': 'stormlantaren',
    'stormliep': 'stormlopen',
    'stormliepen': 'stormlopen',
    'stormlijnen': 'stormlijn',
    'stormlopend': 'stormlopen',
    'stormlopende': 'stormlopen',
    'stormmeeuwen': 'stormmeeuw',
    'stormpassen': 'stormpas',
    'stormpennen': 'stormpen',
    'stormpje': 'storm',
    'stormpjes': 'storm',
    'stormrammen': 'stormram',
    'stormrampen': 'stormramp',
    'stormseinen': 'stormsein',
    'stormt': 'stormen',
    'stormtroepen': 'stormtroep',
    'stormtroopersleutelhangers': 'stormtroopersleutelhanger',
    'stormtuigen': 'stormtuig',
    'stormvaste': 'stormvast',
    'stormvelden': 'stormveld',
    'stormvlagen': 'stormvlaag',
    'stormvloeden': 'stormvloed',
    'stormvloedkeringen': 'stormvloedkering',
    'stormvogels': 'stormvogel',
    'stormvogeltje': 'stormvogel',
    'stormvogeltjes': 'stormvogel',
    'stormvrije': 'stormvrij',
    'stormwinden': 'stormwind',
    'stormzeilen': 'stormzeil',
    'storneer': 'storneren',
    'storneerde': 'storneren',
    'storneerden': 'storneren',
    'storneert': 'storneren',
    'stornerend': 'storneren',
    'stornerende': 'storneren',
    "storno's": 'storno',
    'stornoposten': 'stornopost',
    'stortbaden': 'stortbad',
    'stortbakken': 'stortbak',
    'stortbeken': 'stortbeek',
    'stortbergen': 'stortberg',
    'stortborden': 'stortbord',
    'stortbuien': 'stortbui',
    'stortebedden': 'stortebed',
    'stortend': 'storten',
    'stortende': 'storten',
    'stortgaten': 'stortgat',
    'stortgelegenheden': 'stortgelegenheid',
    'stortgoederen': 'stortgoed',
    'stortgoten': 'stortgoot',
    'storthellingen': 'storthelling',
    'stortingen': 'storting',
    'stortingsbewijzen': 'stortingsbewijs',
    'stortingsformulieren': 'stortingsformulier',
    'stortingskaarten': 'stortingskaart',
    'stortkarren': 'stortkar',
    'stortkleppen': 'stortklep',
    'stortkokers': 'stortkoker',
    'stortkommen': 'stortkom',
    'stortlagen': 'stortlaag',
    'stortluiken': 'stortluik',
    'stortmasten': 'stortmast',
    'stortmolens': 'stortmolen',
    'stortplaatsen': 'stortplaats',
    'stortregende': 'stortregenen',
    'stortregenden': 'stortregenen',
    'stortregenend': 'stortregenen',
    'stortregenende': 'stortregenen',
    'stortregens': 'stortregen',
    'stortregent': 'stortregenen',
    'stortte': 'storten',
    'stortten': 'storten',
    'storttorens': 'storttoren',
    'stortvloeden': 'stortvloed',
    'stortwerken': 'stortwerk',
    'stortzeeën': 'stortzee',
    "story's": 'story',
    'storyboards': 'storyboard',
    'stotender': 'stotend',
    'stotendere': 'stotend',
    'stotendst': 'stotend',
    'stotendste': 'stotend',
    'stoterige': 'stoterig',
    'stoteriger': 'stoterig',
    'stoterigere': 'stoterig',
    'stoterigst': 'stoterig',
    'stoterigste': 'stoterig',
    'stoters': 'stoter',
    'stoterstangen': 'stoterstang',
    'stotige': 'stotig',
    'stotiger': 'stotig',
    'stotigere': 'stotig',
    'stotigst': 'stotig',
    'stotigste': 'stotig',
    'stotinki': 'stotinka',
    'stotter': 'stotteren',
    'stotteraars': 'stotteraar',
    'stotteraarsters': 'stotteraarster',
    'stotterde': 'stotteren',
    'stotterden': 'stotteren',
    'stotterende': 'stotteren',
    'stottert': 'stotteren',
    'stouter': 'stout',
    'stouterds': 'stouterd',
    'stoutere': 'stout',
    'stouteriken': 'stouterik',
    'stoutigheden': 'stoutigheid',
    'stoutmoedige': 'stoutmoedig',
    'stoutmoediger': 'stoutmoedig',
    'stoutmoedigere': 'stoutmoedig',
    'stoutmoedigs': 'stoutmoedig',
    'stoutmoedigst': 'stoutmoedig',
    'stoutmoedigste': 'stoutmoedig',
    'stouts': 'stout',
    'stoutst': 'stout',
    'stoutste': 'stout',
    'stouw': 'stouwen',
    'stouwde': 'stouwen',
    'stouwden': 'stouwen',
    'stouwend': 'stouwen',
    'stouwende': 'stouwen',
    'stouwers': 'stouwer',
    'stouwsluizen': 'stouwsluis',
    'stouwt': 'stouwen',
    'stovend': 'stoven',
    'stovende': 'stoven',
    'stovenzetsters': 'stovenzetster',
    'stoïcijnen': 'stoïcijn',
    'stoïcijnse': 'stoïcijns',
    'stoïcijnser': 'stoïcijns',
    'stoïcijnsere': 'stoïcijns',
    'stoïcijnst': 'stoïcijns',
    'stoïcijnste': 'stoïcijns',
    'stoïsche': 'stoïsch',
    'stoïscher': 'stoïsch',
    'stoïschere': 'stoïsch',
    'stoïscht': 'stoïsch',
    'stoïschte': 'stoïsch',
    'straalbalken': 'straalbalk',
    'straalbloemen': 'straalbloem',
    'straalbokken': 'straalbok',
    'straalbrekende': 'straalbrekend',
    'straalbrekingen': 'straalbreking',
    'straalbuismotoren': 'straalbuismotor',
    'straalbuizen': 'straalbuis',
    'straalbundels': 'straalbundel',
    'straalde': 'stralen',
    'straalden': 'stralen',
    'straaldieren': 'straaldier',
    'straalgewelven': 'straalgewelf',
    'straaljagers': 'straaljager',
    'straalkachels': 'straalkachel',
    'straalkacheltje': 'straalkachel',
    'straalkacheltjes': 'straalkachel',
    'straalkapellen': 'straalkapel',
    'straallampen': 'straallamp',
    'straallinialen': 'straalliniaal',
    'straalmotoren': 'straalmotor',
    'straalmotors': 'straalmotor',
    'straalomkeerders': 'straalomkeerder',
    'straalpijpen': 'straalpijp',
    'straalpunten': 'straalpunt',
    'straalschimmels': 'straalschimmel',
    'straalsgewijze': 'straalsgewijs',
    'straalstromen': 'straalstroom',
    'straalt': 'stralen',
    'straaltje': 'straal',
    'straaltjes': 'straal',
    'straalturbines': 'straalturbine',
    'straalverbindingen': 'straalverbinding',
    'straalverbindingstorens': 'straalverbindingstoren',
    'straalvinnige': 'straalvinnig',
    'straalvinnigen': 'straalvinnige',
    'straalvliegtuigen': 'straalvliegtuig',
    'straalvormige': 'straalvormig',
    'straalvormiger': 'straalvormig',
    'straalvormigere': 'straalvormig',
    'straalvormigst': 'straalvormig',
    'straalvormigste': 'straalvormig',
    'straalzenders': 'straalzender',
    'straalzwammen': 'straalzwam',
    'straatacties': 'straatactie',
    'straatarme': 'straatarm',
    'straatarmer': 'straatarm',
    'straatarmere': 'straatarm',
    'straatarmst': 'straatarm',
    'straatarmste': 'straatarm',
    'straatartiesten': 'straatartiest',
    'straatbeelden': 'straatbeeld',
    'straatbelastingen': 'straatbelasting',
    'straatbendes': 'straatbende',
    'straatbengels': 'straatbengel',
    'straatbetogingen': 'straatbetoging',
    'straatbeurzen': 'straatbeurs',
    'straatblokken': 'straatblok',
    'straatcollecten': 'straatcollecte',
    'straatcollectes': 'straatcollecte',
    'straatdemonstraties': 'straatdemonstratie',
    'straatdeunen': 'straatdeun',
    'straatdeuntje': 'straatdeun',
    'straatdeuntjes': 'straatdeun',
    'straatdeuren': 'straatdeur',
    'straatdorpen': 'straatdorp',
    'straatfeesten': 'straatfeest',
    'straatfotografen': 'straatfotograaf',
    'straatgedeelten': 'straatgedeelte',
    'straatgelden': 'straatgeld',
    'straatgeluiden': 'straatgeluid',
    'straatgevechten': 'straatgevecht',
    'straatgevels': 'straatgevel',
    'straatgoten': 'straatgoot',
    "straatguerrilla's": 'straatguerrilla',
    'straathandelaars': 'straathandelaar',
    'straathandeltje': 'straathandel',
    'straathoeken': 'straathoek',
    'straathoekwerkers': 'straathoekwerker',
    'straathonden': 'straathond',
    'straatinterviews': 'straatinterview',
    'straatjes': 'straat',
    'straatjongens': 'straatjongen',
    'straatjongetjes': 'straatjongen',
    'straatkeien': 'straatkei',
    'straatkinderen': 'straatkind',
    'straatklinkers': 'straatklinker',
    'straatkolken': 'straatkolk',
    'straatkreten': 'straatkreet',
    'straatlampen': 'straatlamp',
    'straatlampjes': 'straatlamp',
    'straatlantaarns': 'straatlantaarn',
    'straatlantarens': 'straatlantaren',
    'straatliederen': 'straatlied',
    'straatliedje': 'straatlied',
    'straatliedjes': 'straatlied',
    'straatloopsters': 'straatloopster',
    'straatlopers': 'straatloper',
    'straatmadelieven': 'straatmadelief',
    'straatmakers': 'straatmaker',
    'straatmeiden': 'straatmeid',
    'straatmodellen': 'straatmodel',
    'straatmotoren': 'straatmotor',
    'straatmussen': 'straatmus',
    'straatmuzikanten': 'straatmuzikant',
    'straatnaamborden': 'straatnaambord',
    'straatnaambordje': 'straatnaambord',
    'straatnaambordjes': 'straatnaambord',
    'straatnamen': 'straatnaam',
    'straatnimfen': 'straatnimf',
    'straatongevallen': 'straatongeval',
    'straatoptredens': 'straatoptreden',
    'straatorgels': 'straatorgel',
    'straatpredikers': 'straatprediker',
    'straatprostituees': 'straatprostituee',
    'straatprotesten': 'straatprotest',
    'straatraces': 'straatrace',
    'straatredenaars': 'straatredenaar',
    'straatrovers': 'straatrover',
    'straatruzies': 'straatruzie',
    'straatschenderijen': 'straatschenderij',
    'straatschenders': 'straatschender',
    'straatschoffies': 'straatschoffie',
    'straatscènes': 'straatscène',
    'straatslijpers': 'straatslijper',
    'straatstampers': 'straatstamper',
    'straatstenen': 'straatsteen',
    'straattaferelen': 'straattafereel',
    'straatte': 'straten',
    'straattegels': 'straattegel',
    'straatten': 'straten',
    'straattonelen': 'straattoneel',
    'straattypen': 'straattype',
    'straattypes': 'straattype',
    'straatvechtertje': 'straatvechter',
    'straatvegers': 'straatveger',
    'straatvegersbanen': 'straatvegersbaan',
    'straatventers': 'straatventer',
    'straatverkopers': 'straatverkoper',
    'straatversperringen': 'straatversperring',
    'straatwegen': 'straatweg',
    'straatwerkers': 'straatwerker',
    'straatzangers': 'straatzanger',
    'stradivariussen': 'stradivarius',
    'strafbaarder': 'strafbaar',
    'strafbaardere': 'strafbaar',
    'strafbaars': 'strafbaar',
    'strafbaarst': 'strafbaar',
    'strafbaarste': 'strafbaar',
    'strafballen': 'strafbal',
    'strafbankjes': 'strafbankje',
    'strafbare': 'strafbaar',
    'strafbepalingen': 'strafbepaling',
    'strafbladen': 'strafblad',
    'strafcellen': 'strafcel',
    'strafcompagnies': 'strafcompagnie',
    'strafcompagnieën': 'strafcompagnie',
    'strafcorners': 'strafcorner',
    'strafexercities': 'strafexercitie',
    'strafexercitiën': 'strafexercitie',
    'strafexpedities': 'strafexpeditie',
    'straffeloze': 'straffeloos',
    'straffend': 'straffen',
    'straffende': 'straffen',
    'straffere': 'straf',
    'straffers': 'straffer',
    'strafgedingen': 'strafgeding',
    'strafgevangenen': 'strafgevangene',
    'strafgevangenissen': 'strafgevangenis',
    'strafinrichtingen': 'strafinrichting',
    'strafkamers': 'strafkamer',
    'strafkampen': 'strafkamp',
    'strafkolonies': 'strafkolonie',
    'strafkoloniën': 'strafkolonie',
    'strafkortingen': 'strafkorting',
    'straflijsten': 'straflijst',
    'strafmaatregelen': 'strafmaatregel',
    'strafmaatregels': 'strafmaatregel',
    'strafmiddelen': 'strafmiddel',
    'strafoefeningen': 'strafoefening',
    'strafpelotons': 'strafpeloton',
    'strafplaatsen': 'strafplaats',
    'strafpleiters': 'strafpleiter',
    'strafprocessen': 'strafproces',
    'strafpunten': 'strafpunt',
    'strafrechtelijke': 'strafrechtelijk',
    'strafrechtelijks': 'strafrechtelijk',
    'strafrechters': 'strafrechter',
    'strafrechttheorieën': 'strafrechttheorie',
    'strafrechtzaken': 'strafrechtzaak',
    'strafregels': 'strafregel',
    'strafregisters': 'strafregister',
    'strafrenten': 'strafrente',
    'strafrentes': 'strafrente',
    'strafrondes': 'strafronde',
    'strafschopgebieden': 'strafschopgebied',
    'strafschoppen': 'strafschop',
    'strafschopstippen': 'strafschopstip',
    'strafschriften': 'strafschrift',
    'strafseconden': 'strafseconde',
    'strafslagen': 'strafslag',
    'strafst': 'straf',
    'strafste': 'straf',
    'strafstudies': 'strafstudie',
    'straft': 'straffen',
    'strafte': 'straffen',
    'straften': 'straffen',
    'straftuigen': 'straftuig',
    'strafverminderingen': 'strafvermindering',
    'strafverordeningen': 'strafverordening',
    'strafverzwarende': 'strafverzwaren',
    'strafvonnissen': 'strafvonnis',
    'strafvorderingen': 'strafvordering',
    'strafvorderlijke': 'strafvorderlijk',
    'strafwaardige': 'strafwaardig',
    'strafwaardiger': 'strafwaardig',
    'strafwaardigere': 'strafwaardig',
    'strafwaardigst': 'strafwaardig',
    'strafwaardigste': 'strafwaardig',
    'strafwetboeken': 'strafwetboek',
    'strafwetten': 'strafwet',
    'strafworpen': 'strafworp',
    'strafzaken': 'strafzaak',
    'strafzittingen': 'strafzitting',
    'straightedgers': 'straightedger',
    'strakblauwe': 'strakblauw',
    'strakke': 'strak',
    'strakker': 'strak',
    'strakkere': 'strak',
    'straklijnige': 'straklijnig',
    'strakst': 'strak',
    'strakste': 'strak',
    'stralenbundels': 'stralenbundel',
    'stralender': 'stralend',
    'stralendere': 'stralend',
    'stralends': 'stralend',
    'stralendst': 'stralend',
    'stralendste': 'stralend',
    'stralenkransen': 'stralenkrans',
    'stralenkronen': 'stralenkroon',
    'stralenvelden': 'stralenveld',
    'stralers': 'straler',
    'stralingen': 'straling',
    'stralingsbronnen': 'stralingsbron',
    'stralingsdoses': 'stralingsdosis',
    'stralingsdosissen': 'stralingsdosis',
    'stralingsgordels': 'stralingsgordel',
    'stralingsmeters': 'stralingsmeter',
    "stramienpagina's": 'stramienpagina',
    'stramme': 'stram',
    'strammer': 'stram',
    'strammere': 'stram',
    'strammige': 'strammig',
    'strammiger': 'strammig',
    'strammigere': 'strammig',
    'strammigst': 'strammig',
    'strammigste': 'strammig',
    'strams': 'stram',
    'stramst': 'stram',
    'stramste': 'stram',
    'strandafzettingen': 'strandafzetting',
    'strandbaden': 'strandbad',
    'strandballen': 'strandbal',
    'strandbewoners': 'strandbewoner',
    'strandbossen': 'strandbos',
    'stranddagen': 'stranddag',
    'strandde': 'stranden',
    'strandden': 'stranden',
    'stranddieven': 'stranddief',
    'stranddieverijen': 'stranddieverij',
    'stranddoekjes': 'stranddoek',
    'strandend': 'stranden',
    'strandende': 'stranden',
    'strandgangers': 'strandganger',
    'strandgapers': 'strandgaper',
    'strandgezichten': 'strandgezicht',
    'strandhoofden': 'strandhoofd',
    'strandhotels': 'strandhotel',
    'strandhuisjes': 'strandhuis',
    'strandingen': 'stranding',
    'strandje': 'strand',
    'strandjes': 'strand',
    'strandjurken': 'strandjurk',
    'strandjutters': 'strandjutter',
    'strandlakens': 'strandlaken',
    'strandliefhebbers': 'strandliefhebber',
    'strandliggers': 'strandligger',
    'strandlijnen': 'strandlijn',
    'strandlopers': 'strandloper',
    'strandmeesters': 'strandmeester',
    'strandmelodietjes': 'strandmelodie',
    'strandmeren': 'strandmeer',
    'strandmuren': 'strandmuur',
    'strandpakken': 'strandpak',
    'strandpalen': 'strandpaal',
    'strandplevieren': 'strandplevier',
    'strandpluvieren': 'strandpluvier',
    "strandpyjama's": 'strandpyjama',
    'strandrechten': 'strandrecht',
    'strandreizen': 'strandreis',
    'strandschelpen': 'strandschelp',
    'strandscènes': 'strandscène',
    'strandslippers': 'strandslipper',
    'strandstoelen': 'strandstoel',
    'strandt': 'stranden',
    'strandtassen': 'strandtas',
    'strandtenten': 'strandtent',
    'strandtentje': 'strandtent',
    'strandvakanties': 'strandvakantie',
    'strandvissers': 'strandvisser',
    'strandvlooien': 'strandvlo',
    'strandvogels': 'strandvogel',
    'strandvonden': 'strandvond',
    'strandvonders': 'strandvonder',
    'strandvoogden': 'strandvoogd',
    'strandwachten': 'strandwacht',
    'strandwagens': 'strandwagen',
    'strandwallen': 'strandwal',
    'strandzetels': 'strandzetel',
    'strandzitters': 'strandzitter',
    'strapatsen': 'strapats',
    'strapontijns': 'strapontijn',
    'strapontijntje': 'strapontijn',
    'strapontijntjes': 'strapontijn',
    'strassen': 'stras',
    'stratagèmes': 'stratagème',
    'strategen': 'strateeg',
    'strategiespellen': 'strategiespel',
    'strategieën': 'strategie',
    'strategische': 'strategisch',
    'stratencircuits': 'stratencircuit',
    'stratend': 'straten',
    'stratende': 'straten',
    'stratengidsen': 'stratengids',
    'stratenmakers': 'stratenmaker',
    'stratenplannen': 'stratenplan',
    'stratenplans': 'stratenplan',
    'stratigrafen': 'stratigraaf',
    'stratigrafische': 'stratigrafisch',
    'stratocumuli': 'stratocumulus',
    'stratografieën': 'stratografie',
    'stratosfeerballonnen': 'stratosfeerballon',
    'stratosfeerballons': 'stratosfeerballon',
    'stratosfeertochten': 'stratosfeertocht',
    'stratosfeervliegtuigen': 'stratosfeervliegtuig',
    'stratosferische': 'stratosferisch',
    'stratovulkanen': 'stratovulkaan',
    'streak': 'streaken',
    'streakend': 'streaken',
    'streakende': 'streaken',
    'streakt': 'streaken',
    'streakte': 'streaken',
    'streakten': 'streaken',
    'strebers': 'streber',
    'streden': 'strijden',
    'streed': 'strijden',
    'streef': 'streven',
    'streefbeelden': 'streefbeeld',
    'streefcijfers': 'streefcijfer',
    'streefdata': 'streefdatum',
    'streefdatums': 'streefdatum',
    'streefde': 'streven',
    'streefden': 'streven',
    'streefdoelen': 'streefdoel',
    'streefgetallen': 'streefgetal',
    'streefrichtingen': 'streefrichting',
    'streeft': 'streven',
    'streekauteurs': 'streekauteur',
    'streekbewoners': 'streekbewoner',
    'streekbieren': 'streekbier',
    'streekbladen': 'streekblad',
    'streekbuslijnen': 'streekbuslijn',
    'streekbussen': 'streekbus',
    'streekcentra': 'streekcentrum',
    'streekcentrums': 'streekcentrum',
    'streekdiensten': 'streekdienst',
    'streekdorpen': 'streekdorp',
    'streekdrachten': 'streekdracht',
    'streekgebruiken': 'streekgebruik',
    'streekgenoten': 'streekgenoot',
    'streekgerechten': 'streekgerecht',
    'streekje': 'streek',
    'streeklijnen': 'streeklijn',
    'streekmusea': 'streekmuseum',
    'streekmuseums': 'streekmuseum',
    'streekpaden': 'streekpad',
    'streekplannen': 'streekplan',
    'streekproducten': 'streekproduct',
    'streekraden': 'streekraad',
    'streekrenners': 'streekrenner',
    'streekromans': 'streekroman',
    'streekscholen': 'streekschool',
    'streeksgewijze': 'streeksgewijs',
    'streektafels': 'streektafel',
    'streektalen': 'streektaal',
    'streektrams': 'streektram',
    'streekvervoerbedrijven': 'streekvervoerbedrijf',
    'streekvervoerders': 'streekvervoerder',
    'streekzangers': 'streekzanger',
    'streekziekenhuizen': 'streekziekenhuis',
    'streel': 'strelen',
    'streelde': 'strelen',
    'streelden': 'strelen',
    'streelt': 'strelen',
    'streepdessins': 'streepdessin',
    'streepglanskevers': 'streepglanskever',
    'streepje': 'streep',
    'streepjes': 'streep',
    'streepjesbroeken': 'streepjesbroek',
    'streepjescodes': 'streepjescode',
    'streepjesstropdassen': 'streepjesstropdas',
    'streepke': 'streep',
    'streepkes': 'streep',
    'streeplijnen': 'streeplijn',
    'streeppatronen': 'streeppatroon',
    'streepsgewijze': 'streepsgewijs',
    'streept': 'strepen',
    'streepte': 'strepen',
    'streepten': 'strepen',
    'streepvormige': 'streepvormig',
    'strekdammen': 'strekdam',
    'strekels': 'strekel',
    'strekkers': 'strekker',
    'strekkingen': 'strekking',
    'strekkingslijnen': 'strekkingslijn',
    'strekkingsromans': 'strekkingsroman',
    'streklagen': 'streklaag',
    'strekse': 'streks',
    'strekspieren': 'strekspier',
    'strekspinnen': 'strekspin',
    'strekstanden': 'strekstand',
    'strekt': 'strekken',
    'strekte': 'strekken',
    'strekten': 'strekken',
    'strelingen': 'streling',
    'strem': 'stremmen',
    'stremde': 'stremmen',
    'stremden': 'stremmen',
    'stremmend': 'stremmen',
    'stremmende': 'stremmen',
    'stremmingen': 'stremming',
    'stremsels': 'stremsel',
    'stremstoffen': 'stremstof',
    'stremt': 'stremmen',
    'strengbewaakte': 'strengbewaakt',
    'strengde': 'strengen',
    'strengden': 'strengen',
    'strenge': 'streng',
    'strengelde': 'strengelen',
    'strengelden': 'strengelen',
    'strengelend': 'strengelen',
    'strengelende': 'strengelen',
    'strengelingen': 'strengeling',
    'strengels': 'strengel',
    'strengelt': 'strengelen',
    'strengeltje': 'strengel',
    'strengeltjes': 'strengel',
    'strengend': 'strengen',
    'strengende': 'strengen',
    'strenger': 'streng',
    'strengere': 'streng',
    'strengetje': 'streng',
    'strengetjes': 'streng',
    'strenggelovige': 'strenggelovig',
    'strengheden': 'strengheid',
    'strengleders': 'strengleder',
    'strengleren': 'strengleer',
    'strengs': 'streng',
    'strengst': 'streng',
    'strengt': 'strengen',
    'strepeke': 'streep',
    'strepend': 'strepen',
    'strepende': 'strepen',
    'strepentrekkers': 'strepentrekker',
    'streperige': 'streperig',
    'streperiger': 'streperig',
    'streperigere': 'streperig',
    'streperigst': 'streperig',
    'streperigste': 'streperig',
    'strepige': 'strepig',
    'strepiger': 'strepig',
    'strepigere': 'strepig',
    'strepigst': 'strepig',
    'strepigste': 'strepig',
    'streptococci': 'streptococcus',
    'streptokokken': 'streptokok',
    'stres': 'stressen',
    'stress-elementen': 'stress-element',
    'stressbestendige': 'stressbestendig',
    'stressbestendiger': 'stressbestendig',
    'stressbestendigere': 'stressbestendig',
    'stressbestendigst': 'stressbestendig',
    'stressbestendigste': 'stressbestendig',
    'stressbultjes': 'stressbult',
    'stresseer': 'stresseren',
    'stresseerde': 'stresseren',
    'stresseerden': 'stresseren',
    'stresseert': 'stresseren',
    'stressend': 'stressen',
    'stressende': 'stressen',
    'stresserenden': 'stresserend',
    'stresserender': 'stresserend',
    'stresserendere': 'stresserend',
    'stresserends': 'stresserend',
    'stresserendst': 'stresserend',
    'stresserendste': 'stresserend',
    'stressfases': 'stressfase',
    'stresshormonen': 'stresshormoon',
    'stressinvloeden': 'stressinvloed',
    'stressjes': 'stress',
    'stressoren': 'stressor',
    'stresspoppetjes': 'stresspop',
    'stressproblemen': 'stressprobleem',
    'stressreacties': 'stressreactie',
    'stresssituaties': 'stresssituatie',
    'stressverschijnselen': 'stressverschijnsel',
    'stressvolle': 'stressvol',
    'strest': 'stressen',
    'streste': 'stressen',
    'stresten': 'stressen',
    'stretchend': 'stretchen',
    'stretchende': 'stretchen',
    'stretchers': 'stretcher',
    'stretchoefeningen': 'stretchoefening',
    'stretcht': 'stretchen',
    'stretchte': 'stretchen',
    'stretchten': 'stretchen',
    "stretta's": 'stretta',
    'streuvelend': 'streuvelen',
    'strevend': 'streven',
    'strevende': 'streven',
    'strevers': 'strever',
    'strevingen': 'streving',
    'striatipes': 'striatipe',
    'stribbel': 'stribbelen',
    'stribbelde': 'stribbelen',
    'stribbelden': 'stribbelen',
    'stribbelend': 'stribbelen',
    'stribbelende': 'stribbelen',
    'stribbelige': 'stribbelig',
    'stribbeliger': 'stribbelig',
    'stribbeligere': 'stribbelig',
    'stribbeligst': 'stribbelig',
    'stribbeligste': 'stribbelig',
    'stribbelingen': 'stribbeling',
    'stribbelingetje': 'stribbeling',
    'stribbelingetjes': 'stribbeling',
    'stribbelt': 'stribbelen',
    'stricturen': 'strictuur',
    'striemde': 'striemen',
    'striemden': 'striemen',
    'striemend': 'striemen',
    'striemende': 'striemen',
    'striempje': 'striem',
    'striempjes': 'striem',
    'striemt': 'striemen',
    'strijdbaarder': 'strijdbaar',
    'strijdbaardere': 'strijdbaar',
    'strijdbaars': 'strijdbaar',
    'strijdbaarst': 'strijdbaar',
    'strijdbaarste': 'strijdbaar',
    'strijdbanieren': 'strijdbanier',
    'strijdbare': 'strijdbaar',
    'strijdbijeenkomsten': 'strijdbijeenkomst',
    'strijdbijlen': 'strijdbijl',
    'strijde': 'strijd',
    'strijdend': 'strijden',
    'strijdende': 'strijden',
    'strijders': 'strijder',
    'strijdgassen': 'strijdgas',
    'strijdgenoten': 'strijdgenoot',
    'strijdgroepen': 'strijdgroep',
    'strijdhamers': 'strijdhamer',
    'strijdige': 'strijdig',
    'strijdiger': 'strijdig',
    'strijdigere': 'strijdig',
    'strijdigheden': 'strijdigheid',
    'strijdigs': 'strijdig',
    'strijdigst': 'strijdig',
    'strijdigste': 'strijdig',
    'strijdknotsen': 'strijdknots',
    'strijdkrachten': 'strijdkracht',
    'strijdkreten': 'strijdkreet',
    'strijdleuzen': 'strijdleus',
    'strijdliederen': 'strijdlied',
    'strijdlustige': 'strijdlustig',
    'strijdlustiger': 'strijdlustig',
    'strijdlustigere': 'strijdlustig',
    'strijdlustigs': 'strijdlustig',
    'strijdlustigst': 'strijdlustig',
    'strijdlustigste': 'strijdlustig',
    'strijdmachten': 'strijdmacht',
    'strijdmakkers': 'strijdmakker',
    'strijdmiddelen': 'strijdmiddel',
    'strijdperken': 'strijdperk',
    'strijdpunten': 'strijdpunt',
    'strijdrossen': 'strijdros',
    'strijdschriften': 'strijdschrift',
    'strijdsters': 'strijdster',
    'strijdt': 'strijden',
    'strijdtonelen': 'strijdtoneel',
    'strijdvaardige': 'strijdvaardig',
    'strijdvaardiger': 'strijdvaardig',
    'strijdvaardigere': 'strijdvaardig',
    'strijdvaardigst': 'strijdvaardig',
    'strijdvaardigste': 'strijdvaardig',
    'strijdverenigingen': 'strijdvereniging',
    'strijdvragen': 'strijdvraag',
    'strijdwagens': 'strijdwagen',
    'strijkages': 'strijkage',
    'strijkbaars': 'strijkbaar',
    'strijkbalken': 'strijkbalk',
    'strijkbanden': 'strijkband',
    'strijkbare': 'strijkbaar',
    'strijkbaren': 'strijkbaar',
    'strijkbewegingen': 'strijkbeweging',
    'strijkborden': 'strijkbord',
    'strijkbouten': 'strijkbout',
    'strijkconcerten': 'strijkconcert',
    'strijkdekens': 'strijkdeken',
    'strijkdroge': 'strijkdroog',
    'strijkechte': 'strijkecht',
    'strijkels': 'strijkel',
    'strijkeltje': 'strijkel',
    'strijkeltjes': 'strijkel',
    'strijkend': 'strijken',
    'strijkende': 'strijken',
    'strijkerijen': 'strijkerij',
    'strijkers': 'strijker',
    'strijkerspartijen': 'strijkerspartij',
    'strijkgelden': 'strijkgeld',
    'strijkhouten': 'strijkhout',
    'strijkijzers': 'strijkijzer',
    'strijkinstrumenten': 'strijkinstrument',
    'strijkjes': 'strijkje',
    'strijkkwartetten': 'strijkkwartet',
    'strijkkwintetten': 'strijkkwintet',
    'strijklakens': 'strijklaken',
    'strijklappen': 'strijklap',
    'strijklichten': 'strijklicht',
    'strijkmolens': 'strijkmolen',
    'strijkorkesten': 'strijkorkest',
    'strijkorkestje': 'strijkorkest',
    'strijkpatronen': 'strijkpatroon',
    'strijkplanken': 'strijkplank',
    'strijksels': 'strijksel',
    'strijkstenen': 'strijksteen',
    'strijksters': 'strijkster',
    'strijkstokken': 'strijkstok',
    'strijkt': 'strijken',
    'strikdassen': 'strikdas',
    'strikeouts': 'strikeout',
    'strikje': 'strik',
    'strikjes': 'strik',
    'strikkend': 'strikken',
    'strikkende': 'strikken',
    'strikkenzetters': 'strikkenzetter',
    'strikknopen': 'strikknoop',
    'striklijnen': 'striklijn',
    'strikten': 'strikken',
    'strikter': 'strikt',
    'striktere': 'strikt',
    'strikts': 'strikt',
    'striktst': 'strikt',
    'striktste': 'strikt',
    'strikvragen': 'strikvraag',
    'stringente': 'stringent',
    'stringenter': 'stringent',
    'stringents': 'stringent',
    'stringetje': 'string',
    'stringetjes': 'string',
    'strings': 'string',
    'stringskes': 'string',
    'stripalbums': 'stripalbum',
    'stripauteurs': 'stripauteur',
    'stripballonnetjes': 'stripballon',
    'stripbladen': 'stripblad',
    'stripboeken': 'stripboek',
    'stripboekjes': 'stripboek',
    'stripfiguren': 'stripfiguur',
    'stripgevallen': 'stripgeval',
    'stripgordijnen': 'stripgordijn',
    'striphelden': 'stripheld',
    'stripje': 'strip',
    'stripjes': 'strip',
    'stripliefhebbers': 'stripliefhebber',
    'stripmakers': 'stripmaker',
    'stripmatige': 'stripmatig',
    'strippend': 'strippen',
    'strippende': 'strippen',
    'strippenkaarten': 'strippenkaart',
    'strippers': 'stripper',
    'stripreeksen': 'stripreeks',
    'stripromans': 'striproman',
    'strips': 'strip',
    'stripseries': 'stripserie',
    'stripsters': 'stripster',
    'stript': 'strippen',
    'striptangen': 'striptang',
    'stripte': 'strippen',
    'stripteasedanseressen': 'stripteasedanseres',
    'stripteasetenten': 'stripteasetent',
    'stripteaseuses': 'stripteaseuse',
    'striptekenaars': 'striptekenaar',
    'stripten': 'strippen',
    'striptitels': 'striptitel',
    'stripveiligheden': 'stripveiligheid',
    'stripverhaaltjes': 'stripverhaal',
    'stripverhalen': 'stripverhaal',
    'stripverpakkingen': 'stripverpakking',
    'stripversies': 'stripversie',
    'stripzolders': 'stripzolder',
    'stroachtige': 'stroachtig',
    'stroachtiger': 'stroachtig',
    'stroachtigere': 'stroachtig',
    'stroachtigst': 'stroachtig',
    'stroachtigste': 'stroachtig',
    'strobalen': 'strobaal',
    'strobanden': 'stroband',
    'strobedden': 'strobed',
    'strobedekkingen': 'strobedekking',
    'strobloemen': 'strobloem',
    'stroblonde': 'stroblond',
    "strobo's": 'strobo',
    'strobokkingen': 'strobokking',
    "stroborama's": 'stroborama',
    'stroboscooplampen': 'stroboscooplamp',
    'stroboscopen': 'stroboscoop',
    'stroboscopische': 'stroboscopisch',
    'strobossen': 'strobos',
    'strobundels': 'strobundel',
    'strodaken': 'strodak',
    'strodekkers': 'strodekker',
    'strodokken': 'strodok',
    'stroefs': 'stroef',
    'stroefst': 'stroef',
    'stroefste': 'stroef',
    'stroeve': 'stroef',
    'stroever': 'stroef',
    'stroevere': 'stroef',
    'strofakkels': 'strofakkel',
    'strofen': 'strofe',
    'strofenliederen': 'strofenlied',
    'strofes': 'strofe',
    'strofische': 'strofisch',
    'stroganoffsausje': 'stroganoffsaus',
    'strogeelst': 'strogeel',
    'strogeelste': 'strogeel',
    'strogele': 'strogeel',
    'strogeler': 'strogeel',
    'strogelere': 'strogeel',
    'strohalmen': 'strohalm',
    'strohalmpje': 'strohalm',
    'strohoeddragers': 'strohoeddrager',
    'strohoeden': 'strohoed',
    'strohulzen': 'strohuls',
    'strohutten': 'strohut',
    'strokartonfabrieken': 'strokartonfabriek',
    'strokend': 'stroken',
    'strokende': 'stroken',
    'strokleurige': 'strokleurig',
    'strokleuriger': 'strokleurig',
    'strokleurigere': 'strokleurig',
    'strokleurigst': 'strokleurig',
    'strokleurigste': 'strokleurig',
    'strolegers': 'stroleger',
    'stromannen': 'stroman',
    'stromatrassen': 'stromatras',
    'stromatten': 'stromat',
    'stromends': 'stromend',
    'stromijten': 'stromijt',
    'stromingen': 'stroming',
    'stromingsbronnen': 'stromingsbron',
    "stromingsschema's": 'stromingsschema',
    'strompel': 'strompelen',
    'strompelaars': 'strompelaar',
    'strompelde': 'strompelen',
    'strompelden': 'strompelen',
    'strompelend': 'strompelen',
    'strompelende': 'strompelen',
    'strompelige': 'strompelig',
    'strompeliger': 'strompelig',
    'strompeligere': 'strompelig',
    'strompeligst': 'strompelig',
    'strompeligste': 'strompelig',
    'strompelt': 'strompelen',
    'stronken': 'stronk',
    'stronkje': 'stronk',
    'stronteigenwijze': 'stronteigenwijs',
    'stronteigenwijzen': 'stronteigenwijs',
    'stronten': 'stront',
    'stronterige': 'stronterig',
    'stronteriger': 'stronterig',
    'stronterigere': 'stronterig',
    'stronterigst': 'stronterig',
    'stronterigste': 'stronterig',
    'strontige': 'strontig',
    'strontiger': 'strontig',
    'strontigere': 'strontig',
    'strontigst': 'strontig',
    'strontigste': 'strontig',
    'strontjes': 'strontje',
    'strontjongens': 'strontjongen',
    'strontkarren': 'strontkar',
    'strontrapers': 'strontraper',
    'strontvervelende': 'strontvervelend',
    'strontvliegen': 'strontvlieg',
    'strontzatte': 'strontzat',
    'strooiakkers': 'strooiakker',
    "strooiauto's": 'strooiauto',
    'strooiavonden': 'strooiavond',
    'strooibiljetten': 'strooibiljet',
    'strooibrieven': 'strooibrief',
    'strooibussen': 'strooibus',
    'strooiclips': 'strooiclip',
    'strooide': 'strooien',
    'strooiden': 'strooien',
    'strooidoppen': 'strooidop',
    'strooiend': 'strooien',
    'strooiende': 'strooien',
    'strooiers': 'strooier',
    'strooijonkers': 'strooijonker',
    'strooilepels': 'strooilepel',
    'strooilichten': 'strooilicht',
    'strooimandjes': 'strooimandje',
    'strooimeisjes': 'strooimeisje',
    'strooimiddelen': 'strooimiddel',
    'strooimijnen': 'strooimijn',
    'strooiselruigten': 'strooiselruigte',
    'strooisels': 'strooisel',
    'strooit': 'strooien',
    'strookje': 'strook',
    'strookjes': 'strook',
    'strookt': 'stroken',
    'strookte': 'stroken',
    'strookten': 'stroken',
    'stroomafnemers': 'stroomafnemer',
    'stroomafsluitingen': 'stroomafsluiting',
    'stroomafwaartse': 'stroomafwaarts',
    'stroomatlassen': 'stroomatlas',
    'stroombanen': 'stroombaan',
    'stroombeddingen': 'stroombedding',
    'stroombedrijven': 'stroombedrijf',
    'stroombrekers': 'stroombreker',
    'stroombronnen': 'stroombron',
    'stroomcircuits': 'stroomcircuit',
    'stroomdammen': 'stroomdam',
    'stroomde': 'stromen',
    'stroomdichten': 'stroomdicht',
    'stroomdraden': 'stroomdraad',
    'stroomduikers': 'stroomduiker',
    'stroomgebieden': 'stroomgebied',
    'stroomgeleiders': 'stroomgeleider',
    'stroomgeulen': 'stroomgeul',
    'stroomgoden': 'stroomgod',
    'stroomgodinnen': 'stroomgodin',
    'stroomkaarten': 'stroomkaart',
    'stroomkeringen': 'stroomkering',
    'stroomkringen': 'stroomkring',
    'stroomlijnde': 'stroomlijnen',
    'stroomlijnden': 'stroomlijnen',
    'stroomlijnend': 'stroomlijnen',
    'stroomlijnende': 'stroomlijnen',
    'stroomlijnkuipen': 'stroomlijnkuip',
    'stroomlijnt': 'stroomlijnen',
    'stroomlijnvormen': 'stroomlijnvorm',
    'stroomloze': 'stroomloos',
    'stroommeters': 'stroommeter',
    'stroomnimfen': 'stroomnimf',
    'stroomonderbrekers': 'stroomonderbreker',
    'stroomopwaartse': 'stroomopwaarts',
    'stroompje': 'stroom',
    'stroompjes': 'stroom',
    'stroomregelaars': 'stroomregelaar',
    'stroomrijke': 'stroomrijk',
    'stroomrijker': 'stroomrijk',
    'stroomrijkere': 'stroomrijk',
    'stroomrijkst': 'stroomrijk',
    'stroomrijkste': 'stroomrijk',
    'stroomroggen': 'stroomrog',
    'stroomruggen': 'stroomrug',
    "stroomschema's": 'stroomschema',
    'stroomsnelheden': 'stroomsnelheid',
    'stroomsterkten': 'stroomsterkte',
    'stroomsterktes': 'stroomsterkte',
    'stroomstootjes': 'stroomstoot',
    'stroomstoringen': 'stroomstoring',
    'stroomstoten': 'stroomstoot',
    'stroomsystemen': 'stroomsysteem',
    'stroomt': 'stromen',
    'stroomtransformatoren': 'stroomtransformator',
    'stroomtransformators': 'stroomtransformator',
    'stroomvangers': 'stroomvanger',
    'stroomverbrekers': 'stroomverbreker',
    'stroomverdelers': 'stroomverdeler',
    'stroomverklikkers': 'stroomverklikker',
    'stroomversnellingen': 'stroomversnelling',
    'stroomvoerende': 'stroomvoeren',
    'stroomvreters': 'stroomvreter',
    'stroomwisselaars': 'stroomwisselaar',
    'stroopachtige': 'stroopachtig',
    'stroopachtiger': 'stroopachtig',
    'stroopachtigere': 'stroopachtig',
    'stroopachtigst': 'stroopachtig',
    'stroopachtigste': 'stroopachtig',
    'stroopballen': 'stroopbal',
    'stroopdikke': 'stroopdik',
    'stroopkannen': 'stroopkan',
    'stroopkoeken': 'stroopkoek',
    'stroopkwasten': 'stroopkwast',
    'strooplepels': 'strooplepel',
    'strooplikkers': 'strooplikker',
    'stroopliksters': 'strooplikster',
    'stroopmessen': 'stroopmes',
    'stroopnagels': 'stroopnagel',
    'strooppotten': 'strooppot',
    'stroopsmeerders': 'stroopsmeerder',
    'stroopsmeersters': 'stroopsmeerster',
    'stroopt': 'stropen',
    'stroopte': 'stropen',
    'stroopten': 'stropen',
    'strooptochten': 'strooptocht',
    'stroopvaten': 'stroopvat',
    'stroopwafels': 'stroopwafel',
    'strootje': 'stro',
    'strootjes': 'stro',
    'stropakken': 'stropak',
    'stropdassen': 'stropdas',
    'stropend': 'stropen',
    'stropende': 'stropen',
    'stroperige': 'stroperig',
    'stroperiger': 'stroperig',
    'stroperigere': 'stroperig',
    'stroperigst': 'stroperig',
    'stroperigste': 'stroperig',
    'stroperijen': 'stroperij',
    'stropers': 'stroper',
    'stropersbenden': 'stropersbende',
    'stropersbendes': 'stropersbende',
    'stropersen': 'stropers',
    'stropje': 'strop',
    'stropjes': 'strop',
    'stropoppen': 'stropop',
    'stropoten': 'stropoot',
    'stroppend': 'stroppen',
    'stroppende': 'stroppen',
    'stroppendragers': 'stroppendrager',
    'stroppenpotten': 'stroppenpot',
    'stroppenzetters': 'stroppenzetter',
    'stropt': 'stroppen',
    'stropte': 'stroppen',
    'stropten': 'stroppen',
    'stroptouwen': 'stroptouw',
    'stros': 'strossen',
    'stroschubben': 'stroschub',
    'strosnijders': 'strosnijder',
    'strossend': 'strossen',
    'strossende': 'strossen',
    'strost': 'strossen',
    'stroste': 'strossen',
    'strosten': 'strossen',
    'strotklepjes': 'strotklepje',
    'strotkleppen': 'strotklep',
    'strotten': 'strot',
    'strottenhoofden': 'strottenhoofd',
    'strovezelplaten': 'strovezelplaat',
    'strovlechters': 'strovlechter',
    'strovlechtsters': 'strovlechtster',
    'strowissen': 'strowis',
    'strozakken': 'strozak',
    'strozolders': 'strozolder',
    'strubbel': 'strubbelen',
    'strubbelde': 'strubbelen',
    'strubbelden': 'strubbelen',
    'strubbelend': 'strubbelen',
    'strubbelende': 'strubbelen',
    'strubbelingen': 'strubbeling',
    'strubbelingetje': 'strubbeling',
    'strubbelingetjes': 'strubbeling',
    'strubbelt': 'strubbelen',
    'structuralisten': 'structuralist',
    'structuralistische': 'structuralistisch',
    'structureels': 'structureel',
    'structureer': 'structureren',
    'structureerde': 'structureren',
    'structureerden': 'structureren',
    'structureert': 'structureren',
    'structurele': 'structureel',
    'structureler': 'structureel',
    'structuren': 'structuur',
    'structurerend': 'structureren',
    'structurerende': 'structureren',
    'structureringsprincipes': 'structureringsprincipe',
    'structuuranalysen': 'structuuranalyse',
    'structuuranalyses': 'structuuranalyse',
    'structuurcriteria': 'structuurcriterium',
    'structuurelementen': 'structuurelement',
    'structuurfondsen': 'structuurfonds',
    'structuurformules': 'structuurformule',
    'structuurhervormingen': 'structuurhervorming',
    'structuurisomeren': 'structuurisomeer',
    "structuurnota's": 'structuurnota',
    'structuurplannen': 'structuurplan',
    'structuurproblemen': 'structuurprobleem',
    "structuurschema's": 'structuurschema',
    'structuurtje': 'structuur',
    'structuurveranderingen': 'structuurverandering',
    'structuurverbeteringen': 'structuurverbetering',
    'structuurverven': 'structuurverf',
    'structuurvisies': 'structuurvisie',
    'structuurwijzigingen': 'structuurwijziging',
    'struifkoeken': 'struifkoek',
    'struikachtige': 'struikachtig',
    'struikachtiger': 'struikachtig',
    'struikachtigere': 'struikachtig',
    'struikachtigst': 'struikachtig',
    'struikachtigste': 'struikachtig',
    'struikel': 'struikelen',
    'struikelblokken': 'struikelblok',
    'struikelde': 'struikelen',
    'struikelden': 'struikelen',
    'struikelend': 'struikelen',
    'struikelende': 'struikelen',
    'struikelingen': 'struikeling',
    'struikelpassen': 'struikelpas',
    'struikelstenen': 'struikelsteen',
    'struikelt': 'struikelen',
    'struiken': 'struik',
    'struikenblokken': 'struikenblok',
    'struikerwtjes': 'struikerwt',
    'struikgebieden': 'struikgebied',
    'struikgewassen': 'struikgewas',
    'struikje': 'struik',
    'struikjes': 'struik',
    'struikroverijen': 'struikroverij',
    'struikrovers': 'struikrover',
    'struikrozen': 'struikroos',
    'struikvormen': 'struikvorm',
    'struikvormige': 'struikvormig',
    'struin': 'struinen',
    'struinde': 'struinen',
    'struinden': 'struinen',
    'struinend': 'struinen',
    'struinende': 'struinen',
    'struinmaatje': 'struinmaat',
    'struint': 'struinen',
    'struise': 'struis',
    'struisen': 'struis',
    'struiser': 'struis',
    'struisere': 'struis',
    'struist': 'struis',
    'struiste': 'struis',
    'struisveren': 'struisveer',
    'struisvogelmagen': 'struisvogelmaag',
    'struisvogelpoten': 'struisvogelpoot',
    'struisvogels': 'struisvogel',
    'struisvogelveren': 'struisvogelveer',
    'struisvogelwijfje': 'struisvogelwijf',
    'struktuurfondsen': 'struktuurfonds',
    'struwelen': 'struweel',
    'stucplafonds': 'stucplafond',
    'stucwerkers': 'stucwerker',
    'studaxen': 'studax',
    'studeer': 'studeren',
    'studeerde': 'studeren',
    'studeerden': 'studeren',
    'studeerkamers': 'studeerkamer',
    'studeerlampen': 'studeerlamp',
    'studeert': 'studeren',
    'studeervertrekken': 'studeervertrek',
    'student-assistenten': 'student-assistent',
    'student-leden': 'student-lid',
    'studentenacties': 'studentenactie',
    'studentenalmanakken': 'studentenalmanak',
    'studentenartsen': 'studentenarts',
    'studentenbaantje': 'studentenbaan',
    'studentenbaretten': 'studentenbaret',
    'studentenbijeenkomsten': 'studentenbijeenkomst',
    'studentenbladen': 'studentenblad',
    'studentenbladje': 'studentenblad',
    'studentenbonden': 'studentenbond',
    'studentencafés': 'studentencafé',
    'studentenclubje': 'studentenclub',
    'studentenclubs': 'studentenclub',
    'studentencorpora': 'studentencorps',
    'studentendecanen': 'studentendecaan',
    'studentendemonstraties': 'studentendemonstratie',
    'studentendingen': 'studentending',
    'studentenfeesten': 'studentenfeest',
    'studentenfeestje': 'studentenfeest',
    'studentenflats': 'studentenflat',
    'studentengeneraties': 'studentengeneratie',
    'studentengezelligheidsverenigingen': 'studentengezelligheidsvereniging',
    'studentengezelschappen': 'studentengezelschap',
    'studentengrappen': 'studentengrap',
    'studentengroepen': 'studentengroep',
    'studentenhomes': 'studentenhome',
    'studentenhuizen': 'studentenhuis',
    'studentenjaren': 'studentenjaar',
    'studentenjobs': 'studentenjob',
    'studentenjolen': 'studentenjool',
    'studentenkaarten': 'studentenkaart',
    'studentenkamers': 'studentenkamer',
    'studentenkoeken': 'studentenkoek',
    'studentenkorpsen': 'studentenkorps',
    'studentenkoten': 'studentenkot',
    'studentenkotten': 'studentenkot',
    'studentenkringen': 'studentenkring',
    'studentenkroegen': 'studentenkroeg',
    'studentenleiders': 'studentenleider',
    'studentenliederen': 'studentenlied',
    'studentenmutsen': 'studentenmuts',
    'studentenopstanden': 'studentenopstand',
    'studentenorganisaties': 'studentenorganisatie',
    'studentenorkesten': 'studentenorkest',
    'studentenpastores': 'studentenpastor',
    'studentenpastors': 'studentenpastor',
    'studentenpetten': 'studentenpet',
    'studentenplanten': 'studentenplant',
    'studentenprijzen': 'studentenprijs',
    'studentenprotesten': 'studentenprotest',
    'studentenraden': 'studentenraad',
    'studentenrellen': 'studentenrel',
    'studentenrevoltes': 'studentenrevolte',
    'studentensociëteiten': 'studentensociëteit',
    'studentensportverenigingen': 'studentensportvereniging',
    'studentensteden': 'studentenstad',
    'studentenstops': 'studentenstop',
    'studententeams': 'studententeam',
    'studententoestanden': 'studententoestand',
    'studententradities': 'studententraditie',
    'studententypen': 'studententype',
    'studentenvakbonden': 'studentenvakbond',
    'studentenverenigingen': 'studentenvereniging',
    'studentenvertegenwoordigers': 'studentenvertegenwoordiger',
    'studentenvertegenwoordigsters': 'studentenvertegenwoordigster',
    'studentenvoorzieningen': 'studentenvoorziening',
    'studentenweerbaarheden': 'studentenweerbaarheid',
    'studentenwoningen': 'studentenwoning',
    'studentes': 'studente',
    'studentikoost': 'studentikoos',
    'studentikooste': 'studentikoos',
    'studentikoze': 'studentikoos',
    'studentikozen': 'studentikoos',
    'studentikozer': 'studentikoos',
    'studentikozere': 'studentikoos',
    'studentinnen': 'studentin',
    'studentje': 'student',
    'studentjes': 'student',
    'studerend': 'studeren',
    'studerende': 'studeren',
    'studerenden': 'studeren',
    'studie-uren': 'studie-uur',
    'studieadressen': 'studieadres',
    'studieadviseurs': 'studieadviseur',
    'studieadviseuses': 'studieadviseuse',
    'studiebelastingsuren': 'studiebelastingsuur',
    'studiebeurzen': 'studiebeurs',
    'studiebijdragen': 'studiebijdrage',
    'studieboeken': 'studieboek',
    'studiebureaus': 'studiebureau',
    'studiecentra': 'studiecentrum',
    'studiecentrums': 'studiecentrum',
    'studiecommissies': 'studiecommissie',
    'studiedagen': 'studiedag',
    'studiediensten': 'studiedienst',
    'studiefaciliteiten': 'studiefaciliteit',
    'studiegebieden': 'studiegebied',
    'studiegenootje': 'studiegenoot',
    'studiegenoten': 'studiegenoot',
    'studiegenotes': 'studiegenote',
    'studiegidsen': 'studiegids',
    'studiegroepen': 'studiegroep',
    'studiehoofden': 'studiehoofd',
    'studiejaren': 'studiejaar',
    'studiekoppen': 'studiekop',
    'studiekringen': 'studiekring',
    'studielasturen': 'studielastuur',
    'studielessen': 'studieles',
    'studiemakkers': 'studiemakker',
    'studiemeesters': 'studiemeester',
    'studiementoren': 'studiementor',
    'studiementors': 'studiementor',
    'studiemogelijkheden': 'studiemogelijkheid',
    'studieobjecten': 'studieobject',
    'studieopdrachten': 'studieopdracht',
    'studieovereenkomsten': 'studieovereenkomst',
    'studiepakketten': 'studiepakket',
    'studieprefecten': 'studieprefect',
    'studieprestaties': 'studieprestatie',
    'studieproblemen': 'studieprobleem',
    "studieprogramma's": 'studieprogramma',
    'studiepunten': 'studiepunt',
    'studiereizen': 'studiereis',
    'studieresultaten': 'studieresultaat',
    'studierichtingen': 'studierichting',
    'studieruimtes': 'studieruimte',
    'studieschulden': 'studieschuld',
    'studietaken': 'studietaak',
    'studietje': 'studie',
    'studietoelagen': 'studietoelage',
    'studieust': 'studieus',
    'studieuste': 'studieus',
    'studieuze': 'studieus',
    'studieuzer': 'studieus',
    'studieuzere': 'studieus',
    'studievaardigheden': 'studievaardigheid',
    'studievakken': 'studievak',
    'studieverenigingen': 'studievereniging',
    'studieverzekeringen': 'studieverzekering',
    'studievluchten': 'studievlucht',
    'studievoorzieningen': 'studievoorziening',
    'studievragen': 'studievraag',
    'studievrienden': 'studievriend',
    'studiewijzertje': 'studiewijzer',
    'studiezalen': 'studiezaal',
    "studio's": 'studio',
    'studio-albums': 'studio-album',
    'studio-opnamen': 'studio-opname',
    'studio-opnames': 'studio-opname',
    'studio-opvoeringen': 'studio-opvoering',
    'studioalbums': 'studioalbum',
    'studiobazen': 'studiobaas',
    'studioconcerten': 'studioconcert',
    'studiofaciliteiten': 'studiofaciliteit',
    "studiofoto's": 'studiofoto',
    'studioke': 'studio',
    'studiokes': 'studio',
    'studiomusici': 'studiomusicus',
    'studiomuzikanten': 'studiomuzikant',
    'studionummers': 'studionummer',
    'studiootje': 'studio',
    'studiootjes': 'studio',
    'studiosessies': 'studiosessie',
    'studiosi': 'studiosus',
    'studiën': 'studie',
    'studs': 'stud',
    'stuffend': 'stuffen',
    'stuffende': 'stuffen',
    'stuft': 'stuffen',
    'stufte': 'stuffen',
    'stuften': 'stuffen',
    'stugge': 'stug',
    'stugger': 'stug',
    'stuggere': 'stug',
    'stugs': 'stug',
    'stugst': 'stug',
    'stugste': 'stug',
    'stuhu-achtige': 'stuhu-achtig',
    'stuif': 'stuiven',
    'stuifdijken': 'stuifdijk',
    'stuifduinen': 'stuifduin',
    'stuifheuvels': 'stuifheuvel',
    'stuiflawinen': 'stuiflawine',
    'stuiflawines': 'stuiflawine',
    'stuifmeelklompjes': 'stuifmeelklomp',
    'stuifmeelkorrels': 'stuifmeelkorrel',
    'stuift': 'stuiven',
    'stuifzandgebieden': 'stuifzandgebied',
    'stuifzwammen': 'stuifzwam',
    'stuikend': 'stuiken',
    'stuikende': 'stuiken',
    'stuikmanden': 'stuikmand',
    'stuikt': 'stuiken',
    'stuikte': 'stuiken',
    'stuikten': 'stuiken',
    'stuipachtige': 'stuipachtig',
    'stuipachtiger': 'stuipachtig',
    'stuipachtigere': 'stuipachtig',
    'stuipachtigst': 'stuipachtig',
    'stuipachtigste': 'stuipachtig',
    'stuipen': 'stuip',
    'stuipjes': 'stuip',
    'stuiptrek': 'stuiptrekken',
    'stuiptrekkend': 'stuiptrekken',
    'stuiptrekkende': 'stuiptrekken',
    'stuiptrekkingen': 'stuiptrekking',
    'stuiptrekt': 'stuiptrekken',
    'stuiptrekte': 'stuiptrekken',
    'stuiptrekten': 'stuiptrekken',
    'stuitbalken': 'stuitbalk',
    'stuitbeenderen': 'stuitbeen',
    'stuitbenen': 'stuitbeen',
    'stuitblokken': 'stuitblok',
    'stuitender': 'stuitend',
    'stuitendere': 'stuitend',
    'stuitendst': 'stuitend',
    'stuitendste': 'stuitend',
    'stuiterde': 'stuiteren',
    'stuiterden': 'stuiteren',
    'stuiterend': 'stuiteren',
    'stuiterende': 'stuiteren',
    'stuiters': 'stuiter',
    'stuitert': 'stuiteren',
    'stuitertje': 'stuiter',
    'stuitertjes': 'stuiter',
    'stuitgeboorten': 'stuitgeboorte',
    'stuitingen': 'stuiting',
    'stuitstukken': 'stuitstuk',
    'stuitte': 'stuiten',
    'stuitten': 'stuiten',
    'stuitverbindingen': 'stuitverbinding',
    'stuitwinden': 'stuitwind',
    'stuivelingen': 'stuiveling',
    'stuivend': 'stuiven',
    'stuivende': 'stuiven',
    'stuivers': 'stuiver',
    'stuiversbibliotheken': 'stuiversbibliotheek',
    'stuiversbladen': 'stuiversblad',
    'stuiversromans': 'stuiversroman',
    'stuiverstukken': 'stuiverstuk',
    'stuivertje': 'stuiver',
    'stuivertjes': 'stuiver',
    "stuka's": 'stuka',
    'stukadoorde': 'stukadoren',
    'stukadoorden': 'stukadoren',
    'stukadoors': 'stukadoor',
    'stukadoorskwasten': 'stukadoorskwast',
    'stukadoort': 'stukadoren',
    'stukadorend': 'stukadoren',
    'stukadorende': 'stukadoren',
    'stukbeet': 'stukbijten',
    'stukbeten': 'stukbijten',
    'stukbijt': 'stukbijten',
    'stukbijtend': 'stukbijten',
    'stukbijtende': 'stukbijten',
    'stukbrak': 'stukbreken',
    'stukbraken': 'stukbreken',
    'stukbreek': 'stukbreken',
    'stukbreekt': 'stukbreken',
    'stukbrekend': 'stukbreken',
    'stukbrekende': 'stukbreken',
    'stukeer': 'stukeren',
    'stukeerde': 'stukeren',
    'stukeerden': 'stukeren',
    'stukeert': 'stukeren',
    'stukend': 'stuken',
    'stukende': 'stuken',
    'stukerend': 'stukeren',
    'stukerende': 'stukeren',
    'stukga': 'stukgaan',
    'stukgaand': 'stukgaan',
    'stukgaande': 'stukgaan',
    'stukgaat': 'stukgaan',
    'stukgebeten': 'stukbijten',
    'stukgebroken': 'stukbreken',
    'stukgegaan': 'stukgaan',
    'stukgegane': 'stukgaan',
    'stukgegooid': 'stukgooien',
    'stukgegooide': 'stukgooien',
    'stukgelezen': 'stuklezen',
    'stukgelopen': 'stuklopen',
    'stukgemaakt': 'stukmaken',
    'stukgemaakte': 'stukmaken',
    'stukgereten': 'stukrijten',
    'stukgescheurd': 'stukscheuren',
    'stukgescheurde': 'stukscheuren',
    'stukgeschoten': 'stukschieten',
    'stukgeslagen': 'stukslaan',
    'stukgesmeten': 'stuksmijten',
    'stukgesneden': 'stuksnijden',
    'stukgevallen': 'stukvallen',
    'stukgevroren': 'stukvriezen',
    'stukgevrorene': 'stukvriezen',
    'stukging': 'stukgaan',
    'stukgingen': 'stukgaan',
    'stukgoederen': 'stukgoed',
    'stukgooi': 'stukgooien',
    'stukgooide': 'stukgooien',
    'stukgooiden': 'stukgooien',
    'stukgooiend': 'stukgooien',
    'stukgooiende': 'stukgooien',
    'stukgooit': 'stukgooien',
    'stukje': 'stuk',
    'stukjes': 'stuk',
    'stukjesschrijvers': 'stukjesschrijver',
    'stukkend': 'stukken',
    'stukkende': 'stukken',
    'stukkenrekeningen': 'stukkenrekening',
    'stukkie': 'stuk',
    'stukkies': 'stukkie',
    'stuklas': 'stuklezen',
    'stuklazen': 'stuklezen',
    'stuklees': 'stuklezen',
    'stukleest': 'stuklezen',
    'stuklezend': 'stuklezen',
    'stuklezende': 'stuklezen',
    'stukloop': 'stuklopen',
    'stukloopt': 'stuklopen',
    'stuklopend': 'stuklopen',
    'stuklopende': 'stuklopen',
    'stukmaak': 'stukmaken',
    'stukmaakt': 'stukmaken',
    'stukmaakte': 'stukmaken',
    'stukmaakten': 'stukmaken',
    'stukmakend': 'stukmaken',
    'stukmakende': 'stukmaken',
    'stukmeesters': 'stukmeester',
    'stukoffers': 'stukoffer',
    'stukprijzen': 'stukprijs',
    'stukrijders': 'stukrijder',
    'stuks': 'stuk',
    'stukscheur': 'stukscheuren',
    'stukscheurde': 'stukscheuren',
    'stukscheurden': 'stukscheuren',
    'stukscheurend': 'stukscheuren',
    'stukscheurende': 'stukscheuren',
    'stukscheurt': 'stukscheuren',
    'stukschiet': 'stukschieten',
    'stukschietend': 'stukschieten',
    'stukschietende': 'stukschieten',
    'stukschoot': 'stukschieten',
    'stukschoten': 'stukschieten',
    'stuksje': 'stuk',
    'stukske': 'stuk',
    'stuksken': 'stuk',
    'stukskes': 'stuk',
    'stuksla': 'stukslaan',
    'stukslaand': 'stukslaan',
    'stukslaande': 'stukslaan',
    'stukslaat': 'stukslaan',
    'stuksloeg': 'stukslaan',
    'stuksloegen': 'stukslaan',
    'stuksmeet': 'stuksmijten',
    'stuksmeten': 'stuksmijten',
    'stuksmijt': 'stuksmijten',
    'stuksmijtend': 'stuksmijten',
    'stuksmijtende': 'stuksmijten',
    'stuksneden': 'stuksnijden',
    'stuksneed': 'stuksnijden',
    'stuksnij': 'stuksnijden',
    'stuksnijd': 'stuksnijden',
    'stuksnijdend': 'stuksnijden',
    'stuksnijdende': 'stuksnijden',
    'stuksnijdt': 'stuksnijden',
    'stuksprijzen': 'stuksprijs',
    'stukt': 'stukken',
    'stukte': 'stukken',
    'stukten': 'stukken',
    'stukval': 'stukvallen',
    'stukvallend': 'stukvallen',
    'stukvallende': 'stukvallen',
    'stukvalt': 'stukvallen',
    'stukvaten': 'stukvat',
    'stukviel': 'stukvallen',
    'stukvielen': 'stukvallen',
    'stukvries': 'stukvriezen',
    'stukvriest': 'stukvriezen',
    'stukvriezend': 'stukvriezen',
    'stukvriezende': 'stukvriezen',
    'stukvroor': 'stukvriezen',
    'stukvroren': 'stukvriezen',
    'stukwerkers': 'stukwerker',
    'stulpend': 'stulpen',
    'stulpende': 'stulpen',
    'stulpje': 'stulp',
    'stulpjes': 'stulp',
    'stulpt': 'stulpen',
    'stulpte': 'stulpen',
    'stulpten': 'stulpen',
    'stumperachtige': 'stumperachtig',
    'stumperachtiger': 'stumperachtig',
    'stumperachtigere': 'stumperachtig',
    'stumperachtigst': 'stumperachtig',
    'stumperachtigste': 'stumperachtig',
    'stumperde': 'stumperen',
    'stumperden': 'stumperen',
    'stumperds': 'stumperd',
    'stumperend': 'stumperen',
    'stumperende': 'stumperen',
    'stumperige': 'stumperig',
    'stumperiger': 'stumperig',
    'stumperigere': 'stumperig',
    'stumperigst': 'stumperig',
    'stumperigste': 'stumperig',
    'stumpers': 'stumper',
    'stumpert': 'stumperen',
    'stumpertje': 'stumper',
    'stumpertjes': 'stumper',
    'stuntelde': 'stuntelen',
    'stuntelden': 'stuntelen',
    'stuntelend': 'stuntelen',
    'stuntelende': 'stuntelen',
    'stuntelige': 'stuntelig',
    'stunteliger': 'stuntelig',
    'stunteligere': 'stuntelig',
    'stunteligs': 'stuntelig',
    'stunteligst': 'stuntelig',
    'stunteligste': 'stuntelig',
    'stuntels': 'stuntel',
    'stuntelt': 'stuntelen',
    'stuntend': 'stunten',
    'stuntende': 'stunten',
    'stuntmannen': 'stuntman',
    'stuntmensen': 'stuntmens',
    'stuntprijzen': 'stuntprijs',
    'stunts': 'stunt',
    'stuntskates': 'stuntskate',
    'stuntte': 'stunten',
    'stuntten': 'stunten',
    'stuntvliegers': 'stuntvlieger',
    'stuntwieltjes': 'stuntwiel',
    'stupider': 'stupide',
    'stupidere': 'stupide',
    'stupiditeiten': 'stupiditeit',
    'stupiedst': 'stupide',
    'stupiedste': 'stupide',
    'sturend': 'sturen',
    'sturende': 'sturen',
    'sturingsmechanismen': 'sturingsmechanisme',
    'sturingsmogelijkheden': 'sturingsmogelijkheid',
    'stutbalken': 'stutbalk',
    'stutsels': 'stutsel',
    'stutseltje': 'stutsel',
    'stutseltjes': 'stutsel',
    'stutte': 'stutten',
    'stuttend': 'stutten',
    'stuttende': 'stutten',
    'stutters': 'stutter',
    'stuttingen': 'stutting',
    'stuuk': 'stuken',
    'stuukt': 'stuken',
    'stuukte': 'stuken',
    'stuukten': 'stuken',
    'stuurautomaten': 'stuurautomaat',
    'stuurbekrachtigingen': 'stuurbekrachtiging',
    'stuurbomen': 'stuurboom',
    'stuurboordlichten': 'stuurboordlicht',
    'stuurboordwachten': 'stuurboordwacht',
    'stuurcabines': 'stuurcabine',
    'stuurde': 'sturen',
    'stuurden': 'sturen',
    'stuurgroepen': 'stuurgroep',
    'stuurhendels': 'stuurhendel',
    'stuurhoezen': 'stuurhoes',
    'stuurhuizen': 'stuurhuis',
    'stuurhutje': 'stuurhut',
    'stuurhutten': 'stuurhut',
    'stuurinrichtingen': 'stuurinrichting',
    'stuurkabels': 'stuurkabel',
    'stuurknuppels': 'stuurknuppel',
    'stuurkolommen': 'stuurkolom',
    'stuurkompassen': 'stuurkompas',
    'stuurkuipje': 'stuurkuip',
    'stuurkwaliteiten': 'stuurkwaliteit',
    'stuurlastige': 'stuurlastig',
    'stuurlastiger': 'stuurlastig',
    'stuurlastigere': 'stuurlastig',
    'stuurlastigst': 'stuurlastig',
    'stuurlastigste': 'stuurlastig',
    'stuurlieden': 'stuurman',
    'stuurloze': 'stuurloos',
    'stuurlui': 'stuurman',
    'stuurmanden': 'stuurmand',
    'stuurmansmaats': 'stuurmansmaat',
    'stuurmotoren': 'stuurmotor',
    'stuurmotors': 'stuurmotor',
    'stuurpennen': 'stuurpen',
    'stuurplechten': 'stuurplecht',
    'stuurposten': 'stuurpost',
    'stuurraderen': 'stuurrad',
    'stuurraketjes': 'stuurraket',
    'stuurraketten': 'stuurraket',
    'stuurrepen': 'stuurreep',
    'stuurroeren': 'stuurroer',
    'stuurse': 'stuurs',
    'stuurser': 'stuurs',
    'stuursere': 'stuurs',
    'stuursheden': 'stuursheid',
    'stuursloten': 'stuurslot',
    'stuurst': 'stuurs',
    'stuurstanden': 'stuurstand',
    'stuurstandrijtuigen': 'stuurstandrijtuig',
    'stuurstangen': 'stuurstang',
    'stuurste': 'stuurs',
    'stuurstoelen': 'stuurstoel',
    'stuurstokken': 'stuurstok',
    'stuurt': 'sturen',
    'stuurtje': 'stuur',
    'stuurtjes': 'stuur',
    'stuurvaste': 'stuurvast',
    'stuurvlakken': 'stuurvlak',
    'stuurvrouwen': 'stuurvrouw',
    'stuurwielen': 'stuurwiel',
    'stuwadoors': 'stuwadoor',
    'stuwadoorsondernemingen': 'stuwadoorsonderneming',
    'stuwbekkens': 'stuwbekken',
    'stuwdammen': 'stuwdam',
    'stuwde': 'stuwen',
    'stuwden': 'stuwen',
    'stuwend': 'stuwen',
    'stuwende': 'stuwen',
    'stuwers': 'stuwer',
    'stuwingen': 'stuwing',
    'stuwmeren': 'stuwmeer',
    'stuwmuren': 'stuwmuur',
    'stuwraketten': 'stuwraket',
    'stuwsluizen': 'stuwsluis',
    'stuwstraalmotoren': 'stuwstraalmotor',
    'stuwstraalmotors': 'stuwstraalmotor',
    'stuwt': 'stuwen',
    'stuwtje': 'stuw',
    'stuwtjes': 'stuw',
    'stuwwallen': 'stuwwal',
    'stw-leerlingen': 'stw-leerling',
    'stw-projecten': 'stw-project',
    'stylieten': 'styliet',
    "stylo's": 'stylo',
    'styptica': 'stypticum',
    'stèles': 'stèle',
    'stèren': 'stère',
    'stères': 'stère',
    'suatiekanalen': 'suatiekanaal',
    'suatiesluizen': 'suatiesluis',
    'sub-antarctische': 'sub-antarctisch',
    'sub-associaties': 'sub-associatie',
    'sub-districten': 'sub-district',
    "sub-thema's": 'sub-thema',
    'subafdelingen': 'subafdeling',
    'subafleveringen': 'subaflevering',
    'subagenten': 'subagent',
    'subalterne': 'subaltern',
    'subamendementen': 'subamendement',
    'subantarctische': 'subantarctisch',
    'subarachnoïdale': 'subarachnoïdaal',
    'subarctische': 'subarctisch',
    'subatlantische': 'subatlantisch',
    'subatomaire': 'subatomair',
    'subbies': 'subbie',
    'subboreale': 'subboreaal',
    'subbudgetten': 'subbudget',
    'subcategorieën': 'subcategorie',
    'subcommissies': 'subcommissie',
    'subcontinenten': 'subcontinent',
    'subcorticale': 'subcorticaal',
    'subculturen': 'subcultuur',
    'subdiakens': 'subdiaken',
    'subdialecten': 'subdialect',
    "subdirectory's": 'subdirectory',
    'subdisciplines': 'subdiscipline',
    'subdistricten': 'subdistrict',
    'subdivisies': 'subdivisie',
    'subdomeinen': 'subdomein',
    'subdominanten': 'subdominant',
    'subduceert': 'subduceren',
    'subducerende': 'subduceren',
    'subductiezones': 'subductiezone',
    'subeenheden': 'subeenheid',
    'subfaculteiten': 'subfaculteit',
    'subfamilies': 'subfamilie',
    'subfossiele': 'subfossiel',
    'subgenres': 'subgenre',
    'subglaciale': 'subglaciaal',
    'subgroepen': 'subgroep',
    'subgroepje': 'subgroep',
    'subhoofden': 'subhoofd',
    'subiete': 'subiet',
    'subje': 'sub',
    'subjecte': 'subject',
    'subjecten': 'subject',
    'subjecter': 'subject',
    'subjectere': 'subject',
    'subjectiefs': 'subjectief',
    'subjectiefst': 'subjectief',
    'subjectiefste': 'subjectief',
    'subjectieve': 'subjectief',
    'subjectiever': 'subjectief',
    'subjectievere': 'subjectief',
    'subjectiveringen': 'subjectivering',
    'subjectst': 'subject',
    'subjectste': 'subject',
    'subjonctieve': 'subjonctief',
    'subjonctieven': 'subjonctief',
    'subjunctieve': 'subjunctief',
    'subjunctieven': 'subjunctief',
    'subkampen': 'subkamp',
    'subklassen': 'subklas',
    'subklinische': 'subklinisch',
    'subkritische': 'subkritisch',
    'sublabels': 'sublabel',
    'sublegaten': 'sublegaat',
    'sublieme': 'subliem',
    'subliemer': 'subliem',
    'subliemere': 'subliem',
    'subliems': 'subliem',
    'subliemst': 'subliem',
    'subliemste': 'subliem',
    'sublimaatoplossingen': 'sublimaatoplossing',
    'sublimaten': 'sublimaat',
    'sublimaties': 'sublimatie',
    'sublimeer': 'sublimeren',
    'sublimeerde': 'sublimeren',
    'sublimeerden': 'sublimeren',
    'sublimeert': 'sublimeren',
    'sublimerend': 'sublimeren',
    'sublimerende': 'sublimeren',
    'subliminale': 'subliminaal',
    'sublunarische': 'sublunarisch',
    'submariene': 'submarien',
    'submedianten': 'submediant',
    'submetallische': 'submetallisch',
    'submicroscopische': 'submicroscopisch',
    'submitteer': 'submitteren',
    'submitteerde': 'submitteren',
    'subnationale': 'subnationaal',
    'subnationaliteiten': 'subnationaliteit',
    'subnitens': 'subniten',
    'suboptimale': 'suboptimaal',
    'suborbitale': 'suborbitaal',
    'suborden': 'subord',
    'subordinate': 'subordinaat',
    'subordineer': 'subordineren',
    'subordineerde': 'subordineren',
    'subordineerden': 'subordineren',
    'subordineert': 'subordineren',
    'subordinerend': 'subordineren',
    'subordinerende': 'subordineren',
    'subpixels': 'subpixel',
    'subplaatsen': 'subplaats',
    'subplots': 'subplot',
    'subpopulaties': 'subpopulatie',
    'subprefecturen': 'subprefectuur',
    'subregenten': 'subregent',
    'subrogaties': 'subrogatie',
    'subroutines': 'subroutine',
    'subschillen': 'subschil',
    'subscripties': 'subscriptie',
    'subsidiabele': 'subsidiabel',
    'subsidiabeler': 'subsidiabel',
    'subsidiabelere': 'subsidiabel',
    'subsidiabelst': 'subsidiabel',
    'subsidiabelste': 'subsidiabel',
    'subsidiaire': 'subsidiair',
    'subsidieaanvragen': 'subsidieaanvraag',
    'subsidiebesluitje': 'subsidiebesluit',
    'subsidieer': 'subsidiëren',
    'subsidieerde': 'subsidiëren',
    'subsidieerden': 'subsidiëren',
    'subsidieert': 'subsidiëren',
    'subsidiefondsen': 'subsidiefonds',
    'subsidiemaatregelen': 'subsidiemaatregel',
    'subsidiemogelijkheden': 'subsidiemogelijkheid',
    'subsidieregelingen': 'subsidieregeling',
    'subsidies': 'subsidie',
    'subsidietitels': 'subsidietitel',
    'subsidietje': 'subsidie',
    'subsidietjes': 'subsidie',
    'subsidieverleningen': 'subsidieverlening',
    'subsidievoorwaarden': 'subsidievoorwaarde',
    'subsidiënten': 'subsidiënt',
    'subsidiërend': 'subsidiëren',
    'subsidiërende': 'subsidiëren',
    'subsonische': 'subsonisch',
    'subspecialisaties': 'subspecialisatie',
    'subsplitsingen': 'subsplitsing',
    'substantieels': 'substantieel',
    'substantieer': 'substantiëren',
    'substantieerde': 'substantiëren',
    'substantieerden': 'substantiëren',
    'substantieert': 'substantiëren',
    'substanties': 'substantie',
    'substantieve': 'substantief',
    'substantieven': 'substantief',
    'substantiveer': 'substantiveren',
    'substantiveerde': 'substantiveren',
    'substantiveerden': 'substantiveren',
    'substantiveert': 'substantiveren',
    'substantiverend': 'substantiveren',
    'substantiverende': 'substantiveren',
    'substantivische': 'substantivisch',
    'substantiële': 'substantieel',
    'substantiërend': 'substantiëren',
    'substantiërende': 'substantiëren',
    'substituanten': 'substituant',
    'substitueer': 'substitueren',
    'substitueerde': 'substitueren',
    'substitueerden': 'substitueren',
    'substitueert': 'substitueren',
    'substituenten': 'substituent',
    'substituerend': 'substitueren',
    'substituerende': 'substitueren',
    'substituten': 'substituut',
    'substitutiemogelijkheden': 'substitutiemogelijkheid',
    'substitutiereacties': 'substitutiereactie',
    'substituties': 'substitutie',
    'substituut-griffiers': 'substituut-griffier',
    'substituut-officieren': 'substituut-officier',
    'substituut-procureurs': 'substituut-procureur',
    'substraattelers': 'substraatteler',
    'substracties': 'substractie',
    'substraten': 'substraat',
    'substromingen': 'substroming',
    'subsubculturen': 'subsubcultuur',
    'subsubsubsubsubmodellen': 'subsubsubsubsubmodel',
    'subsystemen': 'subsysteem',
    'subtiele': 'subtiel',
    'subtieler': 'subtiel',
    'subtielere': 'subtiel',
    'subtiels': 'subtiel',
    'subtielst': 'subtiel',
    'subtielste': 'subtiel',
    'subtiliteiten': 'subtiliteit',
    'subtitels': 'subtitel',
    'subtoppers': 'subtopper',
    'subtotalen': 'subtotaal',
    'subtractieve': 'subtractief',
    'subtropische': 'subtropisch',
    'subtypen': 'subtype',
    'subtypes': 'subtype',
    'subunits': 'subunit',
    'suburbane': 'suburbaan',
    'subvariëteiten': 'subvariëteit',
    'subverenigingen': 'subvereniging',
    'subversiefst': 'subversief',
    'subversiefste': 'subversief',
    'subversieve': 'subversief',
    'subversiever': 'subversief',
    'subversievere': 'subversief',
    'subvormen': 'subvorm',
    'subwaymuntje': 'subwaymunt',
    'subwijken': 'subwijk',
    'succesfactoren': 'succesfactor',
    'succesfilms': 'succesfilm',
    'succesindicatoren': 'succesindicator',
    'succesjaren': 'succesjaar',
    'succesje': 'succes',
    'succesjes': 'succes',
    'succesnummers': 'succesnummer',
    'succesrijke': 'succesrijk',
    'succesrijken': 'succesrijk',
    'succesrijker': 'succesrijk',
    'succesrijkere': 'succesrijk',
    'succesrijks': 'succesrijk',
    'succesrijkst': 'succesrijk',
    'succesrijkste': 'succesrijk',
    'successen': 'succes',
    'successiebelastingen': 'successiebelasting',
    'successieoorlogen': 'successieoorlog',
    'successierechten': 'successierecht',
    'successies': 'successie',
    'successieve': 'successief',
    'successievelijke': 'successievelijk',
    'successtukken': 'successtuk',
    'succesverhalen': 'succesverhaal',
    'succesvolle': 'succesvol',
    'succesvoller': 'succesvol',
    'succesvollere': 'succesvol',
    'succesvols': 'succesvol',
    'succesvolste': 'succesvol',
    'succulenten': 'succulent',
    'succursalen': 'succursale',
    'sudder': 'sudderen',
    'sudderde': 'sudderen',
    'sudderden': 'sudderen',
    'sudderend': 'sudderen',
    'sudderende': 'sudderen',
    'sudderlappen': 'sudderlap',
    'sudderpitten': 'sudderpit',
    'sudderplaten': 'sudderplaat',
    'suddert': 'sudderen',
    'suffe': 'suf',
    'suffend': 'suffen',
    'suffende': 'suffen',
    'sufferds': 'sufferd',
    'suffere': 'suf',
    'sufferige': 'sufferig',
    'sufferiger': 'sufferig',
    'sufferigere': 'sufferig',
    'sufferigst': 'sufferig',
    'sufferigste': 'sufferig',
    'sufferijen': 'sufferij',
    'suffers': 'suffer',
    'sufficiënte': 'sufficiënt',
    'sufficiënter': 'sufficiënt',
    'sufficiëntere': 'sufficiënt',
    'sufficiëntst': 'sufficiënt',
    'sufficiëntste': 'sufficiënt',
    'suffige': 'suffig',
    'suffiger': 'suffig',
    'suffigere': 'suffig',
    'suffigst': 'suffig',
    'suffigste': 'suffig',
    'suffixen': 'suffix',
    'suffragaanbisdommen': 'suffragaanbisdom',
    'suffragaanbisschoppen': 'suffragaanbisschop',
    'suffraganen': 'suffragaan',
    'suffragettes': 'suffragette',
    'suffragia': 'suffragium',
    'sufkezen': 'sufkees',
    'sufkonten': 'sufkont',
    'sufkoppen': 'sufkop',
    'sufs': 'suf',
    'sufst': 'suf',
    'sufste': 'suf',
    'suft': 'suffen',
    'sufte': 'suffen',
    'suften': 'suffen',
    'sugarsnaps': 'sugarsnap',
    'suggereer': 'suggereren',
    'suggereerde': 'suggereren',
    'suggereerden': 'suggereren',
    'suggereert': 'suggereren',
    'suggererend': 'suggereren',
    'suggererende': 'suggereren',
    'suggestibele': 'suggestibel',
    'suggestibeler': 'suggestibel',
    'suggestibelere': 'suggestibel',
    'suggestibelst': 'suggestibel',
    'suggestibelste': 'suggestibel',
    'suggestiefs': 'suggestief',
    'suggestiefst': 'suggestief',
    'suggestiefste': 'suggestief',
    'suggesties': 'suggestie',
    'suggestieve': 'suggestief',
    'suggestiever': 'suggestief',
    'suggestievere': 'suggestief',
    'suikerachtige': 'suikerachtig',
    'suikerachtiger': 'suikerachtig',
    'suikerachtigere': 'suikerachtig',
    'suikerachtigst': 'suikerachtig',
    'suikerachtigste': 'suikerachtig',
    'suikeramandelen': 'suikeramandel',
    'suikeramandels': 'suikeramandel',
    'suikerbakkerijen': 'suikerbakkerij',
    'suikerbakkers': 'suikerbakker',
    'suikerballetjes': 'suikerballetje',
    'suikerbeesten': 'suikerbeest',
    'suikerbeestjes': 'suikerbeestje',
    'suikerbeten': 'suikerbeet',
    'suikerbieten': 'suikerbiet',
    'suikerbietenvelden': 'suikerbietenveld',
    'suikerboeren': 'suikerboer',
    'suikerbollen': 'suikerbol',
    'suikerbonen': 'suikerboon',
    'suikerbroden': 'suikerbrood',
    'suikerbussen': 'suikerbus',
    'suikercampagnes': 'suikercampagne',
    'suikerde': 'suikeren',
    'suikerden': 'suikeren',
    'suikerdotten': 'suikerdot',
    'suikereekhoorns': 'suikereekhoorn',
    'suikerend': 'suikeren',
    'suikerende': 'suikeren',
    'suikererwten': 'suikererwt',
    'suikerfabrieken': 'suikerfabriek',
    'suikergasten': 'suikergast',
    'suikerharten': 'suikerhart',
    'suikerige': 'suikerig',
    'suikeriger': 'suikerig',
    'suikerigere': 'suikerig',
    'suikerigst': 'suikerig',
    'suikerigste': 'suikerig',
    'suikerkakjes': 'suikerkak',
    'suikerklontje': 'suikerklont',
    'suikerklontjes': 'suikerklontje',
    'suikerkoeken': 'suikerkoek',
    'suikerkokerijen': 'suikerkokerij',
    'suikerkorreltje': 'suikerkorrel',
    'suikerkristallen': 'suikerkristal',
    'suikerlepels': 'suikerlepel',
    'suikerlepeltjes': 'suikerlepeltje',
    'suikerlords': 'suikerlord',
    'suikermannetjes': 'suikermannetje',
    'suikermarkten': 'suikermarkt',
    'suikermeloenen': 'suikermeloen',
    'suikermessen': 'suikermes',
    'suikermolens': 'suikermolen',
    'suikerooms': 'suikeroom',
    'suikerpatiënten': 'suikerpatiënt',
    'suikerperen': 'suikerpeer',
    'suikerplantages': 'suikerplantage',
    'suikerplanters': 'suikerplanter',
    'suikerpotten': 'suikerpot',
    'suikerpremies': 'suikerpremie',
    'suikerraffinaderijen': 'suikerraffinaderij',
    'suikerraffinadeurs': 'suikerraffinadeur',
    'suikerraspen': 'suikerrasp',
    'suikerrietplantages': 'suikerrietplantage',
    'suikerrietvelden': 'suikerrietveld',
    'suikerrijke': 'suikerrijk',
    'suikers': 'suiker',
    'suikerschepjes': 'suikerschepje',
    'suikerspinnen': 'suikerspin',
    'suikerstengels': 'suikerstengel',
    'suikerstokken': 'suikerstok',
    'suikerstrooiers': 'suikerstrooier',
    'suikert': 'suikeren',
    'suikertangen': 'suikertang',
    'suikertantes': 'suikertante',
    'suikertje': 'suiker',
    'suikertjes': 'suiker',
    'suikervrije': 'suikervrij',
    'suikerwafels': 'suikerwafel',
    'suikerwerken': 'suikerwerk',
    'suikerzakje': 'suikerzak',
    'suikerzakjes': 'suikerzakje',
    'suikerzieke': 'suikerziek',
    'suikerzieken': 'suikerziek',
    'suikerzoete': 'suikerzoet',
    'suikerzoeter': 'suikerzoet',
    'suikerzoetere': 'suikerzoet',
    'suikerzoetst': 'suikerzoet',
    'suikerzoetste': 'suikerzoet',
    'suil': 'suilen',
    'suilde': 'suilen',
    'suilden': 'suilen',
    'suilend': 'suilen',
    'suilende': 'suilen',
    'suilt': 'suilen',
    'suisde': 'suizen',
    'suisden': 'suizen',
    'suisses': 'suisse',
    'suist': 'suizen',
    'suitedeuren': 'suitedeur',
    'suites': 'suite',
    'suizebol': 'suizebollen',
    'suizebolde': 'suizebollen',
    'suizebolden': 'suizebollen',
    'suizebollend': 'suizebollen',
    'suizebollende': 'suizebollen',
    'suizebolt': 'suizebollen',
    'suizel': 'suizelen',
    'suizelde': 'suizelen',
    'suizelden': 'suizelen',
    'suizelend': 'suizelen',
    'suizelende': 'suizelen',
    'suizelige': 'suizelig',
    'suizeliger': 'suizelig',
    'suizeligere': 'suizelig',
    'suizeligst': 'suizelig',
    'suizeligste': 'suizelig',
    'suizelingen': 'suizeling',
    'suizelt': 'suizelen',
    'suizend': 'suizen',
    'suizende': 'suizen',
    'suizingen': 'suizing',
    'sujetten': 'sujet',
    'sukadekoeken': 'sukadekoek',
    'sukkelaars': 'sukkelaar',
    'sukkelaarsters': 'sukkelaarster',
    'sukkelaartje': 'sukkelaar',
    'sukkelaartjes': 'sukkelaar',
    'sukkelachtige': 'sukkelachtig',
    'sukkelachtiger': 'sukkelachtig',
    'sukkelachtigere': 'sukkelachtig',
    'sukkelachtigst': 'sukkelachtig',
    'sukkelachtigste': 'sukkelachtig',
    'sukkelde': 'sukkelen',
    'sukkelden': 'sukkelen',
    'sukkeldrafje': 'sukkeldraf',
    'sukkelend': 'sukkelen',
    'sukkelende': 'sukkelen',
    'sukkelige': 'sukkelig',
    'sukkeliger': 'sukkelig',
    'sukkeligere': 'sukkelig',
    'sukkeligst': 'sukkelig',
    'sukkeligste': 'sukkelig',
    'sukkelingen': 'sukkeling',
    'sukkelpartijen': 'sukkelpartij',
    'sukkels': 'sukkel',
    'sukkelt': 'sukkelen',
    'sukkeltje': 'sukkel',
    'sukkeltjes': 'sukkel',
    'sukkeltreinen': 'sukkeltrein',
    'sulachtige': 'sulachtig',
    'sulachtiger': 'sulachtig',
    'sulachtigere': 'sulachtig',
    'sulachtigst': 'sulachtig',
    'sulachtigste': 'sulachtig',
    'sulde': 'sullen',
    'sulden': 'sullen',
    "sulfa's": 'sulfa',
    'sulfamiden': 'sulfamide',
    'sulfanilamiden': 'sulfanilamide',
    'sulfapreparaten': 'sulfapreparaat',
    'sulfaten': 'sulfaat',
    'sulfiden': 'sulfide',
    'sulfieten': 'sulfiet',
    'sulfonzuren': 'sulfonzuur',
    'sulfureuze': 'sulfureus',
    'sulfurgeurige': 'sulfurgeurig',
    "sulky's": 'sulky',
    'sullenbanen': 'sullenbaan',
    'sullend': 'sullen',
    'sullende': 'sullen',
    'sulletje': 'sul',
    'sulletjes': 'sul',
    'sullige': 'sullig',
    'sulliger': 'sullig',
    'sulligere': 'sullig',
    'sulligst': 'sullig',
    'sulligste': 'sullig',
    'sult': 'sullen',
    'sultanaten': 'sultanaat',
    'sultanes': 'sultane',
    'sultans': 'sultan',
    'sumerische': 'sumerisch',
    "summa's": 'summa',
    'summae': 'summa',
    'summaire': 'summair',
    'summaria': 'summarium',
    'summarische': 'summarisch',
    'summariums': 'summarium',
    'summaties': 'summatie',
    'summeer': 'summeren',
    'summeerde': 'summeren',
    'summeerden': 'summeren',
    'summeert': 'summeren',
    'summerend': 'summeren',
    'summerende': 'summeren',
    'summierder': 'summier',
    'summierdere': 'summier',
    'summiere': 'summier',
    'summiers': 'summier',
    'summierst': 'summier',
    'summierste': 'summier',
    'superaanvullende': 'superaanvullen',
    'superarbiters': 'superarbiter',
    'superbe': 'superb',
    'superbenen': 'superbeen',
    'superbolle': 'superbol',
    'superbuiige': 'superbuiig',
    "supercarga's": 'supercarga',
    "supercargo's": 'supercargo',
    'supercars': 'supercar',
    'superclub-aandelen': 'superclub-aandeel',
    'superclusters': 'supercluster',
    'supercomputers': 'supercomputer',
    'supercontinenten': 'supercontinent',
    'supercoole': 'supercool',
    'supercups': 'supercup',
    'superdeluxe': 'superdelux',
    'superdetails': 'superdetail',
    'superdividenden': 'superdividend',
    'superettes': 'superette',
    'superfamilies': 'superfamilie',
    'superficieelst': 'superficieel',
    'superficieelste': 'superficieel',
    'superficiële': 'superficieel',
    'superficiëler': 'superficieel',
    'superficiëlere': 'superficieel',
    'superfijne': 'superfijn',
    'superfinalisten': 'superfinalist',
    'superfoute': 'superfout',
    'supergeheims': 'supergeheim',
    'supergeleidend': 'supergeleiden',
    'supergeleiders': 'supergeleider',
    'supergezonde': 'supergezond',
    'supergoedkope': 'supergoedkoop',
    'supergoeie': 'supergoed',
    'supergroepen': 'supergroep',
    'supergrote': 'supergroot',
    'superheldenfilms': 'superheldenfilm',
    'superheldenstrips': 'superheldenstrip',
    'superheterodyne': 'superheterodyn',
    'superieures': 'superieure',
    'superieurs': 'superieur',
    'superinfecties': 'superinfectie',
    'superintendenten': 'superintendent',
    'superiores': 'superior',
    'superioriteitsgevoelens': 'superioriteitsgevoelen',
    'superiors': 'superior',
    'superjaloerse': 'superjaloers',
    'superkatholieke': 'superkatholiek',
    'superklassieke': 'superklassiek',
    'superkleine': 'superklein',
    'superkorte': 'superkort',
    'superkrachten': 'superkracht',
    'superkritische': 'superkritisch',
    'superlangdurige': 'superlangdurig',
    'superlatieven': 'superlatief',
    'superleuke': 'superleuk',
    'supermachten': 'supermacht',
    'supermarktje': 'supermarkt',
    'supermarktjes': 'supermarkt',
    'supermarktketens': 'supermarktketen',
    'supermarktkranten': 'supermarktkrant',
    'supermensen': 'supermens',
    'supermodellen': 'supermodel',
    'supermooie': 'supermooi',
    'supernormale': 'supernormaal',
    "supernova's": 'supernova',
    'supernova-explosies': 'supernova-explosie',
    'supernovae': 'supernova',
    'superomroepen': 'superomroep',
    'superonduidelijke': 'superonduidelijk',
    'superopleidingen': 'superopleiding',
    'superordes': 'superorde',
    'superoren': 'superoor',
    'superoxiden': 'superoxide',
    'superoxides': 'superoxide',
    "superpli's": 'superpli',
    'superplies': 'superplie',
    'superraceboten': 'superraceboot',
    'superracistische': 'superracistisch',
    'superratten': 'superrat',
    'superrealistische': 'superrealistisch',
    'superretours': 'superretour',
    'superreuzen': 'superreus',
    'superromantische': 'superromantisch',
    'supers': 'super',
    'superschurken': 'superschurk',
    'superscripties': 'superscriptie',
    'superslechte': 'superslecht',
    'supersmerige': 'supersmerig',
    'supersnelle': 'supersnel',
    'supersoldaten': 'supersoldaat',
    'supersone': 'supersoon',
    'supersonische': 'supersonisch',
    'superspecialisten': 'superspecialist',
    'supersterke': 'supersterk',
    'supersterren': 'superster',
    'superstes': 'superste',
    'superstities': 'superstitie',
    'superstitieust': 'superstitieus',
    'superstitieuste': 'superstitieus',
    'superstitieuze': 'superstitieus',
    'superstitieuzer': 'superstitieus',
    'superstitieuzere': 'superstitieus',
    'superstitiën': 'superstitie',
    'superstraten': 'superstraat',
    'supersymmetrische': 'supersymmetrisch',
    'supersympathieke': 'supersympathiek',
    'supertaaie': 'supertaai',
    'supertankers': 'supertanker',
    'supertenten': 'supertent',
    'supertoppers': 'supertopper',
    'superveilige': 'superveilig',
    'supervette': 'supervet',
    'supervisanten': 'supervisant',
    'superviseer': 'superviseren',
    'superviseerde': 'superviseren',
    'superviseerden': 'superviseren',
    'superviseert': 'superviseren',
    'superviserend': 'superviseren',
    'superviserende': 'superviseren',
    'supervisors': 'supervisor',
    'supervliegdekschepen': 'supervliegdekschip',
    'superwinsten': 'superwinst',
    'superzeldzame': 'superzeldzaam',
    'superzere': 'superzeer',
    'superzware': 'superzwaar',
    'supinaties': 'supinatie',
    'supineer': 'supineren',
    'supineerde': 'supineren',
    'supineerden': 'supineren',
    'supineert': 'supineren',
    'supinerend': 'supineren',
    'supinerende': 'supineren',
    'suppleer': 'suppleren',
    'suppleerde': 'suppleren',
    'suppleerden': 'suppleren',
    'suppleert': 'suppleren',
    'supplementaire': 'supplementair',
    'supplementen': 'supplement',
    'supplementshoeken': 'supplementshoek',
    'supplerend': 'suppleren',
    'supplerende': 'suppleren',
    'suppleties': 'suppletie',
    'suppletoire': 'suppletoir',
    'suppletore': 'suppletoor',
    'supplianten': 'suppliant',
    'supplieer': 'suppliëren',
    'supplieerde': 'suppliëren',
    'supplieerden': 'suppliëren',
    'supplieert': 'suppliëren',
    'supplieken': 'suppliek',
    'suppliërend': 'suppliëren',
    'suppliërende': 'suppliëren',
    'supponeer': 'supponeren',
    'supponeerde': 'supponeren',
    'supponeerden': 'supponeren',
    'supponeert': 'supponeren',
    'supponerend': 'supponeren',
    'supponerende': 'supponeren',
    'suppoosten': 'suppoost',
    'supportdeskmanagers': 'supportdeskmanager',
    'supporteer': 'supporteren',
    'supporteerde': 'supporteren',
    'supporteerden': 'supporteren',
    'supporteert': 'supporteren',
    'supporterend': 'supporteren',
    'supporterende': 'supporteren',
    'supporters': 'supporter',
    'supportersambassades': 'supportersambassade',
    'supportersgroepen': 'supportersgroep',
    'supporterslegioenen': 'supporterslegioen',
    'supportersrellen': 'supportersrel',
    'supportersverenigingen': 'supportersvereniging',
    'supportert': 'supporteren',
    'supports': 'support',
    'supposities': 'suppositie',
    'suppressies': 'suppressie',
    'supprimeer': 'supprimeren',
    'supprimeerde': 'supprimeren',
    'supprimeerden': 'supprimeren',
    'supprimeert': 'supprimeren',
    'supprimerend': 'supprimeren',
    'supprimerende': 'supprimeren',
    'supramoleculaire': 'supramoleculair',
    'supranationale': 'supranationaal',
    'supraneurale': 'supraneuraal',
    'surf': 'surfen',
    'surfactanten': 'surfactant',
    'surfend': 'surfen',
    'surfende': 'surfen',
    'surfers': 'surfer',
    'surfgolven': 'surfgolf',
    'surfplanken': 'surfplank',
    "surfprogramma's": 'surfprogramma',
    'surfschoentjes': 'surfschoen',
    'surfsters': 'surfster',
    'surft': 'surfen',
    'surfte': 'surfen',
    'surften': 'surfen',
    'surinaams-creoolse': 'surinaams-creools',
    'surinamiseer': 'surinamiseren',
    'surinamiseerde': 'surinamiseren',
    'surinamiseerden': 'surinamiseren',
    'surinamiseert': 'surinamiseren',
    'surinamiserend': 'surinamiseren',
    'surinamiserende': 'surinamiseren',
    'surnumerairs': 'surnumerair',
    'surprises': 'surprise',
    'surrealisten': 'surrealist',
    'surrealistische': 'surrealistisch',
    'surrealistischer': 'surrealistisch',
    'surrealistischere': 'surrealistisch',
    'surrealistischt': 'surrealistisch',
    'surrealistischte': 'surrealistisch',
    'surreëelst': 'surreëel',
    'surreëelste': 'surreëel',
    'surreële': 'surreëel',
    'surreëler': 'surreëel',
    'surreëlere': 'surreëel',
    'surrogaatsocialisten': 'surrogaatsocialist',
    'surrogaten': 'surrogaat',
    'surround-boxen': 'surround-box',
    'surseances': 'surseance',
    'surséances': 'surséance',
    "surveillanceauto's": 'surveillanceauto',
    'surveillances': 'surveillance',
    'surveillancewagens': 'surveillancewagen',
    'surveillanten': 'surveillant',
    'surveillantes': 'surveillante',
    'surveilleer': 'surveilleren',
    'surveilleerde': 'surveilleren',
    'surveilleerden': 'surveilleren',
    'surveilleert': 'surveilleren',
    'surveillerend': 'surveilleren',
    'surveillerende': 'surveilleren',
    'survivalmarathons': 'survivalmarathon',
    'survivaltochten': 'survivaltocht',
    'susceptibele': 'susceptibel',
    'sushi-hapjes': 'sushi-hapje',
    'suskasten': 'suskast',
    'suspecte': 'suspect',
    'suspecter': 'suspect',
    'suspectere': 'suspect',
    'suspectst': 'suspect',
    'suspectste': 'suspect',
    'suspendeer': 'suspenderen',
    'suspendeerde': 'suspenderen',
    'suspendeerden': 'suspenderen',
    'suspendeert': 'suspenderen',
    'suspenderend': 'suspenderen',
    'suspenderende': 'suspenderen',
    'suspensies': 'suspensie',
    'suspensieve': 'suspensief',
    'suspicies': 'suspicie',
    'suspiciën': 'suspicie',
    'sussend': 'sussen',
    'sust': 'sussen',
    'suste': 'sussen',
    'susten': 'sussen',
    'sutuurlijnen': 'sutuurlijn',
    'suzereinen': 'suzerein',
    'suïcidale': 'suïcidaal',
    'swaggers': 'swagger',
    'swapmarkten': 'swapmarkt',
    'swaps': 'swap',
    "swastika's": 'swastika',
    'sweaters': 'sweater',
    'sweatshirts': 'sweatshirt',
    'swingde': 'swingen',
    'swingden': 'swingen',
    'swingende': 'swingen',
    'swings': 'swing',
    'swingt': 'swingen',
    'switchend': 'switchen',
    'switchende': 'switchen',
    'switchken': 'switch',
    'switcht': 'switchen',
    'switchte': 'switchen',
    'switchten': 'switchen',
    'sybarieten': 'sybariet',
    'sybaritische': 'sybaritisch',
    'sybaritischer': 'sybaritisch',
    'sybaritischere': 'sybaritisch',
    'sybaritischt': 'sybaritisch',
    'sybaritischte': 'sybaritisch',
    'sycofanten': 'sycofant',
    'sycomoren': 'sycomoor',
    'sydneys': 'sydney',
    'sydniërs': 'sydniër',
    'syfilisgezwellen': 'syfilisgezwel',
    'syfilislijders': 'syfilislijder',
    'syfilitische': 'syfilitisch',
    'sylfen': 'sylfe',
    'sylfiden': 'sylfide',
    'sylfides': 'sylfide',
    'syllabaire': 'syllabair',
    'syllaben': 'syllabe',
    'syllabi': 'syllabus',
    'syllabische': 'syllabisch',
    'syllabussen': 'syllabus',
    'syllogismen': 'syllogisme',
    'syllogistische': 'syllogistisch',
    'symbionten': 'symbiont',
    'symbioten': 'symbioot',
    'symbiotische': 'symbiotisch',
    'symbolen': 'symbool',
    'symbolentalen': 'symbolentaal',
    'symbolieke': 'symboliek',
    'symbolische': 'symbolisch',
    'symboliseer': 'symboliseren',
    'symboliseerde': 'symboliseren',
    'symboliseerden': 'symboliseren',
    'symboliseert': 'symboliseren',
    'symboliserend': 'symboliseren',
    'symboliserende': 'symboliseren',
    'symbolisten': 'symbolist',
    'symbolistische': 'symbolistisch',
    'symboolhandelingen': 'symboolhandeling',
    'symboolstelsels': 'symboolstelsel',
    'symboolsystemen': 'symboolsysteem',
    'symbooltje': 'symbool',
    'symbooltjes': 'symbool',
    'symfonieconcerten': 'symfonieconcert',
    'symfonieorkesten': 'symfonieorkest',
    'symfonieën': 'symfonie',
    'symfonische': 'symfonisch',
    'symmetrieassen': 'symmetrieas',
    'symmetriegroepen': 'symmetriegroep',
    'symmetrieën': 'symmetrie',
    'symmetrische': 'symmetrisch',
    'sympathetische': 'sympathetisch',
    'sympathiebetuigingen': 'sympathiebetuiging',
    'sympathiegevoelens': 'sympathiegevoelen',
    'sympathieke': 'sympathiek',
    'sympathieker': 'sympathiek',
    'sympathiekere': 'sympathiek',
    'sympathieks': 'sympathiek',
    'sympathiekst': 'sympathiek',
    'sympathiekste': 'sympathiek',
    'sympathieën': 'sympathie',
    'sympathisanten': 'sympathisant',
    'sympathische': 'sympathisch',
    'sympathischer': 'sympathisch',
    'sympathischere': 'sympathisch',
    'sympathischt': 'sympathisch',
    'sympathischte': 'sympathisch',
    'sympathiseer': 'sympathiseren',
    'sympathiseerde': 'sympathiseren',
    'sympathiseerden': 'sympathiseren',
    'sympathiseert': 'sympathiseren',
    'sympathiserend': 'sympathiseren',
    'sympathiserende': 'sympathiseren',
    'sympathiserenden': 'sympathiseren',
    'sympatrische': 'sympatrisch',
    'symplectische': 'symplectisch',
    'symplesiomorfieën': 'symplesiomorfie',
    'sympodiale': 'sympodiaal',
    'symposia': 'symposium',
    'symposions': 'symposion',
    'symptomatische': 'symptomatisch',
    'symptomen': 'symptoom',
    'synagogale': 'synagogaal',
    'synagogen': 'synagoge',
    'synagoges': 'synagoge',
    'synamitische': 'synamitisch',
    'synandrische': 'synandrisch',
    'synapomorfieën': 'synapomorfie',
    'synapsen': 'synaps',
    'synapsiden': 'synapside',
    'synaptische': 'synaptisch',
    'synchrone': 'synchroon',
    'synchroniciteitsfenomenen': 'synchroniciteitsfenomeen',
    'synchronisatiepulsen': 'synchronisatiepuls',
    'synchronisaties': 'synchronisatie',
    'synchronische': 'synchronisch',
    'synchroniseer': 'synchroniseren',
    'synchroniseerde': 'synchroniseren',
    'synchroniseerden': 'synchroniseren',
    'synchroniseert': 'synchroniseren',
    'synchroniserend': 'synchroniseren',
    'synchroniserende': 'synchroniseren',
    'synchronistische': 'synchronistisch',
    'synchroonmotoren': 'synchroonmotor',
    'synchroonmotors': 'synchroonmotor',
    'synchrotrons': 'synchrotron',
    'synclinalen': 'synclinale',
    'syncopeer': 'syncoperen',
    'syncopeerde': 'syncoperen',
    'syncopeerden': 'syncoperen',
    'syncopeert': 'syncoperen',
    'syncopen': 'syncope',
    'syncoperend': 'syncoperen',
    'syncoperende': 'syncoperen',
    'syncoperingen': 'syncopering',
    'syncopes': 'syncope',
    'syncopische': 'syncopisch',
    'syncretische': 'syncretisch',
    'syncretiseer': 'syncretiseren',
    'syncretiseerde': 'syncretiseren',
    'syncretiseerden': 'syncretiseren',
    'syncretiseert': 'syncretiseren',
    'syncretiserend': 'syncretiseren',
    'syncretiserende': 'syncretiseren',
    'syncretistische': 'syncretistisch',
    'syncytia': 'syncytium',
    'syndicale': 'syndicaal',
    'syndicalisten': 'syndicalist',
    'syndicalistische': 'syndicalistisch',
    'syndicaten': 'syndicaat',
    'syndici': 'syndicus',
    'syndikeer': 'syndikeren',
    'syndikeerde': 'syndikeren',
    'syndikeerden': 'syndikeren',
    'syndikeert': 'syndikeren',
    'syndikerend': 'syndikeren',
    'syndikerende': 'syndikeren',
    'syndromen': 'syndroom',
    "synecdoche's": 'synecdoche',
    'synesthesieën': 'synesthesie',
    'synodale': 'synodaal',
    'synodalen': 'synodaal',
    'synodeleden': 'synodelid',
    'synoden': 'synode',
    'synodenvergaderingen': 'synodenvergadering',
    'synodes': 'synode',
    'synodevergaderingen': 'synodevergadering',
    'synodische': 'synodisch',
    'synonieme': 'synoniem',
    'synoniemen': 'synoniem',
    'synonymieke': 'synonymiek',
    'synopsissen': 'synopsis',
    'synoptische': 'synoptisch',
    'syntactische': 'syntactisch',
    "syntagma's": 'syntagma',
    'syntagmatische': 'syntagmatisch',
    'synthesefaciliteiten': 'synthesefaciliteit',
    'synthesemethoden': 'synthesemethode',
    'synthesen': 'synthese',
    'syntheseroutes': 'syntheseroute',
    'syntheses': 'synthese',
    'synthesizers': 'synthesizer',
    'synthesizertoestanden': 'synthesizertoestand',
    'synthetische': 'synthetisch',
    'synthetiseer': 'synthetiseren',
    'synthetiseerde': 'synthetiseren',
    'synthetiseerden': 'synthetiseren',
    'synthetiseert': 'synthetiseren',
    'synthetiserend': 'synthetiseren',
    'synthetiserende': 'synthetiseren',
    'syntypes': 'syntype',
    'syrisch-orthodoxen': 'syrisch-orthodox',
    'systeem-rationele': 'systeem-rationeel',
    'systeemanalisten': 'systeemanalist',
    'systeembegrippen': 'systeembegrip',
    'systeembeheerders': 'systeembeheerder',
    'systeembouwers': 'systeembouwer',
    'systeemcomponenten': 'systeemcomponent',
    'systeemeigenschappen': 'systeemeigenschap',
    'systeemeisen': 'systeemeis',
    'systeemelementen': 'systeemelement',
    'systeemfouten': 'systeemfout',
    'systeemfuncties': 'systeemfunctie',
    'systeemgesprekken': 'systeemgesprek',
    'systeemhuizen': 'systeemhuis',
    'systeemkaarten': 'systeemkaart',
    'systeemloost': 'systeemloos',
    'systeemlooste': 'systeemloos',
    'systeemloze': 'systeemloos',
    'systeemlozer': 'systeemloos',
    'systeemlozere': 'systeemloos',
    'systeemniveaus': 'systeemniveau',
    'systeemonderdelen': 'systeemonderdeel',
    'systeemontwerpen': 'systeemontwerp',
    'systeemontwerpers': 'systeemontwerper',
    'systeemontwikkelaars': 'systeemontwikkelaar',
    'systeempje': 'systeem',
    'systeempjes': 'systeem',
    'systeemprogrammeurs': 'systeemprogrammeur',
    'systeemspecificaties': 'systeemspecificatie',
    'systeemtheoretische': 'systeemtheoretisch',
    'systeemtheorieën': 'systeemtheorie',
    'systeemveranderingen': 'systeemverandering',
    'systeemvereisten': 'systeemvereiste',
    'systeemwijzigingen': 'systeemwijziging',
    'systematici': 'systematicus',
    'systematische': 'systematisch',
    'systematischer': 'systematisch',
    'systematischere': 'systematisch',
    'systematischt': 'systematisch',
    'systematischte': 'systematisch',
    'systematiseer': 'systematiseren',
    'systematiseerde': 'systematiseren',
    'systematiseerden': 'systematiseren',
    'systematiseert': 'systematiseren',
    'systematiserend': 'systematiseren',
    'systematiserende': 'systematiseren',
    'systemen': 'systeem',
    'systemische': 'systemisch',
    'systolen': 'systole',
    'systolische': 'systolisch',
    'séjours': 'séjour',
    't': 'het',
    "t'kint": "t'kinen",
    "t's": 't',
    "t'tje": 't',
    "t'tjes": 't',
    't-balken': 't-balk',
    't-biljetten': 't-biljet',
    't-bonesteaks': 't-bonesteak',
    't-groepen': 't-groep',
    't-ijzers': 't-ijzer',
    't-kruisingen': 't-kruising',
    't-shirten': 't-shirt',
    't-shirtje': 't-shirt',
    't-shirtjen': 't-shirt',
    't-shirtjes': 't-shirt',
    't-shirts': 't-shirt',
    't-stromen': 't-stroom',
    't-stukken': 't-stuk',
    't-vormige': 't-vormig',
    't-vormiger': 't-vormig',
    't-vormigere': 't-vormig',
    't-vormigst': 't-vormig',
    't-vormigste': 't-vormig',
    't-zonen': 't-zone',
    't-zones': 't-zone',
    'taaide': 'taaien',
    'taaiden': 'taaien',
    'taaier': 'taai',
    'taaierds': 'taaierd',
    'taaiere': 'taai',
    'taainagels': 'taainagel',
    'taaipoppen': 'taaipop',
    'taais': 'taai',
    'taaist': 'taai',
    'taaiste': 'taai',
    'taait': 'taaien',
    'taakanalisten': 'taakanalist',
    'taakanalysen': 'taakanalyse',
    'taakanalyses': 'taakanalyse',
    'taakgerichte': 'taakgericht',
    'taakgroepen': 'taakgroep',
    'taakjes': 'taak',
    'taakleerkrachten': 'taakleerkracht',
    'taakleraren': 'taakleraar',
    'taaklonen': 'taakloon',
    'taakomschrijvingen': 'taakomschrijving',
    'taakskes': 'taak',
    'taakstraffen': 'taakstraf',
    'taakt': 'taken',
    'taakte': 'taken',
    'taakten': 'taken',
    'taakuren': 'taakuur',
    'taakverdelingen': 'taakverdeling',
    'taaladviesdiensten': 'taaladviesdienst',
    'taaladviezen': 'taaladvies',
    'taaladviseurs': 'taaladviseur',
    'taalakten': 'taalakte',
    'taalaktes': 'taalakte',
    'taalarme': 'taalarm',
    'taalaspecten': 'taalaspect',
    'taalateliers': 'taalatelier',
    'taalatlassen': 'taalatlas',
    'taalbarrières': 'taalbarrière',
    'taalbegrippen': 'taalbegrip',
    'taalbeoefenaars': 'taalbeoefenaar',
    'taalbeschouwingen': 'taalbeschouwing',
    'taalbeschrijvingen': 'taalbeschrijving',
    'taalbewegingen': 'taalbeweging',
    'taalboeken': 'taalboek',
    'taalcodes': 'taalcode',
    'taalcongressen': 'taalcongres',
    'taalconstructies': 'taalconstructie',
    'taalconsulenten': 'taalconsulent',
    'taalcontactsituaties': 'taalcontactsituatie',
    'taalcursussen': 'taalcursus',
    'taaldaden': 'taaldaad',
    'taaldatabanken': 'taaldatabank',
    'taalde': 'talen',
    'taalden': 'talen',
    'taaldocenten': 'taaldocent',
    'taaldomeinen': 'taaldomein',
    'taaleigenaardigheden': 'taaleigenaardigheid',
    'taaleigenheden': 'taaleigenheid',
    'taaleilanden': 'taaleiland',
    'taalelementen': 'taalelement',
    'taalexamens': 'taalexamen',
    'taalfaciliteiten': 'taalfaciliteit',
    'taalfamilies': 'taalfamilie',
    'taalfouten': 'taalfout',
    'taalfuncties': 'taalfunctie',
    'taalgebieden': 'taalgebied',
    'taalgebruikers': 'taalgebruiker',
    'taalgeleerden': 'taalgeleerde',
    'taalgemeenschappen': 'taalgemeenschap',
    'taalgenoten': 'taalgenoot',
    'taalgidsen': 'taalgids',
    'taalgrapjes': 'taalgrap',
    'taalgrensgemeenten': 'taalgrensgemeente',
    'taalgrenzen': 'taalgrens',
    'taalgroepen': 'taalgroep',
    'taalgroepje': 'taalgroep',
    'taalgroepjes': 'taalgroep',
    'taalhandelingen': 'taalhandeling',
    'taalhervormers': 'taalhervormer',
    'taalkaarten': 'taalkaart',
    'taalkaders': 'taalkader',
    'taalkenners': 'taalkenner',
    'taalklanken': 'taalklank',
    'taalkrachten': 'taalkracht',
    'taalkrantje': 'taalkrant',
    'taalkringen': 'taalkring',
    'taalkundes': 'taalkunde',
    'taalkundevakken': 'taalkundevak',
    'taalkundige': 'taalkundig',
    'taalkundigs': 'taalkundig',
    'taalkunstenaars': 'taalkunstenaar',
    'taalkwesties': 'taalkwestie',
    "taallabo's": 'taallabo',
    'taallaboratoria': 'taallaboratorium',
    'taalleerkrachten': 'taalleerkracht',
    'taalleraars': 'taalleraar',
    'taalleraren': 'taalleraar',
    'taallessen': 'taalles',
    'taalliefhebbers': 'taalliefhebber',
    'taalmannen': 'taalman',
    'taaloefeningen': 'taaloefening',
    'taalonderzoekers': 'taalonderzoeker',
    'taalontwikkelingen': 'taalontwikkeling',
    'taalopdrachten': 'taalopdracht',
    'taalpartijen': 'taalpartij',
    'taalpolitieke': 'taalpolitiek',
    'taalproblemen': 'taalprobleem',
    'taalprojecten': 'taalproject',
    'taalpuristische': 'taalpuristisch',
    'taalrechten': 'taalrecht',
    'taalregels': 'taalregel',
    'taalregisters': 'taalregister',
    'taalrichtingen': 'taalrichting',
    'taalrollen': 'taalrol',
    'taalrubrieken': 'taalrubriek',
    'taalscheppende': 'taalscheppend',
    'taalsociologen': 'taalsocioloog',
    'taalspelen': 'taalspel',
    'taalspellen': 'taalspel',
    'taalspelletje': 'taalspel',
    'taalspelletjes': 'taalspel',
    'taalstammen': 'taalstam',
    'taalstatuten': 'taalstatuut',
    'taalstelsels': 'taalstelsel',
    'taalsterke': 'taalsterk',
    'taalstoornissen': 'taalstoornis',
    'taalstudies': 'taalstudie',
    'taalstudiën': 'taalstudie',
    'taalsystemen': 'taalsysteem',
    'taalt': 'talen',
    'taaltekens': 'taalteken',
    'taaltheorieën': 'taaltheorie',
    'taaltje': 'taal',
    'taaltjes': 'taal',
    'taaltoepassingen': 'taaltoepassing',
    'taaltuiniers': 'taaltuinier',
    'taaluitingen': 'taaluiting',
    'taalunies': 'taalunie',
    'taalvaardigheidstrainingen': 'taalvaardigheidstraining',
    'taalvakken': 'taalvak',
    'taalvarianten': 'taalvariant',
    'taalvariëteiten': 'taalvariëteit',
    'taalveranderingen': 'taalverandering',
    'taalverschijnselen': 'taalverschijnsel',
    'taalverschijnsels': 'taalverschijnsel',
    'taalverschillen': 'taalverschil',
    'taalversies': 'taalversie',
    'taalvormen': 'taalvorm',
    'taalwetenschappers': 'taalwetenschapper',
    'taalwetten': 'taalwet',
    'taalzaken': 'taalzaak',
    'taalzifters': 'taalzifter',
    'taalzuiveraars': 'taalzuiveraar',
    'taande': 'tanen',
    'taanden': 'tanen',
    'taanderijen': 'taanderij',
    'taanders': 'taander',
    'taanhuizen': 'taanhuis',
    'taanketels': 'taanketel',
    'taant': 'tanen',
    'taartblikken': 'taartblik',
    'taartbodems': 'taartbodem',
    'taarten': 'taart',
    'taartenbakkers': 'taartenbakker',
    'taartenpannen': 'taartenpan',
    'taartenscheppen': 'taartenschep',
    'taartenvorkjes': 'taartenvorkje',
    'taartje': 'taart',
    'taartjes': 'taart',
    'taartpannen': 'taartpan',
    'taartpunten': 'taartpunt',
    'taartranden': 'taartrand',
    'taartschaaltje': 'taartschaal',
    'taartscheppen': 'taartschep',
    'taartsen': 'taarts',
    'taartspuiten': 'taartspuit',
    'taartstolpen': 'taartstolp',
    'taartvorkjes': 'taartvorkje',
    'taartvormen': 'taartvorm',
    'taartvormpje': 'taartvorm',
    'taatsen': 'taats',
    'taatstollen': 'taatstol',
    'tabakkers': 'tabakker',
    'tabaksaandelen': 'tabaksaandeel',
    'tabaksadvertenties': 'tabaksadvertentie',
    'tabaksartikelen': 'tabaksartikel',
    'tabaksbewerkers': 'tabaksbewerker',
    'tabaksbladen': 'tabaksblad',
    'tabaksbladeren': 'tabaksblad',
    'tabaksblaren': 'tabaksblad',
    'tabaksblazen': 'tabaksblaas',
    'tabaksbonnen': 'tabaksbon',
    'tabaksculturen': 'tabakscultuur',
    'tabakscultures': 'tabaksculture',
    'tabaksdoosje': 'tabaksdoos',
    'tabaksdoosjes': 'tabaksdoos',
    'tabaksdozen': 'tabaksdoos',
    'tabaksfabrieken': 'tabaksfabriek',
    'tabaksfabrikanten': 'tabaksfabrikant',
    'tabakshandelaars': 'tabakshandelaar',
    'tabakskerverijen': 'tabakskerverij',
    'tabakskervers': 'tabakskerver',
    'tabakskruimels': 'tabakskruimel',
    'tabaksluchtje': 'tabakslucht',
    'tabaksmaatschappijen': 'tabaksmaatschappij',
    'tabaksondernemingen': 'tabaksonderneming',
    'tabakspijpen': 'tabakspijp',
    'tabaksplantages': 'tabaksplantage',
    'tabaksplanten': 'tabaksplant',
    'tabaksplanters': 'tabaksplanter',
    'tabakspotten': 'tabakspot',
    'tabaksproducten': 'tabaksproduct',
    'tabakspruimen': 'tabakspruim',
    'tabaksrollen': 'tabaksrol',
    'tabaksschuren': 'tabaksschuur',
    'tabaksstoppertjes': 'tabaksstoppertje',
    'tabaksstrippers': 'tabaksstripper',
    'tabaksveilingen': 'tabaksveiling',
    'tabaksvelden': 'tabaksveld',
    'tabaksvergunningen': 'tabaksvergunning',
    'tabaksverkopers': 'tabaksverkoper',
    'tabakswaren': 'tabakswaar',
    'tabakswinkels': 'tabakswinkel',
    'tabakswinkeltje': 'tabakswinkel',
    'tabakswolken': 'tabakswolk',
    'tabakszakken': 'tabakszak',
    'tabbaarden': 'tabbaard',
    'tabbaards': 'tabbaard',
    'tabberden': 'tabberd',
    'tabberds': 'tabberd',
    'tabbladen': 'tabblad',
    'tabelcijfers': 'tabelcijfer',
    'tabellarische': 'tabellarisch',
    'tabellariseer': 'tabellariseren',
    'tabellariseerde': 'tabellariseren',
    'tabellariseerden': 'tabellariseren',
    'tabellariseert': 'tabellariseren',
    'tabellariserend': 'tabellariseren',
    'tabellariserende': 'tabellariseren',
    'tabelleermachines': 'tabelleermachine',
    'tabelleke': 'tabel',
    'tabellekes': 'tabel',
    'tabellen': 'tabel',
    'tabelletje': 'tabel',
    'tabelletjes': 'tabel',
    'tabernakelde': 'tabernakelen',
    'tabernakelden': 'tabernakelen',
    'tabernakelend': 'tabernakelen',
    'tabernakelende': 'tabernakelen',
    'tabernakels': 'tabernakel',
    'tabernakelt': 'tabernakelen',
    'tabernakeltje': 'tabernakel',
    'tabernakeltjes': 'tabernakel',
    'tabkaarten': 'tabkaart',
    'tableaus': 'tableau',
    'tableautje': 'tableau',
    'tableautjes': 'tableau',
    'tabletcomputers': 'tabletcomputer',
    'tabletje': 'tablet',
    'tabletjes': 'tablet',
    'tablets': 'tablet',
    'tabletten': 'tablet',
    'tabloids': 'tabloid',
    'taboeretje': 'taboeret',
    'taboeretten': 'taboeret',
    'taboes': 'taboe',
    'taborieten': 'taboriet',
    'tabs': 'tab',
    'tabulators': 'tabulator',
    'tabulatortoetsen': 'tabulatortoets',
    'tabuleer': 'tabuleren',
    'tabuleerde': 'tabuleren',
    'tabuleerden': 'tabuleren',
    'tabuleert': 'tabuleren',
    'tabulerend': 'tabuleren',
    'tabulerende': 'tabuleren',
    'tac-militanten': 'tac-militant',
    'tachitoscopen': 'tachitoscoop',
    'tachogeneratoren': 'tachogenerator',
    'tachogenerators': 'tachogenerator',
    'tachografen': 'tachograaf',
    'tachometers': 'tachometer',
    'tachotypes': 'tachotype',
    'tachotypisten': 'tachotypist',
    'tachotypistes': 'tachotypiste',
    'tachtigduizendste': 'tachtigduizend',
    'tachtigjarigen': 'tachtigjarig',
    'tachtigste': 'tachtig',
    'tachtigtallen': 'tachtigtal',
    'tachtigvouden': 'tachtigvoud',
    'tachtigvoudige': 'tachtigvoudig',
    'tachygrafen': 'tachygraaf',
    'tachygrafische': 'tachygrafisch',
    'tachymeters': 'tachymeter',
    'tachyonen': 'tachyon',
    'tackel': 'tackelen',
    'tackelde': 'tackelen',
    'tackelden': 'tackelen',
    'tackelend': 'tackelen',
    'tackelende': 'tackelen',
    'tackelt': 'tackelen',
    'tackles': 'tackle',
    "taco's": 'taco',
    'tactici': 'tacticus',
    'tactieken': 'tactiek',
    'tactiele': 'tactiel',
    'tactische': 'tactisch',
    'tactischer': 'tactisch',
    'tactischere': 'tactisch',
    'tactischt': 'tactisch',
    'tactischte': 'tactisch',
    'tactloosheden': 'tactloosheid',
    'tactloost': 'tactloos',
    'tactlooste': 'tactloos',
    'tactloze': 'tactloos',
    'tactlozer': 'tactloos',
    'tactlozere': 'tactloos',
    'tactvolle': 'tactvol',
    'tactvoller': 'tactvol',
    'tactvollere': 'tactvol',
    'tactvols': 'tactvol',
    'tactvolst': 'tactvol',
    'tactvolste': 'tactvol',
    'tafelaanstekers': 'tafelaansteker',
    'tafelbellen': 'tafelbel',
    'tafelbergen': 'tafelberg',
    'tafelbiljarten': 'tafelbiljart',
    'tafelbiljarts': 'tafelbiljart',
    'tafelbladen': 'tafelblad',
    'tafeldames': 'tafeldame',
    'tafeldansen': 'tafeldans',
    'tafelde': 'tafelen',
    'tafeldek': 'tafeldekken',
    'tafeldekkend': 'tafeldekken',
    'tafeldekkende': 'tafeldekken',
    'tafeldekt': 'tafeldekken',
    'tafeldekte': 'tafeldekken',
    'tafeldekten': 'tafeldekken',
    'tafelden': 'tafelen',
    'tafeldranken': 'tafeldrank',
    'tafeldruiven': 'tafeldruif',
    'tafelend': 'tafelen',
    'tafelende': 'tafelen',
    'tafelgarnituren': 'tafelgarnituur',
    'tafelgebeden': 'tafelgebed',
    'tafelgedekt': 'tafeldekken',
    'tafelgedekte': 'tafeldekken',
    'tafelgelden': 'tafelgeld',
    'tafelgenoten': 'tafelgenoot',
    'tafelgereedschappen': 'tafelgereedschap',
    'tafelgesprekken': 'tafelgesprek',
    'tafelgroepen': 'tafelgroep',
    'tafelgroepjes': 'tafelgroep',
    'tafelheren': 'tafelheer',
    'tafelke': 'tafel',
    'tafelkes': 'tafel',
    'tafelkleden': 'tafelkleed',
    'tafelkleedje': 'tafelkleed',
    'tafelkleedjes': 'tafelkleed',
    'tafelklemmen': 'tafelklem',
    'tafelknipsels': 'tafelknipsel',
    "tafella's": 'tafella',
    'tafellaas': 'tafella',
    'tafelladen': 'tafellade',
    'tafellakens': 'tafellaken',
    'tafellanden': 'tafelland',
    'tafellopers': 'tafelloper',
    'tafelmatjes': 'tafelmatje',
    'tafelmessen': 'tafelmes',
    'tafelnapke': 'tafelnap',
    'tafelpoten': 'tafelpoot',
    'tafelredes': 'tafelrede',
    'tafelreserveringen': 'tafelreservering',
    'tafels': 'tafel',
    'tafelschellen': 'tafelschel',
    'tafelschikkingen': 'tafelschikking',
    'tafelschuiers': 'tafelschuier',
    'tafelschuimers': 'tafelschuimer',
    'tafelserviezen': 'tafelservies',
    'tafelslijpertje': 'tafelslijper',
    'tafelspeechen': 'tafelspeech',
    'tafelspeeches': 'tafelspeech',
    'tafelspelen': 'tafelspel',
    'tafelstoelen': 'tafelstoel',
    'tafelt': 'tafelen',
    'tafeltapijtje': 'tafeltapijt',
    'tafeltennissend': 'tafeltennissen',
    'tafeltennissende': 'tafeltennissen',
    'tafeltennissers': 'tafeltennisser',
    'tafeltennist': 'tafeltennissen',
    'tafeltennistafels': 'tafeltennistafel',
    'tafeltenniste': 'tafeltennissen',
    'tafeltennisten': 'tafeltennissen',
    'tafeltje': 'tafel',
    'tafeltjes': 'tafel',
    'tafeltoestellen': 'tafeltoestel',
    'tafelvoetbalspellen': 'tafelvoetbalspel',
    'tafelwijnen': 'tafelwijn',
    'tafelzeilen': 'tafelzeil',
    'tafereeltje': 'tafereel',
    'tafereeltjes': 'tafereel',
    'taferelen': 'tafereel',
    'tafonomische': 'tafonomisch',
    'tagrijnen': 'tagrijn',
    'tagrijns': 'tagrijn',
    'tai-chi-demonstraties': 'tai-chi-demonstratie',
    'tai-chi-elementje': 'tai-chi-element',
    'taichidemonstraties': 'taichidemonstratie',
    'taifoens': 'taifoen',
    "taiga's": 'taiga',
    'taigabossen': 'taigabos',
    'taillebanden': 'tailleband',
    'tailleer': 'tailleren',
    'tailleerde': 'tailleren',
    'tailleerden': 'tailleren',
    'tailleert': 'tailleren',
    'taillelijnen': 'taillelijn',
    'taillenaden': 'taillenaad',
    'taillerend': 'tailleren',
    'taillerende': 'tailleren',
    'tailleurs': 'tailleur',
    'tailleurtje': 'tailleur',
    'tailleurtjes': 'tailleur',
    'tailleuses': 'tailleuse',
    'takbouten': 'takbout',
    'takelaars': 'takelaar',
    "takelauto's": 'takelauto',
    'takelbalken': 'takelbalk',
    'takelblokken': 'takelblok',
    'takelde': 'takelen',
    'takelden': 'takelen',
    'takelend': 'takelen',
    'takelende': 'takelen',
    'takels': 'takel',
    'takelt': 'takelen',
    'takeltje': 'takel',
    'takeltjes': 'takel',
    'takelwagens': 'takelwagen',
    'takend': 'taken',
    'takende': 'taken',
    'takenpakketten': 'takenpakket',
    'takje': 'tak',
    'takjes': 'tak',
    'takkelijers': 'takkelijer',
    'takkelingen': 'takkeling',
    'takkenbossen': 'takkenbos',
    'takkend': 'takken',
    'takkende': 'takken',
    'takkewijven': 'takkewijf',
    'taksen': 'taks',
    'takshonden': 'takshond',
    'takspecialisaties': 'takspecialisatie',
    'taksvrije': 'taksvrij',
    'taksvrijs': 'taksvrij',
    'takte': 'takken',
    'takten': 'takken',
    'talanen': 'talaan',
    'talencentra': 'talencentrum',
    'talencursussen': 'talencursus',
    'talend': 'talen',
    'talende': 'talen',
    'talenkenners': 'talenkenner',
    'talenlaboratoria': 'talenlaboratorium',
    'talenlaboratoriums': 'talenlaboratorium',
    'talenpractica': 'talenpracticum',
    'talenpracticums': 'talenpracticum',
    'talensecties': 'talensectie',
    'talenstudies': 'talenstudie',
    'talentellingen': 'talentelling',
    'talenten': 'talent',
    'talentenjachtachtige': 'talentenjachtachtig',
    'talentenjachten': 'talentenjacht',
    'talentrijke': 'talentrijk',
    'talentrijker': 'talentrijk',
    'talentrijkere': 'talentrijk',
    'talentrijkst': 'talentrijk',
    'talentrijkste': 'talentrijk',
    'talentscouts': 'talentscout',
    'talentvolle': 'talentvol',
    'talentvoller': 'talentvol',
    'talentvollere': 'talentvol',
    'talentvolst': 'talentvol',
    'talentvolste': 'talentvol',
    'talenwonderen': 'talenwonder',
    'talgklieren': 'talgklier',
    'talgkliertje': 'talgklier',
    'talgkliertjes': 'talgklier',
    'talhouten': 'talhout',
    'taliban-leiders': 'taliban-leider',
    'taliban-milities': 'taliban-militie',
    'taliban-soldaten': 'taliban-soldaat',
    'taliban-strijders': 'taliban-strijder',
    'taliede': 'taliën',
    'talieden': 'taliën',
    'taliehaken': 'taliehaak',
    'talierepen': 'taliereep',
    'talies': 'talie',
    'taliet': 'taliën',
    'talietje': 'talie',
    'talietjes': 'talie',
    'talige': 'talig',
    'taliger': 'talig',
    'taligs': 'talig',
    'talingen': 'taling',
    'talinkje': 'taling',
    'talinkjes': 'taling',
    'talismannen': 'talisman',
    'talismans': 'talisman',
    'talitzkii': 'talitzkius',
    'taliënd': 'taliën',
    'taliënde': 'taliën',
    'talkkaarsen': 'talkkaars',
    'talkklieren': 'talkklier',
    'talkshows': 'talkshow',
    'tallen': 'tal',
    'talloze': 'talloos',
    'talmachtige': 'talmachtig',
    'talmachtiger': 'talmachtig',
    'talmachtigere': 'talmachtig',
    'talmachtigst': 'talmachtig',
    'talmachtigste': 'talmachtig',
    'talmde': 'talmen',
    'talmden': 'talmen',
    'talmend': 'talmen',
    'talmende': 'talmen',
    'talmers': 'talmer',
    'talmoedische': 'talmoedisch',
    'talmoedisten': 'talmoedist',
    'talmpje': 'talm',
    'talmpjes': 'talm',
    'talmt': 'talmen',
    'talmudische': 'talmudisch',
    'talmudisten': 'talmudist',
    'talonnetje': 'talon',
    'talonnetjes': 'talon',
    'talons': 'talon',
    'talrepen': 'talreep',
    'talrijke': 'talrijk',
    'talrijker': 'talrijk',
    'talrijkere': 'talrijk',
    'talrijks': 'talrijk',
    'talrijkst': 'talrijk',
    'talrijkste': 'talrijk',
    'talstelsels': 'talstelsel',
    'taludbekledingen': 'taludbekleding',
    'taluds': 'talud',
    'taluudbekledingen': 'taluudbekleding',
    'taluuds': 'taluud',
    'tamarindebomen': 'tamarindeboom',
    'tamarindebossen': 'tamarindebos',
    'tamarindekoekjes': 'tamarindekoekje',
    'tamarinden': 'tamarinde',
    'tamarindes': 'tamarinde',
    'tamarisken': 'tamarisk',
    'tamboer-directies': 'tamboer-directie',
    'tamboer-majoors': 'tamboer-majoor',
    'tamboer-maîtres': 'tamboer-maître',
    'tamboerde': 'tamboeren',
    'tamboerden': 'tamboeren',
    'tamboereer': 'tamboereren',
    'tamboereerde': 'tamboereren',
    'tamboereerden': 'tamboereren',
    'tamboereerramen': 'tamboereerraam',
    'tamboereert': 'tamboereren',
    'tamboerend': 'tamboeren',
    'tamboerende': 'tamboeren',
    'tamboererend': 'tamboereren',
    'tamboererende': 'tamboereren',
    'tamboerijnen': 'tamboerijn',
    'tamboerkorpsen': 'tamboerkorps',
    'tamboers': 'tamboer',
    'tamboert': 'tamboeren',
    'tamboertje': 'tamboer',
    'tamboertjes': 'tamboer',
    'tamelijke': 'tamelijk',
    'tamil-rebellen': 'tamil-rebel',
    'tamme': 'tam',
    'tammer': 'tam',
    'tammere': 'tam',
    'tammetjes': 'tam',
    'tampend': 'tampen',
    'tampende': 'tampen',
    'tamponneer': 'tamponneren',
    'tamponneerde': 'tamponneren',
    'tamponneerden': 'tamponneren',
    'tamponneert': 'tamponneren',
    'tamponnerend': 'tamponneren',
    'tamponnerende': 'tamponneren',
    'tamponnetje': 'tampon',
    'tamponnetjes': 'tampon',
    'tampons': 'tampon',
    'tamponziekten': 'tamponziekte',
    'tamponziektes': 'tamponziekte',
    'tampt': 'tampen',
    'tampte': 'tampen',
    'tampten': 'tampen',
    'tams': 'tam',
    'tamst': 'tam',
    'tamste': 'tam',
    'tamtams': 'tamtam',
    'tanagrabeeldjes': 'tanagrabeeldje',
    'tandachtige': 'tandachtig',
    'tandafdrukken': 'tandafdruk',
    'tandarmen': 'tandarm',
    'tandartsassistenten': 'tandartsassistent',
    'tandartsassistentes': 'tandartsassistente',
    'tandartsbelevenissen': 'tandartsbelevenis',
    'tandartsen': 'tandarts',
    'tandartsenkabinetten': 'tandartsenkabinet',
    'tandartserigs': 'tandartserig',
    'tandartsstudenten': 'tandartsstudent',
    'tandbatterijen': 'tandbatterij',
    'tandde': 'tanden',
    'tandden': 'tanden',
    'tanddragend': 'tanddragen',
    'tanddragende': 'tanddragen',
    'tandeloze': 'tandeloos',
    'tandems': 'tandem',
    'tandenborstels': 'tandenborstel',
    'tandenborsteltje': 'tandenborstel',
    'tandend': 'tanden',
    'tandende': 'tanden',
    'tandenknars': 'tandenknarsen',
    'tandenknarsend': 'tandenknarsen',
    'tandenknarsende': 'tandenknarsen',
    'tandenknarst': 'tandenknarsen',
    'tandenknarste': 'tandenknarsen',
    'tandenknarsten': 'tandenknarsen',
    'tandenkoters': 'tandenkoter',
    'tandensporen': 'tandenspoor',
    'tandenstokerkes': 'tandenstoker',
    'tandenstokers': 'tandenstoker',
    'tandentrekkers': 'tandentrekker',
    'tandextracties': 'tandextractie',
    'tandformules': 'tandformule',
    'tandhalzen': 'tandhals',
    'tandheelkundige': 'tandheelkundig',
    'tandholten': 'tandholte',
    'tandholtes': 'tandholte',
    'tandingen': 'tanding',
    'tandisten': 'tandist',
    'tandje': 'tand',
    'tandjes': 'tand',
    'tandkarpers': 'tandkarper',
    'tandkassen': 'tandkas',
    'tandknars': 'tandknarsen',
    'tandknarsend': 'tandknarsen',
    'tandknarsende': 'tandknarsen',
    'tandknarst': 'tandknarsen',
    'tandknarste': 'tandknarsen',
    'tandknarsten': 'tandknarsen',
    'tandkronen': 'tandkroon',
    'tandletters': 'tandletter',
    'tandlijsten': 'tandlijst',
    'tandloze': 'tandloos',
    'tandmedeklinkers': 'tandmedeklinker',
    'tandmeesters': 'tandmeester',
    'tandmondwormen': 'tandmondworm',
    "tandpasta's": 'tandpasta',
    'tandplaks': 'tandplak',
    'tandplaten': 'tandplaat',
    'tandposities': 'tandpositie',
    'tandradbaantje': 'tandradbaan',
    'tandradbanen': 'tandradbaan',
    'tandraderen': 'tandrad',
    'tandradspoorwegen': 'tandradspoorweg',
    'tandradsporen': 'tandradspoor',
    'tandregulaties': 'tandregulatie',
    'tandrijen': 'tandrij',
    'tandschelpen': 'tandschelp',
    'tandspiegels': 'tandspiegel',
    'tandsteenhouweeltje': 'tandsteenhouweel',
    'tandstelsels': 'tandstelsel',
    'tandt': 'tanden',
    'tandtechnici': 'tandtechnicus',
    'tandtechnische': 'tandtechnisch',
    'tandvleesontstekingen': 'tandvleesontsteking',
    'tandvlinders': 'tandvlinder',
    'tandvormige': 'tandvormig',
    'tandvormiger': 'tandvormig',
    'tandvormigere': 'tandvormig',
    'tandvormigst': 'tandvormig',
    'tandvormigste': 'tandvormig',
    'tandvullingen': 'tandvulling',
    'tandwalvissen': 'tandwalvis',
    'tandwielaandrijvingen': 'tandwielaandrijving',
    'tandwielen': 'tandwiel',
    'tandwielkasten': 'tandwielkast',
    'tandwortels': 'tandwortel',
    'tandzenuwen': 'tandzenuw',
    'tanend': 'tanen',
    'tanende': 'tanen',
    "tanga's": 'tanga',
    'tangachtige': 'tangachtig',
    'tangaslipjes': 'tangaslipje',
    'tangbevallingen': 'tangbevalling',
    'tangbewegingen': 'tangbeweging',
    'tangconstructies': 'tangconstructie',
    'tangen': 'tang',
    'tangensen': 'tangens',
    'tangenten': 'tangens',
    'tangentenhoeken': 'tangentenhoek',
    'tangentiale': 'tangentiaal',
    'tangentiële': 'tangentieel',
    'tangetje': 'tang',
    'tangetjes': 'tang',
    "tango's": 'tango',
    'tango-orkesten': 'tango-orkest',
    'tangverlossingen': 'tangverlossing',
    'tangwespen': 'tangwesp',
    'tanige': 'tanig',
    'taniger': 'tanig',
    'tanigere': 'tanig',
    'tanigst': 'tanig',
    'tanigste': 'tanig',
    'tankaanvallen': 'tankaanval',
    "tankauto's": 'tankauto',
    'tankbataljons': 'tankbataljon',
    'tankbemanningen': 'tankbemanning',
    'tankbevelhebbers': 'tankbevelhebber',
    'tankbiezen': 'tankbies',
    'tankboten': 'tankboot',
    'tankbrigaden': 'tankbrigade',
    'tankbrigades': 'tankbrigade',
    'tankcolonnes': 'tankcolonne',
    'tankdivisies': 'tankdivisie',
    'tankeenheden': 'tankeenheid',
    'tankend': 'tanken',
    'tankende': 'tanken',
    'tankers': 'tanker',
    'tankettes': 'tankette',
    'tankflanken': 'tankflank',
    'tankgrachten': 'tankgracht',
    'tankinstallaties': 'tankinstallatie',
    'tankjagers': 'tankjager',
    'tankje': 'tank',
    'tankjes': 'tank',
    'tanklegers': 'tankleger',
    'tankrupsbanden': 'tankrupsband',
    'tanks': 'tank',
    'tankschepen': 'tankschip',
    'tankslagen': 'tankslag',
    'tankstations': 'tankstation',
    'tankstops': 'tankstop',
    'tankt': 'tanken',
    'tankte': 'tanken',
    'tankten': 'tanken',
    'tanktops': 'tanktop',
    'tankvloten': 'tankvloot',
    'tankwagens': 'tankwagen',
    'tantalisaties': 'tantalisatie',
    'tantalische': 'tantalisch',
    'tantaliseer': 'tantaliseren',
    'tantaliseerde': 'tantaliseren',
    'tantaliseerden': 'tantaliseren',
    'tantaliseert': 'tantaliseren',
    'tantaliserend': 'tantaliseren',
    'tantaliserende': 'tantaliseren',
    'tantekes': 'tante',
    'tantes': 'tante',
    'tantetje': 'tante',
    'tantetjes': 'tante',
    'tantièmebelastingen': 'tantièmebelasting',
    'tantièmes': 'tantième',
    'tantrische': 'tantrisch',
    'tantums': 'tantum',
    'taoïsten': 'taoïst',
    'taoïstische': 'taoïstisch',
    'tap-plaatsen': 'tap-plaats',
    'tapasachtige': 'tapasachtig',
    'tapasboekje': 'tapasboek',
    'tapbieren': 'tapbier',
    'tapdansend': 'tapdansen',
    'tapdansende': 'tapdansen',
    'tapdanseressen': 'tapdanseres',
    'tapdansers': 'tapdanser',
    'tapdanst': 'tapdansen',
    'tapdanste': 'tapdansen',
    'tapdansten': 'tapdansen',
    'tapedecks': 'tapedeck',
    'tapeje': 'tape',
    'tapekes': 'tape',
    'tapekoersen': 'tapekoers',
    'tapenades': 'tapenade',
    'tapend': 'tapen',
    'tapende': 'tapen',
    'taperecorders': 'taperecorder',
    'tapes': 'tape',
    'tapet': 'tapen',
    'tapete': 'tapen',
    'tapeten': 'tapen',
    'tapgaten': 'tapgat',
    'tapijteke': 'tapijt',
    'tapijten': 'tapijt',
    'tapijtfabrieken': 'tapijtfabriek',
    'tapijthandelaars': 'tapijthandelaar',
    'tapijtje': 'tapijt',
    'tapijtjes': 'tapijt',
    'tapijtkloppers': 'tapijtklopper',
    'tapijttegels': 'tapijttegel',
    'tapijtwevers': 'tapijtwever',
    'tapijtwinkels': 'tapijtwinkel',
    'tapirs': 'tapir',
    'tapirvissen': 'tapirvis',
    'tapisseriepatronen': 'tapisseriepatroon',
    'tapisseriewinkels': 'tapisseriewinkel',
    'tapisserieën': 'tapisserie',
    'tapissières': 'tapissière',
    'tapje': 'tap',
    'tapkannen': 'tapkan',
    'tapkasten': 'tapkast',
    'tapkranen': 'tapkraan',
    'tappel': 'tappelen',
    'tappelde': 'tappelen',
    'tappelden': 'tappelen',
    'tappelend': 'tappelen',
    'tappelende': 'tappelen',
    'tappelt': 'tappelen',
    'tappend': 'tappen',
    'tappende': 'tappen',
    'tapperijen': 'tapperij',
    'tapperijtje': 'tapperij',
    'tapperijtjes': 'tapperij',
    'tappers': 'tapper',
    'tapse': 'taps',
    'tapsleutels': 'tapsleutel',
    'tapsters': 'tapster',
    'tapt': 'tappen',
    'tapte': 'tappen',
    'tapten': 'tappen',
    'taptoes': 'taptoe',
    'tapuiten': 'tapuit',
    'tapverboden': 'tapverbod',
    'tapvergunningen': 'tapvergunning',
    'tapvormige': 'tapvormig',
    'tapvormiger': 'tapvormig',
    'tapvormigere': 'tapvormig',
    'tapvormigst': 'tapvormig',
    'tapvormigste': 'tapvormig',
    'tar': 'tarren',
    "tarantella's": 'tarantella',
    "tarantula's": 'tarantula',
    'tarbotten': 'tarbot',
    'tarde': 'tarren',
    'tarden': 'tarren',
    'tardieve': 'tardief',
    'tariefcalculators': 'tariefcalculator',
    'tariefeenheden': 'tariefeenheid',
    'tariefgroepen': 'tariefgroep',
    'tariefkilometers': 'tariefkilometer',
    'tariefklassen': 'tariefklas',
    'tarieflijsten': 'tarieflijst',
    'tarieflonen': 'tariefloon',
    'tariefmakers': 'tariefmaker',
    'tariefmuren': 'tariefmuur',
    'tariefpreferenties': 'tariefpreferentie',
    'tariefreducties': 'tariefreductie',
    'tariefsverhogingen': 'tariefsverhoging',
    'tariefsystemen': 'tariefsysteem',
    'tariefwetten': 'tariefwet',
    'tariefwijzigingen': 'tariefwijziging',
    'tarievenoorlogen': 'tarievenoorlog',
    'tarifeer': 'tariferen',
    'tarifeerde': 'tariferen',
    'tarifeerden': 'tariferen',
    'tarifeert': 'tariferen',
    'tariferend': 'tariferen',
    'tariferende': 'tariferen',
    'tarlatans': 'tarlatan',
    'tarnde': 'tarnen',
    'tarnden': 'tarnen',
    'tarnend': 'tarnen',
    'tarnende': 'tarnen',
    'tarnt': 'tarnen',
    'taroks': 'tarok',
    'tarokspellen': 'tarokspel',
    'tarotkaarten': 'tarotkaart',
    'tarots': 'tarot',
    'tarreer': 'tarreren',
    'tarreerde': 'tarreren',
    'tarreerden': 'tarreren',
    'tarreert': 'tarreren',
    'tarrerend': 'tarreren',
    'tarrerende': 'tarreren',
    'tarsen': 'tars',
    'tartaarse': 'tartaars',
    'tartaartje': 'tartaar',
    'tartaartjes': 'tartaartje',
    'tartanbanen': 'tartanbaan',
    'tartanen': 'tartaan',
    'tartans': 'tartan',
    'tartend': 'tarten',
    'tartende': 'tarten',
    'tarters': 'tarter',
    'tartte': 'tarten',
    'tartten': 'tarten',
    'tarwe-kwekers': 'tarwe-kweker',
    'tarweakkers': 'tarweakker',
    'tarwearen': 'tarweaar',
    'tarweboterhammen': 'tarweboterham',
    'tarwebroden': 'tarwebrood',
    'tarwehalmen': 'tarwehalm',
    'tarwekiemen': 'tarwekiem',
    'tarwekoeken': 'tarwekoek',
    'tarwekorrels': 'tarwekorrel',
    'tarwekwekers': 'tarwekweker',
    'tarweschoven': 'tarweschoof',
    'tasje': 'tas',
    'tasjes': 'tas',
    'tasjesrovers': 'tasjesrover',
    'taske': 'tas',
    'tassend': 'tassen',
    'tassende': 'tassen',
    'tastbaarder': 'tastbaar',
    'tastbaardere': 'tastbaar',
    'tastbaars': 'tastbaar',
    'tastbaarst': 'tastbaar',
    'tastbaarste': 'tastbaar',
    'tastbare': 'tastbaar',
    'tastdraden': 'tastdraad',
    'tastend': 'tasten',
    'tastende': 'tasten',
    'tasters': 'taster',
    'tastharen': 'tasthaar',
    'tastorganen': 'tastorgaan',
    'tastte': 'tasten',
    'tastten': 'tasten',
    'tastzintuigen': 'tastzintuig',
    'tastzintuiglijke': 'tastzintuiglijk',
    'tasvelden': 'tasveld',
    'taswoningen': 'taswoning',
    'tataarse': 'tataars',
    'tateraars': 'tateraar',
    'taterde': 'tateren',
    'taterden': 'tateren',
    'taterend': 'tateren',
    'taterende': 'tateren',
    'taters': 'tater',
    'tatert': 'tateren',
    'tatertje': 'tater',
    'tatertjes': 'tater',
    'tatoeages': 'tatoeage',
    'tatoeëer': 'tatoeëren',
    'tatoeëerde': 'tatoeëren',
    'tatoeëerden': 'tatoeëren',
    'tatoeëerders': 'tatoeëerder',
    'tatoeëerstiften': 'tatoeëerstift',
    'tatoeëert': 'tatoeëren',
    'tatoeërend': 'tatoeëren',
    'tatoeërende': 'tatoeëren',
    'tatoeëringen': 'tatoeëring',
    'tattoos': 'tattoo',
    'taupekleurige': 'taupekleurig',
    'taupekleuriger': 'taupekleurig',
    'taupekleurigere': 'taupekleurig',
    'taupekleurigst': 'taupekleurig',
    'taupekleurigste': 'taupekleurig',
    'tautogrammen': 'tautogram',
    'tautologieën': 'tautologie',
    'tautologische': 'tautologisch',
    'tautomere': 'tautomeer',
    'tautosyllabische': 'tautosyllabisch',
    'taveernen': 'taveerne',
    'taveernes': 'taveerne',
    'tavernen': 'taverne',
    'tavernes': 'taverne',
    'taxa': 'taxon',
    'taxameters': 'taxameter',
    'taxateurs': 'taxateur',
    'taxatiefouten': 'taxatiefout',
    'taxatieprijzen': 'taxatieprijs',
    'taxaties': 'taxatie',
    'taxatiewaarden': 'taxatiewaarde',
    'taxatiën': 'taxatie',
    'taxeer': 'taxeren',
    'taxeerde': 'taxeren',
    'taxeerden': 'taxeren',
    'taxeert': 'taxeren',
    'taxen': 'taxe',
    'taxerend': 'taxeren',
    'taxerende': 'taxeren',
    'taxfreeshops': 'taxfreeshop',
    "taxi's": 'taxi',
    'taxibanen': 'taxibaan',
    'taxibedrijven': 'taxibedrijf',
    'taxibestuurders': 'taxibestuurder',
    'taxiboten': 'taxiboot',
    'taxibusje': 'taxibus',
    'taxibusjes': 'taxibus',
    'taxicentrales': 'taxicentrale',
    'taxichauffeurs': 'taxichauffeur',
    'taxie': 'taxiën',
    'taxiede': 'taxiën',
    'taxieden': 'taxiën',
    'taxiet': 'taxiën',
    'taxietje': 'taxi',
    'taxietjes': 'taxi',
    'taximaatschappijen': 'taximaatschappij',
    'taximeters': 'taximeter',
    'taxiondernemingen': 'taxionderneming',
    'taxiritten': 'taxirit',
    'taxistandplaatsen': 'taxistandplaats',
    'taxiverhuurders': 'taxiverhuurder',
    'taxiënd': 'taxiën',
    'taxiënde': 'taxiën',
    'taxonomen': 'taxonoom',
    'taxonomische': 'taxonomisch',
    'taxusbomen': 'taxusboom',
    'taxushagen': 'taxushaag',
    'taxussen': 'taxus',
    "tazza's": 'tazza',
    'tbc-besmettingen': 'tbc-besmetting',
    'tbc-patiënten': 'tbc-patiënt',
    "tbs'ers": "tbs'er",
    'tca-chauffeurs': 'tca-chauffeur',
    'teade': 'teaën',
    'teaden': 'teaën',
    'teakcentjes': 'teakcent',
    'teambesprekingen': 'teambespreking',
    'teamcaptains': 'teamcaptain',
    'teamde': 'teammen',
    'teamgenootje': 'teamgenoot',
    'teamgenoten': 'teamgenoot',
    'teamgenotes': 'teamgenote',
    'teamleden': 'teamlid',
    'teamleiders': 'teamleider',
    'teammanagers': 'teammanager',
    'teamorders': 'teamorder',
    'teams': 'team',
    'teamspelen': 'teamspel',
    'teamspelers': 'teamspeler',
    'teamsporten': 'teamsport',
    'teamvergaderingen': 'teamvergadering',
    'teamwedstrijden': 'teamwedstrijd',
    'tearooms': 'tearoom',
    'teat': 'teaën',
    'teaënd': 'teaën',
    'teaënde': 'teaën',
    'teboekstellingen': 'teboekstelling',
    'techneuten': 'techneut',
    'technici': 'technicus',
    'technicums': 'technicum',
    'technieken': 'techniek',
    'techniekers': 'technieker',
    'techniekje': 'techniek',
    'techniekjes': 'techniek',
    'techniekskes': 'techniek',
    'technisch-directeurs': 'technisch-directeur',
    'technisch-wetenschappelijke': 'technisch-wetenschappelijk',
    'technischer': 'technisch',
    'technocraten': 'technocraat',
    'technocratische': 'technocratisch',
    'technofeestje': 'technofeest',
    'technokeuringen': 'technokeuring',
    'technologen': 'technoloog',
    'technologiebedrijven': 'technologiebedrijf',
    "technologieprogramma's": 'technologieprogramma',
    'technologieën': 'technologie',
    'technologische': 'technologisch',
    'technorapporten': 'technorapport',
    'technostations': 'technostation',
    'technotoestanden': 'technotoestand',
    'teckels': 'teckel',
    'teckeltje': 'teckel',
    'tectyleer': 'tectyleren',
    'tectyleerde': 'tectyleren',
    'tectyleerden': 'tectyleren',
    'tectyleert': 'tectyleren',
    'tectylerend': 'tectyleren',
    'tectylerende': 'tectyleren',
    'teddybeertje': 'teddybeer',
    'teddyberen': 'teddybeer',
    'teddyboys': 'teddyboy',
    'tederder': 'teder',
    'tederdere': 'teder',
    'tedere': 'teder',
    'tederheden': 'tederheid',
    'teders': 'teder',
    'tederst': 'teder',
    'tederste': 'teder',
    'tee-treinen': 'tee-trein',
    'teefje': 'teef',
    'teefjes': 'teef',
    'teeg': 'tijgen',
    'teel': 'telen',
    'teelballen': 'teelbal',
    'teelbare': 'teelbaar',
    'teelde': 'telen',
    'teeldelen': 'teeldeel',
    'teelden': 'telen',
    'teelgewassen': 'teelgewas',
    'teelgronden': 'teelgrond',
    'teellanden': 'teelland',
    'teelsters': 'teelster',
    'teelten': 'teelt',
    'teeltgebieden': 'teeltgebied',
    'teeltijden': 'teeltijd',
    'teeltmethoden': 'teeltmethode',
    'teeltmethodes': 'teeltmethode',
    'teeltsystemen': 'teeltsysteem',
    'teeltvergunningen': 'teeltvergunning',
    'teeltwisselingen': 'teeltwisseling',
    'teelvissen': 'teelvis',
    'teemachtige': 'teemachtig',
    'teemachtiger': 'teemachtig',
    'teemachtigere': 'teemachtig',
    'teemachtigst': 'teemachtig',
    'teemachtigste': 'teemachtig',
    'teemde': 'temen',
    'teemden': 'temen',
    'teemkousen': 'teemkous',
    'teemsend': 'teemsen',
    'teemsende': 'teemsen',
    'teemst': 'teemsen',
    'teemste': 'teemsen',
    'teemsten': 'teemsen',
    'teemsters': 'teemster',
    'teemt': 'temen',
    'teenagers': 'teenager',
    'teengangers': 'teenganger',
    'teenklauwen': 'teenklauw',
    'teenkootjes': 'teenkootje',
    'teenleden': 'teenlid',
    'teennagels': 'teennagel',
    'teenslippers': 'teenslipper',
    'teenstukken': 'teenstuk',
    'teentje': 'teen',
    'teentjes': 'teen',
    'teentoppen': 'teentop',
    'teenwilgen': 'teenwilg',
    'teerbakken': 'teerbak',
    'teerbeminde': 'teerbemind',
    'teerborstels': 'teerborstel',
    'teercapsules': 'teercapsule',
    'teerde': 'teren',
    'teerden': 'teren',
    'teerder': 'teer',
    'teerdere': 'teer',
    'teerfeesten': 'teerfeest',
    'teergelden': 'teergeld',
    'teergeliefde': 'teergeliefd',
    'teergevoelige': 'teergevoelig',
    'teergevoeliger': 'teergevoelig',
    'teergevoeligere': 'teergevoelig',
    'teergevoeligst': 'teergevoelig',
    'teergevoeligste': 'teergevoelig',
    'teerhartige': 'teerhartig',
    'teerhartiger': 'teerhartig',
    'teerhartigere': 'teerhartig',
    'teerhartigst': 'teerhartig',
    'teerhartigste': 'teerhartig',
    'teerketels': 'teerketel',
    'teerkleden': 'teerkleed',
    'teerkwasten': 'teerkwast',
    'teerlingbakken': 'teerlingbak',
    'teerlingde': 'teerlingen',
    'teerlingden': 'teerlingen',
    'teerlingend': 'teerlingen',
    'teerlingende': 'teerlingen',
    'teerlingspelen': 'teerlingspel',
    'teerlingspellen': 'teerlingspel',
    'teerlingt': 'teerlingen',
    'teerlingworpen': 'teerlingworp',
    'teerlinkje': 'teerling',
    'teerlinkjes': 'teerling',
    'teerpenningen': 'teerpenning',
    'teerpillen': 'teerpil',
    'teerpotten': 'teerpot',
    'teerputten': 'teerput',
    'teersen': 'teers',
    'teerst': 'teer',
    'teerste': 'teer',
    'teerstenen': 'teersteen',
    'teert': 'teren',
    'teertjes': 'teer',
    'teertonnen': 'teerton',
    'teertsen': 'teerts',
    'teerwegen': 'teerweg',
    'teesde': 'tezen',
    'teesden': 'tezen',
    'teest': 'tezen',
    "teeveeprogramma's": 'teeveeprogramma',
    'teevees': 'teevee',
    'teeveetoestellen': 'teeveetoestel',
    'tegelbakkerijen': 'tegelbakkerij',
    'tegelbakkers': 'tegelbakker',
    'tegelbekledingen': 'tegelbekleding',
    'tegelde': 'tegelen',
    'tegelden': 'tegelen',
    'tegelend': 'tegelen',
    'tegelende': 'tegelen',
    'tegelkachels': 'tegelkachel',
    'tegelmatten': 'tegelmat',
    'tegelovens': 'tegeloven',
    'tegelpaden': 'tegelpad',
    'tegels': 'tegel',
    'tegelt': 'tegelen',
    'tegeltableaus': 'tegeltableau',
    'tegeltje': 'tegel',
    'tegeltjes': 'tegel',
    'tegelvissen': 'tegelvis',
    'tegelvloeren': 'tegelvloer',
    'tegelwanden': 'tegelwand',
    'tegelzetters': 'tegelzetter',
    'tegemoetgekomen': 'tegemoetkomen',
    'tegemoetgezien': 'tegemoetzien',
    'tegemoetgeziene': 'tegemoetzien',
    'tegemoetkom': 'tegemoetkomen',
    'tegemoetkomingen': 'tegemoetkoming',
    'tegemoetkomt': 'tegemoetkomen',
    'tegemoetkwam': 'tegemoetkomen',
    'tegemoetkwamen': 'tegemoetkomen',
    'tegemoetzag': 'tegemoetzien',
    'tegemoetzagen': 'tegemoetzien',
    'tegemoetzie': 'tegemoetzien',
    'tegemoetziend': 'tegemoetzien',
    'tegemoetziende': 'tegemoetzien',
    'tegemoetziet': 'tegemoetzien',
    'tegenaanvallen': 'tegenaanval',
    'tegenacties': 'tegenactie',
    'tegenargumenten': 'tegenargument',
    'tegenartikelen': 'tegenartikel',
    'tegenartikels': 'tegenartikel',
    'tegenat': 'tegeneten',
    'tegenaten': 'tegeneten',
    'tegenbeelden': 'tegenbeeld',
    'tegenberichten': 'tegenbericht',
    'tegenbetogen': 'tegenbetoog',
    'tegenbetogers': 'tegenbetoger',
    'tegenbevelen': 'tegenbevel',
    'tegenbewegingen': 'tegenbeweging',
    'tegenbewijzen': 'tegenbewijs',
    'tegenbezoeken': 'tegenbezoek',
    'tegenblaast': 'tegenblazen',
    'tegencoups': 'tegencoup',
    'tegendelen': 'tegendeel',
    'tegendemonstraties': 'tegendemonstratie',
    'tegendoelpunten': 'tegendoelpunt',
    'tegendraadse': 'tegendraads',
    'tegeneet': 'tegeneten',
    'tegeneisen': 'tegeneis',
    'tegenetend': 'tegeneten',
    'tegenetende': 'tegeneten',
    'tegenga': 'tegengaan',
    'tegengaand': 'tegengaan',
    'tegengaande': 'tegengaan',
    'tegengaat': 'tegengaan',
    'tegengegaan': 'tegengaan',
    'tegengegane': 'tegengaan',
    'tegengegeten': 'tegeneten',
    'tegengehad': 'tegenhebben',
    'tegengehouden': 'tegenhouden',
    'tegengekomen': 'tegenkomen',
    'tegengelachen': 'tegenlachen',
    'tegengelopen': 'tegenlopen',
    'tegengemaakt': 'tegenmaken',
    'tegengemaakte': 'tegenmaken',
    'tegengepraat': 'tegenpraten',
    'tegengeprutteld': 'tegenpruttelen',
    'tegengeruchten': 'tegengerucht',
    'tegengeschenken': 'tegengeschenk',
    'tegengeslagen': 'tegenslaan',
    'tegengespannen': 'tegenspannen',
    'tegengesparteld': 'tegenspartelen',
    'tegengespeeld': 'tegenspelen',
    'tegengesproken': 'tegenspreken',
    'tegengesputterd': 'tegensputteren',
    'tegengestaan': 'tegenstaan',
    'tegengestelds': 'tegengesteld',
    'tegengestemd': 'tegenstemmen',
    'tegengestoken': 'tegensteken',
    'tegengestreden': 'tegenstrijden',
    'tegengestreefd': 'tegenstreven',
    'tegengestribbeld': 'tegenstribbelen',
    'tegengestuurd': 'tegensturen',
    'tegengevallen': 'tegenvallen',
    'tegengewerkt': 'tegenwerken',
    'tegengewerkte': 'tegenwerken',
    'tegengewichten': 'tegengewicht',
    'tegengeworpen': 'tegenwerpen',
    'tegengezeten': 'tegenzitten',
    'tegengiffen': 'tegengif',
    'tegengiften': 'tegengift',
    'tegengingen': 'tegengaan',
    'tegengoals': 'tegengoal',
    'tegengroeten': 'tegengroet',
    'tegenhad': 'tegenhebben',
    'tegenhadden': 'tegenhebben',
    'tegenhangers': 'tegenhanger',
    'tegenheb': 'tegenhebben',
    'tegenhebbend': 'tegenhebben',
    'tegenhebbende': 'tegenhebben',
    'tegenhebt': 'tegenhebben',
    'tegenheden': 'tegenheid',
    'tegenheeft': 'tegenhebben',
    'tegenhielden': 'tegenhouden',
    'tegenhou': 'tegenhouden',
    'tegenhoud': 'tegenhouden',
    'tegenhoudend': 'tegenhouden',
    'tegenhoudende': 'tegenhouden',
    'tegenhoudt': 'tegenhouden',
    'tegenionen': 'tegenion',
    'tegenkandidaten': 'tegenkandidaat',
    'tegenkantingen': 'tegenkanting',
    'tegenkom': 'tegenkomen',
    'tegenkomend': 'tegenkomen',
    'tegenkomende': 'tegenkomen',
    'tegenkomt': 'tegenkomen',
    'tegenkoningen': 'tegenkoning',
    'tegenkrachten': 'tegenkracht',
    'tegenkwam': 'tegenkomen',
    'tegenkwamen': 'tegenkomen',
    'tegenlach': 'tegenlachen',
    'tegenlachend': 'tegenlachen',
    'tegenlachende': 'tegenlachen',
    'tegenlacht': 'tegenlachen',
    'tegenlachte': 'tegenlachen',
    'tegenlachten': 'tegenlachen',
    'tegenlasten': 'tegenlast',
    'tegenlichtopnamen': 'tegenlichtopname',
    'tegenlichtopnames': 'tegenlichtopname',
    'tegenliep': 'tegenlopen',
    'tegenliepen': 'tegenlopen',
    'tegenliggende': 'tegenliggend',
    'tegenliggers': 'tegenligger',
    'tegenlisten': 'tegenlist',
    'tegenloop': 'tegenlopen',
    'tegenloopt': 'tegenlopen',
    'tegenlopend': 'tegenlopen',
    'tegenlopende': 'tegenlopen',
    'tegenmaak': 'tegenmaken',
    'tegenmaakt': 'tegenmaken',
    'tegenmaakte': 'tegenmaken',
    'tegenmaakten': 'tegenmaken',
    'tegenmaatregelen': 'tegenmaatregel',
    'tegenmakend': 'tegenmaken',
    'tegenmakende': 'tegenmaken',
    'tegenmijnen': 'tegenmijn',
    'tegennatuurlijke': 'tegennatuurlijk',
    'tegennatuurlijker': 'tegennatuurlijk',
    'tegennatuurlijkere': 'tegennatuurlijk',
    'tegennatuurlijks': 'tegennatuurlijk',
    'tegennatuurlijkst': 'tegennatuurlijk',
    'tegennatuurlijkste': 'tegennatuurlijk',
    'tegenoffensieven': 'tegenoffensief',
    'tegenomwentelingen': 'tegenomwenteling',
    'tegenontwerpen': 'tegenontwerp',
    'tegenorders': 'tegenorder',
    'tegenovergestelden': 'tegenoverstellen',
    'tegenovergestelds': 'tegenovergesteld',
    'tegenoverliggende': 'tegenoverliggend',
    'tegenoverstel': 'tegenoverstellen',
    'tegenoverstelde': 'tegenoverstellen',
    'tegenoverstelden': 'tegenoverstellen',
    'tegenoverstellend': 'tegenoverstellen',
    'tegenoverstellende': 'tegenoverstellen',
    'tegenoverstellingen': 'tegenoverstelling',
    'tegenoverstelt': 'tegenoverstellen',
    'tegenpartijen': 'tegenpartij',
    'tegenpausen': 'tegenpaus',
    'tegenpleiters': 'tegenpleiter',
    'tegenpolen': 'tegenpool',
    'tegenpraat': 'tegenpraten',
    'tegenpraatte': 'tegenpraten',
    'tegenpraatten': 'tegenpraten',
    'tegenpratend': 'tegenpraten',
    'tegenpratende': 'tegenpraten',
    'tegenprestaties': 'tegenprestatie',
    'tegenpruttel': 'tegenpruttelen',
    'tegenpruttelde': 'tegenpruttelen',
    'tegenpruttelden': 'tegenpruttelen',
    'tegenpruttelend': 'tegenpruttelen',
    'tegenpruttelende': 'tegenpruttelen',
    'tegenpruttelt': 'tegenpruttelen',
    'tegenpunten': 'tegenpunt',
    'tegenreacties': 'tegenreactie',
    'tegenredes': 'tegenrede',
    'tegenrekeningen': 'tegenrekening',
    'tegens': 'tegen',
    'tegenscoorde': 'tegenscoren',
    'tegensla': 'tegenslaan',
    'tegenslaagt': 'tegenslagen',
    'tegenslaand': 'tegenslaan',
    'tegenslaande': 'tegenslaan',
    'tegenslaat': 'tegenslaan',
    'tegenslagen': 'tegenslag',
    'tegensloeg': 'tegenslaan',
    'tegensloegen': 'tegenslaan',
    'tegenspan': 'tegenspannen',
    'tegenspande': 'tegenspannen',
    'tegenspanden': 'tegenspannen',
    'tegenspannend': 'tegenspannen',
    'tegenspannende': 'tegenspannen',
    'tegenspant': 'tegenspannen',
    'tegenspartel': 'tegenspartelen',
    'tegenspartelde': 'tegenspartelen',
    'tegenspartelden': 'tegenspartelen',
    'tegenspartelend': 'tegenspartelen',
    'tegenspartelende': 'tegenspartelen',
    'tegenspartelingen': 'tegensparteling',
    'tegenspartelt': 'tegenspartelen',
    'tegenspeel': 'tegenspelen',
    'tegenspeelde': 'tegenspelen',
    'tegenspeelden': 'tegenspelen',
    'tegenspeelsters': 'tegenspeelster',
    'tegenspeelt': 'tegenspelen',
    'tegenspelend': 'tegenspelen',
    'tegenspelende': 'tegenspelen',
    'tegenspelers': 'tegenspeler',
    'tegenspoeden': 'tegenspoed',
    'tegensprak': 'tegenspreken',
    'tegenspreek': 'tegenspreken',
    'tegenspreekt': 'tegenspreken',
    'tegensprekelijke': 'tegensprekelijk',
    'tegensprekend': 'tegenspreken',
    'tegensprekende': 'tegenspreken',
    'tegensprekers': 'tegenspreker',
    'tegensputter': 'tegensputteren',
    'tegensputterde': 'tegensputteren',
    'tegensputterden': 'tegensputteren',
    'tegensputterend': 'tegensputteren',
    'tegensputterende': 'tegensputteren',
    'tegensputtert': 'tegensputteren',
    'tegensta': 'tegenstaan',
    'tegenstaand': 'tegenstaan',
    'tegenstaat': 'tegenstaan',
    'tegenstak': 'tegensteken',
    'tegenstaken': 'tegensteken',
    'tegenstanders': 'tegenstander',
    'tegenstandsters': 'tegenstandster',
    'tegensteek': 'tegensteken',
    'tegensteekt': 'tegensteken',
    'tegenstekend': 'tegensteken',
    'tegenstekende': 'tegensteken',
    'tegenstelbaars': 'tegenstelbaar',
    'tegenstelbare': 'tegenstelbaar',
    'tegenstellende': 'tegenstellend',
    'tegenstellingen': 'tegenstelling',
    'tegenstemde': 'tegenstemmen',
    'tegenstemden': 'tegenstemmen',
    'tegenstemmend': 'tegenstemmen',
    'tegenstemmende': 'tegenstemmen',
    'tegenstemmers': 'tegenstemmer',
    'tegenstemsters': 'tegenstemster',
    'tegenstemt': 'tegenstemmen',
    'tegenstond': 'tegenstaan',
    'tegenstonden': 'tegenstaan',
    'tegenstreden': 'tegenstrijden',
    'tegenstreed': 'tegenstrijden',
    'tegenstreef': 'tegenstreven',
    'tegenstreefde': 'tegenstreven',
    'tegenstreefden': 'tegenstreven',
    'tegenstreefsters': 'tegenstreefster',
    'tegenstreeft': 'tegenstreven',
    'tegenstrevend': 'tegenstreven',
    'tegenstrevende': 'tegenstreven',
    'tegenstrevers': 'tegenstrever',
    'tegenstribbel': 'tegenstribbelen',
    'tegenstribbelde': 'tegenstribbelen',
    'tegenstribbelden': 'tegenstribbelen',
    'tegenstribbelend': 'tegenstribbelen',
    'tegenstribbelingen': 'tegenstribbeling',
    'tegenstribbelt': 'tegenstribbelen',
    'tegenstrijdend': 'tegenstrijden',
    'tegenstrijdende': 'tegenstrijden',
    'tegenstrijdige': 'tegenstrijdig',
    'tegenstrijdiger': 'tegenstrijdig',
    'tegenstrijdigere': 'tegenstrijdig',
    'tegenstrijdigheden': 'tegenstrijdigheid',
    'tegenstrijdigs': 'tegenstrijdig',
    'tegenstrijdigst': 'tegenstrijdig',
    'tegenstrijdigste': 'tegenstrijdig',
    'tegenstrijdt': 'tegenstrijden',
    'tegenstukken': 'tegenstuk',
    'tegensturend': 'tegensturen',
    'tegensturende': 'tegensturen',
    'tegenstuurde': 'tegensturen',
    'tegenstuurden': 'tegensturen',
    'tegenstuurt': 'tegensturen',
    'tegentijen': 'tegentij',
    'tegentreffers': 'tegentreffer',
    'tegenval': 'tegenvallen',
    'tegenvallend': 'tegenvallen',
    'tegenvallende': 'tegenvallen',
    'tegenvallers': 'tegenvaller',
    'tegenvallertje': 'tegenvaller',
    'tegenvallertjes': 'tegenvaller',
    'tegenvalt': 'tegenvallen',
    'tegenvergiften': 'tegenvergift',
    'tegenverklaringen': 'tegenverklaring',
    'tegenviel': 'tegenvallen',
    'tegenvielen': 'tegenvallen',
    'tegenvoeters': 'tegenvoeter',
    'tegenvoetse': 'tegenvoets',
    'tegenvoorbeelden': 'tegenvoorbeeld',
    'tegenvoorstellen': 'tegenvoorstel',
    'tegenvragen': 'tegenvraag',
    'tegenwerk': 'tegenwerken',
    'tegenwerkend': 'tegenwerken',
    'tegenwerkende': 'tegenwerken',
    'tegenwerkers': 'tegenwerker',
    'tegenwerkingen': 'tegenwerking',
    'tegenwerkt': 'tegenwerken',
    'tegenwerkte': 'tegenwerken',
    'tegenwerkten': 'tegenwerken',
    'tegenwerp': 'tegenwerpen',
    'tegenwerpend': 'tegenwerpen',
    'tegenwerpende': 'tegenwerpen',
    'tegenwerpingen': 'tegenwerping',
    'tegenwerpt': 'tegenwerpen',
    'tegenwichten': 'tegenwicht',
    'tegenwierp': 'tegenwerpen',
    'tegenwierpen': 'tegenwerpen',
    'tegenwinden': 'tegenwind',
    'tegenwoners': 'tegenwoner',
    'tegenwoordige': 'tegenwoordig',
    'tegenwoordigs': 'tegenwoordig',
    'tegenzangen': 'tegenzang',
    'tegenzat': 'tegenzitten',
    'tegenzaten': 'tegenzitten',
    'tegenzeeën': 'tegenzee',
    'tegenzegels': 'tegenzegel',
    'tegenzijden': 'tegenzijde',
    'tegenzittend': 'tegenzitten',
    'tegenzittende': 'tegenzitten',
    'tegoedbonnen': 'tegoedbon',
    'tegoeden': 'tegoed',
    'tehuizen': 'tehuis',
    'teilde': 'teilen',
    'teilden': 'teilen',
    'teilt': 'teilen',
    'teiltje': 'teil',
    'teiltjes': 'teil',
    'teister': 'teisteren',
    'teisterde': 'teisteren',
    'teisterden': 'teisteren',
    'teisterend': 'teisteren',
    'teisterende': 'teisteren',
    'teisteringen': 'teistering',
    'teistert': 'teisteren',
    'tejuhagedissen': 'tejuhagedis',
    'tekeerga': 'tekeergaan',
    'tekeergaand': 'tekeergaan',
    'tekeergaande': 'tekeergaan',
    'tekeergaat': 'tekeergaan',
    'tekeergegaan': 'tekeergaan',
    'tekeergegane': 'tekeergaan',
    'tekeerging': 'tekeergaan',
    'tekeergingen': 'tekeergaan',
    'tekenaars': 'tekenaar',
    'tekenacademies': 'tekenacademie',
    'tekenacademiën': 'tekenacademie',
    'tekenachtige': 'tekenachtig',
    'tekenachtiger': 'tekenachtig',
    'tekenachtigere': 'tekenachtig',
    'tekenachtigst': 'tekenachtig',
    'tekenachtigste': 'tekenachtig',
    'tekenakten': 'tekenakte',
    'tekenaktes': 'tekenakte',
    'tekenapen': 'tekenaap',
    'tekenaressen': 'tekenares',
    'tekenbeten': 'tekenbeet',
    'tekenblokken': 'tekenblok',
    'tekenboeken': 'tekenboek',
    'tekenborden': 'tekenbord',
    'tekende': 'tekenen',
    'tekenden': 'tekenen',
    'tekendozen': 'tekendoos',
    'tekendriehoeken': 'tekendriehoek',
    'tekenender': 'tekenend',
    'tekenendere': 'tekenend',
    'tekenendst': 'tekenend',
    'tekenendste': 'tekenend',
    'tekenfilmfiguren': 'tekenfilmfiguur',
    'tekenfilmfiguurtje': 'tekenfilmfiguur',
    'tekenfilmpjes': 'tekenfilm',
    'tekenfilmplaatjes': 'tekenfilmplaat',
    'tekenfilms': 'tekenfilm',
    'tekenfilmseries': 'tekenfilmserie',
    'tekenhaken': 'tekenhaak',
    'tekeningen': 'tekening',
    'tekeningetje': 'tekening',
    'tekeningetjes': 'tekening',
    'tekeningsbevoegde': 'tekeningsbevoegd',
    'tekeningske': 'tekening',
    'tekeningskes': 'tekening',
    'tekeninkten': 'tekeninkt',
    'tekeninspiraties': 'tekeninspiratie',
    'tekenkamers': 'tekenkamer',
    'tekenleraars': 'tekenleraar',
    'tekenleraren': 'tekenleraar',
    'tekenleraressen': 'tekenlerares',
    'tekenlessen': 'tekenles',
    'tekenlinialen': 'tekenliniaal',
    'tekenlokalen': 'tekenlokaal',
    'tekenmethoden': 'tekenmethode',
    'tekenmethodes': 'tekenmethode',
    'tekenmunten': 'tekenmunt',
    'tekenpakketten': 'tekenpakket',
    'tekenpennen': 'tekenpen',
    'tekenplanken': 'tekenplank',
    'tekenportefeuilles': 'tekenportefeuille',
    'tekenpotloden': 'tekenpotlood',
    'tekenreeksen': 'tekenreeks',
    'tekens': 'teken',
    'tekenscholen': 'tekenschool',
    'tekenschriften': 'tekenschrift',
    'tekensets': 'tekenset',
    'tekenstiften': 'tekenstift',
    'tekensystemen': 'tekensysteem',
    'tekent': 'tekenen',
    'tekentafels': 'tekentafel',
    'tekentje': 'teken',
    'tekentjes': 'teken',
    'tekenvoorbeelden': 'tekenvoorbeeld',
    'tekenzalen': 'tekenzaal',
    'tekortdeden': 'tekortdoen',
    'tekortdeed': 'tekortdoen',
    'tekortdoe': 'tekortdoen',
    'tekortdoend': 'tekortdoen',
    'tekortdoende': 'tekortdoen',
    'tekortdoet': 'tekortdoen',
    'tekorten': 'tekort',
    'tekortgedaan': 'tekortdoen',
    'tekortgedane': 'tekortdoen',
    'tekortgekomen': 'tekortkomen',
    'tekortgeschoten': 'tekortschieten',
    'tekortgeschotene': 'tekortschieten',
    'tekortkom': 'tekortkomen',
    'tekortkomingen': 'tekortkoming',
    'tekortkomt': 'tekortkomen',
    'tekortkwam': 'tekortkomen',
    'tekortschiet': 'tekortschieten',
    'tekortschietend': 'tekortschieten',
    'tekortschietende': 'tekortschieten',
    'tekortschoot': 'tekortschieten',
    'tekortschoten': 'tekortschieten',
    'tekstanalysen': 'tekstanalyse',
    'tekstanalyses': 'tekstanalyse',
    'tekstballonnekes': 'tekstballon',
    'tekstballonnen': 'tekstballon',
    'tekstballonnetjes': 'tekstballon',
    'tekstbehandelingen': 'tekstbehandeling',
    'tekstberichten': 'tekstbericht',
    'tekstberichtjes': 'tekstbericht',
    'tekstbestanden': 'tekstbestand',
    'tekstbijdragen': 'tekstbijdrage',
    'tekstblokken': 'tekstblok',
    'tekstboeken': 'tekstboek',
    'tekstboekjes': 'tekstboekje',
    'tekstborden': 'tekstbord',
    'tekstcritici': 'tekstcriticus',
    'tekstdelen': 'tekstdeel',
    'tekstdichters': 'tekstdichter',
    'tekstedities': 'teksteditie',
    'teksteditors': 'teksteditor',
    'tekstekes': 'tekst',
    'tekstelementen': 'tekstelement',
    'teksten': 'tekst',
    'tekstfragmenten': 'tekstfragment',
    'tekstgedeelten': 'tekstgedeelte',
    'tekstgenetische': 'tekstgenetisch',
    'tekstgetrouwe': 'tekstgetrouw',
    'tekstgetrouwer': 'tekstgetrouw',
    'tekstgetrouwere': 'tekstgetrouw',
    'tekstgetrouwst': 'tekstgetrouw',
    'tekstgetrouwste': 'tekstgetrouw',
    "tekstgrammatica's": 'tekstgrammatica',
    'teksthaken': 'teksthaak',
    'tekstillustraties': 'tekstillustratie',
    'tekstje': 'tekst',
    'tekstjes': 'tekst',
    'tekstkritische': 'tekstkritisch',
    'tekstloze': 'tekstloos',
    "tekstpagina's": 'tekstpagina',
    'tekstregels': 'tekstregel',
    'tekstschrijfsters': 'tekstschrijfster',
    'tekstschrijvers': 'tekstschrijver',
    'tekstsoorten': 'tekstsoort',
    'tekstspanningen': 'tekstspanning',
    'tekstspelletjes': 'tekstspel',
    'teksttelefonen': 'teksttelefoon',
    'teksttelefoons': 'teksttelefoon',
    'tekstuele': 'tekstueel',
    'tekstuitgaven': 'tekstuitgave',
    'tekstvarianten': 'tekstvariant',
    'tekstverbeteringen': 'tekstverbetering',
    'tekstverdraaiingen': 'tekstverdraaiing',
    'tekstverklaringen': 'tekstverklaring',
    'tekstvervalsingen': 'tekstvervalsing',
    'tekstverwerk': 'tekstverwerken',
    'tekstverwerkend': 'tekstverwerken',
    'tekstverwerkende': 'tekstverwerken',
    'tekstverwerkers': 'tekstverwerker',
    "tekstverwerkingsprogramma's": 'tekstverwerkingsprogramma',
    'tekstverwerkt': 'tekstverwerken',
    'tekstverwerkte': 'tekstverwerken',
    'tekstverwerkten': 'tekstverwerken',
    'tekstvoorstellingen': 'tekstvoorstelling',
    'tekstwijzigingen': 'tekstwijziging',
    'tekstwoorden': 'tekstwoord',
    'tektonische': 'tektonisch',
    'telaatkomers': 'telaatkomer',
    'telapparaten': 'telapparaat',
    'telastleggingen': 'telastlegging',
    'telbare': 'telbaar',
    'telden': 'tellen',
    'teleautografen': 'teleautograaf',
    'telebankier': 'telebankieren',
    'telebankierde': 'telebankieren',
    'telebankierden': 'telebankieren',
    'telebankierend': 'telebankieren',
    'telebankierende': 'telebankieren',
    'telebankiert': 'telebankieren',
    'telecards': 'telecard',
    'telecomaandelen': 'telecomaandeel',
    'telecombedrijven': 'telecombedrijf',
    'telecommunicatiebedrijven': 'telecommunicatiebedrijf',
    'telecommunicatiediensten': 'telecommunicatiedienst',
    'telecommunicatienetwerken': 'telecommunicatienetwerk',
    'telecommunicatieverbindingen': 'telecommunicatieverbinding',
    'telecomproviders': 'telecomprovider',
    'telecomsignalen': 'telecomsignaal',
    'teleconferenties': 'teleconferentie',
    'telediensten': 'teledienst',
    'telefaxend': 'telefaxen',
    'telefaxende': 'telefaxen',
    'telefaxt': 'telefaxen',
    'telefaxte': 'telefaxen',
    'telefaxten': 'telefaxen',
    'telefilms': 'telefilm',
    'telefonades': 'telefonade',
    'telefoneer': 'telefoneren',
    'telefoneerde': 'telefoneren',
    'telefoneerden': 'telefoneren',
    'telefoneert': 'telefoneren',
    'telefonen': 'telefoon',
    'telefonerend': 'telefoneren',
    'telefonerende': 'telefoneren',
    'telefoniediensten': 'telefoniedienst',
    'telefonische': 'telefonisch',
    'telefonisten': 'telefonist',
    'telefonistes': 'telefoniste',
    'telefoonaanbieders': 'telefoonaanbieder',
    'telefoonaansluitingen': 'telefoonaansluiting',
    'telefoonabonnees': 'telefoonabonnee',
    'telefoonantwoordapparaten': 'telefoonantwoordapparaat',
    'telefoonautomaten': 'telefoonautomaat',
    'telefoonbeantwoorders': 'telefoonbeantwoorder',
    'telefoonbedrijven': 'telefoonbedrijf',
    'telefoonboeken': 'telefoonboek',
    'telefoonbotjes': 'telefoonbotje',
    'telefooncabines': 'telefooncabine',
    'telefooncellen': 'telefooncel',
    'telefooncentrales': 'telefooncentrale',
    'telefooncirkels': 'telefooncirkel',
    'telefoondialogen': 'telefoondialoog',
    'telefoondistricten': 'telefoondistrict',
    'telefoongeluiden': 'telefoongeluid',
    'telefoongesprekjes': 'telefoongesprek',
    'telefoongesprekken': 'telefoongesprek',
    'telefoongidsen': 'telefoongids',
    'telefoonhoorns': 'telefoonhoorn',
    'telefoonhorens': 'telefoonhoren',
    'telefoonjuffrouwen': 'telefoonjuffrouw',
    'telefoonkaarten': 'telefoonkaart',
    'telefoonkabels': 'telefoonkabel',
    'telefoonkabeltjes': 'telefoonkabel',
    'telefoonkantoren': 'telefoonkantoor',
    'telefoonketens': 'telefoonketen',
    'telefoonlijnen': 'telefoonlijn',
    'telefoonlijstje': 'telefoonlijst',
    'telefoonmaatschappijen': 'telefoonmaatschappij',
    'telefoonmensen': 'telefoonmens',
    'telefoonnetten': 'telefoonnet',
    'telefoonnetwerken': 'telefoonnetwerk',
    'telefoonnummers': 'telefoonnummer',
    'telefoonopnames': 'telefoonopname',
    'telefoonpalen': 'telefoonpaal',
    'telefoonrekeningen': 'telefoonrekening',
    'telefoons': 'telefoon',
    'telefoonspelletje': 'telefoonspel',
    'telefoonstekkers': 'telefoonstekker',
    'telefoonstekkertje': 'telefoonstekker',
    'telefoonstekkertjes': 'telefoonstekker',
    'telefoonsystemen': 'telefoonsysteem',
    'telefoontafeltje': 'telefoontafel',
    'telefoontarieven': 'telefoontarief',
    'telefoontechnieken': 'telefoontechniek',
    'telefoontje': 'telefoon',
    'telefoontjes': 'telefoon',
    'telefoontoestellen': 'telefoontoestel',
    'telefoontorens': 'telefoontoren',
    'telefoonverbindingen': 'telefoonverbinding',
    "telefoto's": 'telefoto',
    'telegeleide': 'telegeleid',
    'telegenieke': 'telegeniek',
    'telegraaf-lezers': 'telegraaf-lezer',
    'telegraafbureaus': 'telegraafbureau',
    'telegraafdraden': 'telegraafdraad',
    'telegraafkabels': 'telegraafkabel',
    'telegraafkantoren': 'telegraafkantoor',
    'telegraaflijnen': 'telegraaflijn',
    'telegraafnetten': 'telegraafnet',
    'telegraafpalen': 'telegraafpaal',
    'telegraaftoestellen': 'telegraaftoestel',
    'telegrafeer': 'telegraferen',
    'telegrafeerde': 'telegraferen',
    'telegrafeerden': 'telegraferen',
    'telegrafeert': 'telegraferen',
    'telegrafen': 'telegraaf',
    'telegraferend': 'telegraferen',
    'telegraferende': 'telegraferen',
    'telegrafische': 'telegrafisch',
    'telegrafisten': 'telegrafist',
    'telegrafistes': 'telegrafiste',
    'telegramadressen': 'telegramadres',
    'telegrambestellers': 'telegrambesteller',
    'telegramformulieren': 'telegramformulier',
    'telegrammen': 'telegram',
    'telegrammetje': 'telegram',
    'telegrammetjes': 'telegram',
    'telegrams': 'telegram',
    'telekinetische': 'telekinetisch',
    'telekranten': 'telekrant',
    'teleleeropdrachten': 'teleleeropdracht',
    'telelenzen': 'telelens',
    'telemanipulatoren': 'telemanipulator',
    'telemanipulators': 'telemanipulator',
    'telematicaontwikkelingen': 'telematicaontwikkeling',
    'telemeters': 'telemeter',
    'telend': 'telen',
    'telende': 'telen',
    'teleobjectieven': 'teleobjectief',
    'teleologische': 'teleologisch',
    'teleomorfe': 'teleomorf',
    'telepaten': 'telepaat',
    'telepathische': 'telepathisch',
    'teleporteert': 'teleporteren',
    'telerecorders': 'telerecorder',
    'telers': 'teler',
    'telescoophengels': 'telescoophengel',
    'telescoopkijkerogen': 'telescoopkijkeroog',
    'telescoopvorken': 'telescoopvork',
    'telescopeer': 'telescoperen',
    'telescopeerde': 'telescoperen',
    'telescopeerden': 'telescoperen',
    'telescopeert': 'telescoperen',
    'telescopen': 'telescoop',
    'telescoperend': 'telescoperen',
    'telescoperende': 'telescoperen',
    'telescopische': 'telescopisch',
    'telespellen': 'telespel',
    'teleteksten': 'teletekst',
    "teletekstpagina's": 'teletekstpagina',
    'teleurstel': 'teleurstellen',
    'teleurstelde': 'teleurstellen',
    'teleurstelden': 'teleurstellen',
    'teleurstellender': 'teleurstellend',
    'teleurstellendere': 'teleurstellend',
    'teleurstellends': 'teleurstellend',
    'teleurstellendst': 'teleurstellend',
    'teleurstellendste': 'teleurstellend',
    'teleurstellingen': 'teleurstelling',
    'teleurstelt': 'teleurstellen',
    'teleutosporen': 'teleutospoor',
    'televakken': 'televak',
    'televisie-experimenten': 'televisie-experiment',
    'televisie-interviews': 'televisie-interview',
    'televisie-optredens': 'televisie-optreden',
    'televisie-series': 'televisie-serie',
    'televisie-uitzendingen': 'televisie-uitzending',
    'televisieactiviteiten': 'televisieactiviteit',
    'televisieafleveringen': 'televisieaflevering',
    'televisieantennes': 'televisieantenne',
    'televisiebeelden': 'televisiebeeld',
    'televisieberoemdheden': 'televisieberoemdheid',
    'televisiebewerkingen': 'televisiebewerking',
    'televisiebuizen': 'televisiebuis',
    "televisiecamera's": 'televisiecamera',
    'televisiecircuits': 'televisiecircuit',
    'televisiecommercials': 'televisiecommercial',
    'televisiecritici': 'televisiecriticus',
    'televisieculturen': 'televisiecultuur',
    'televisiedebatten': 'televisiedebat',
    'televisiedocumentaires': 'televisiedocumentaire',
    'televisiedominees': 'televisiedominee',
    "televisiedrama's": 'televisiedrama',
    'televisiefeuilletons': 'televisiefeuilleton',
    'televisiefilms': 'televisiefilm',
    'televisiegekeken': 'televisiekijken',
    'televisiegeluiden': 'televisiegeluid',
    'televisiegidsen': 'televisiegids',
    'televisiehuishoudens': 'televisiehuishouden',
    'televisiejongens': 'televisiejongen',
    'televisiejournaals': 'televisiejournaal',
    'televisiejournalen': 'televisiejournaal',
    'televisiejournalisten': 'televisiejournalist',
    'televisiekanalen': 'televisiekanaal',
    'televisiekijkers': 'televisiekijker',
    'televisiekritieken': 'televisiekritiek',
    'televisiemaatschappijen': 'televisiemaatschappij',
    'televisiemagnaten': 'televisiemagnaat',
    'televisiemakers': 'televisiemaker',
    'televisiemasten': 'televisiemast',
    'televisiemedia': 'televisiemedium',
    'televisiemonitors': 'televisiemonitor',
    'televisienetten': 'televisienet',
    'televisienetwerken': 'televisienetwerk',
    'televisieomroepen': 'televisieomroep',
    'televisieontvangers': 'televisieontvanger',
    'televisieopnamen': 'televisieopname',
    'televisieopnames': 'televisieopname',
    'televisieoptredens': 'televisieoptreden',
    'televisiepersoonlijkheden': 'televisiepersoonlijkheid',
    'televisieploegen': 'televisieploeg',
    'televisieportretten': 'televisieportret',
    'televisiepresentatoren': 'televisiepresentator',
    'televisieprijzen': 'televisieprijs',
    'televisieproducties': 'televisieproductie',
    "televisieprogramma's": 'televisieprogramma',
    'televisieprojecten': 'televisieproject',
    'televisierechten': 'televisierecht',
    'televisiereclames': 'televisiereclame',
    'televisiereeksen': 'televisiereeks',
    'televisiereportages': 'televisiereportage',
    'televisierollen': 'televisierol',
    'televisies': 'televisie',
    'televisiesatellieten': 'televisiesatelliet',
    'televisieschermen': 'televisiescherm',
    'televisieseries': 'televisieserie',
    'televisieshows': 'televisieshow',
    'televisiesignalen': 'televisiesignaal',
    'televisiespecials': 'televisiespecial',
    'televisiespelen': 'televisiespel',
    'televisiespellen': 'televisiespel',
    'televisiespotje': 'televisiespot',
    'televisiespotjes': 'televisiespot',
    'televisiestations': 'televisiestation',
    "televisiestudio's": 'televisiestudio',
    'televisietje': 'televisie',
    'televisietoestellen': 'televisietoestel',
    'televisietorens': 'televisietoren',
    'televisieuitzendingen': 'televisieuitzending',
    'televisieverslaggevers': 'televisieverslaggever',
    'televisiezenders': 'televisiezender',
    'televotende': 'televoten',
    'televoters': 'televoter',
    'telexapparaten': 'telexapparaat',
    'telexberichten': 'telexbericht',
    'telexend': 'telexen',
    'telexende': 'telexen',
    'telexinstallaties': 'telexinstallatie',
    'telexisten': 'telexist',
    'telexistes': 'telexiste',
    'telext': 'telexen',
    'telexte': 'telexen',
    'telexten': 'telexen',
    'telfouten': 'telfout',
    'telgangers': 'telganger',
    'telgen': 'telg',
    'teljoortje': 'teljoor',
    'teljoortjes': 'teljoor',
    'teljoren': 'teljoor',
    'telkaarten': 'telkaart',
    'tellend': 'tellen',
    'tellende': 'tellen',
    'tellerke': 'teller',
    'tellers': 'teller',
    'tellertje': 'teller',
    'tellingen': 'telling',
    'telluria': 'tellurium',
    'tellurische': 'tellurisch',
    'telluriums': 'tellurium',
    'telmachines': 'telmachine',
    'teloorga': 'teloorgaan',
    'teloorgaand': 'teloorgaan',
    'teloorgaande': 'teloorgaan',
    'teloorgaat': 'teloorgaan',
    'teloorgegaan': 'teloorgaan',
    'teloorgegane': 'teloorgaan',
    'teloorging': 'teloorgaan',
    'teloorgingen': 'teloorgaan',
    'telraampjes': 'telraampje',
    'telramen': 'telraam',
    'telrijmen': 'telrijm',
    'telstroken': 'telstrook',
    'telt': 'tellen',
    'telwerken': 'telwerk',
    'telwoorden': 'telwoord',
    'tem': 'temmen',
    'tembaarder': 'tembaar',
    'tembaardere': 'tembaar',
    'tembaarst': 'tembaar',
    'tembaarste': 'tembaar',
    'tembare': 'tembaar',
    'temde': 'temmen',
    'temden': 'temmen',
    'temend': 'temen',
    'temende': 'temen',
    'temerige': 'temerig',
    'temeriger': 'temerig',
    'temerigere': 'temerig',
    'temerigst': 'temerig',
    'temerigste': 'temerig',
    'temers': 'temer',
    'temmend': 'temmen',
    'temmende': 'temmen',
    'temmers': 'temmer',
    'tempeestend': 'tempeesten',
    'tempeestende': 'tempeesten',
    'tempeestte': 'tempeesten',
    'tempeestten': 'tempeesten',
    'tempelcomplexen': 'tempelcomplex',
    'tempelcomplexje': 'tempelcomplex',
    'tempeldanseressen': 'tempeldanseres',
    'tempelde': 'tempelen',
    'tempelden': 'tempelen',
    'tempelend': 'tempelen',
    'tempelende': 'tempelen',
    'tempelfaçades': 'tempelfaçade',
    'tempelfeesten': 'tempelfeest',
    'tempelfrontjes': 'tempelfront',
    'tempelgebouwen': 'tempelgebouw',
    'tempelieren': 'tempelier',
    'tempeliers': 'tempelier',
    'tempelridders': 'tempelridder',
    'tempels': 'tempel',
    'tempelstaatje': 'tempelstaat',
    'tempelsteden': 'tempelstad',
    'tempelt': 'tempelen',
    'tempeltje': 'tempel',
    'tempeltjes': 'tempel',
    'tempeltorens': 'tempeltoren',
    'tempelwijdingen': 'tempelwijding',
    'tempend': 'tempen',
    'tempende': 'tempen',
    'temperamenten': 'temperament',
    'temperamentvolle': 'temperamentvol',
    'temperamentvoller': 'temperamentvol',
    'temperamentvollere': 'temperamentvol',
    'temperamentvolst': 'temperamentvol',
    'temperamentvolste': 'temperamentvol',
    'temperantia': 'temperans',
    'temperaturend': 'temperaturen',
    'temperaturende': 'temperaturen',
    'temperatuurafhankelijke': 'temperatuurafhankelijk',
    'temperatuurbepalingen': 'temperatuurbepaling',
    'temperatuurdalingen': 'temperatuurdaling',
    'temperatuurde': 'temperaturen',
    'temperatuurden': 'temperaturen',
    'temperatuurgevoelige': 'temperatuurgevoelig',
    'temperatuurmetingen': 'temperatuurmeting',
    'temperatuuropnemingen': 'temperatuuropneming',
    'temperatuurschommelingen': 'temperatuurschommeling',
    'temperatuurstijgingen': 'temperatuurstijging',
    'temperatuursverschillen': 'temperatuursverschil',
    'temperatuurswisselingen': 'temperatuurswisseling',
    'temperatuurt': 'temperaturen',
    'temperatuurtje': 'temperatuur',
    'temperatuurveranderingen': 'temperatuurverandering',
    'temperatuurverhogingen': 'temperatuurverhoging',
    'temperatuurverlagingen': 'temperatuurverlaging',
    'temperatuurverschillen': 'temperatuurverschil',
    'temperatuurwisselingen': 'temperatuurwisseling',
    'temperde': 'temperen',
    'temperden': 'temperen',
    'temperend': 'temperen',
    'temperende': 'temperen',
    'temperingen': 'tempering',
    'tempermessen': 'tempermes',
    'temperovens': 'temperoven',
    'tempert': 'temperen',
    'tempi': 'tempo',
    "tempo's": 'tempo',
    'tempo-aanduidingen': 'tempo-aanduiding',
    'tempoaanduidingen': 'tempoaanduiding',
    'tempobeurzen': 'tempobeurs',
    'tempora': 'tempus',
    'temporaire': 'temporair',
    'temporele': 'temporeel',
    'temporiseer': 'temporiseren',
    'temporiseerde': 'temporiseren',
    'temporiseerden': 'temporiseren',
    'temporiseert': 'temporiseren',
    'temporiserend': 'temporiseren',
    'temporiserende': 'temporiseren',
    'tempowisselingen': 'tempowisseling',
    'tempt': 'tempen',
    'temptaties': 'temptatie',
    'temptatiën': 'temptatie',
    'tempte': 'tempen',
    'tempteer': 'tempteren',
    'tempteerde': 'tempteren',
    'tempteerden': 'tempteren',
    'tempteert': 'tempteren',
    'tempten': 'tempen',
    'tempterend': 'tempteren',
    'tempterende': 'tempteren',
    'temt': 'temmen',
    'tenaamstellingen': 'tenaamstelling',
    'tenakels': 'tenakel',
    'tenanten': 'tenant',
    'tendeer': 'tenderen',
    'tendeerde': 'tenderen',
    'tendeerden': 'tenderen',
    'tendensen': 'tendens',
    'tendensromans': 'tendensroman',
    'tendensstukken': 'tendensstuk',
    'tendenties': 'tendentie',
    'tendentieuze': 'tendentieus',
    'tendenzen': 'tendens',
    'tenderde': 'tenderen',
    'tenderden': 'tenderen',
    'tenderend': 'tenderen',
    'tenderende': 'tenderen',
    'tenderlocomotieven': 'tenderlocomotief',
    'tenders': 'tender',
    'tendert': 'tenderen',
    'tendertje': 'tender',
    'tendertjes': 'tender',
    'teneergedrukt': 'teneerdrukken',
    'tenenkrommende': 'tenenkrommen',
    'tengelde': 'tengelen',
    'tengelden': 'tengelen',
    'tengelend': 'tengelen',
    'tengelende': 'tengelen',
    'tengels': 'tengel',
    'tengelt': 'tengelen',
    'tengeltje': 'tengel',
    'tengeltjes': 'tengel',
    'tengerder': 'tenger',
    'tengerdere': 'tenger',
    'tengere': 'tenger',
    'tengers': 'tenger',
    'tengerst': 'tenger',
    'tengerste': 'tenger',
    'tenhemelopnemingen': 'tenhemelopneming',
    'tenietdeden': 'tenietdoen',
    'tenietdeed': 'tenietdoen',
    'tenietdoe': 'tenietdoen',
    'tenietdoend': 'tenietdoen',
    'tenietdoende': 'tenietdoen',
    'tenietdoeningen': 'tenietdoening',
    'tenietdoet': 'tenietdoen',
    'tenietga': 'tenietgaan',
    'tenietgaand': 'tenietgaan',
    'tenietgaande': 'tenietgaan',
    'tenietgaat': 'tenietgaan',
    'tenietgedaan': 'tenietdoen',
    'tenietgedane': 'tenietdoen',
    'tenietgegaan': 'tenietgaan',
    'tenietgegane': 'tenietgaan',
    'tenietging': 'tenietgaan',
    'tenietgingen': 'tenietgaan',
    'tenlasteleggingen': 'tenlastelegging',
    'tennisballekes': 'tennisbal',
    'tennisballen': 'tennisbal',
    'tennisbanen': 'tennisbaan',
    'tennisclubs': 'tennisclub',
    'tennisgroepje': 'tennisgroep',
    'tenniskampioenschappen': 'tenniskampioenschap',
    'tennislessen': 'tennisles',
    'tennisliefhebbers': 'tennisliefhebber',
    'tennisnetten': 'tennisnet',
    'tennispartijtje': 'tennispartij',
    'tennisprijzen': 'tennisprijs',
    'tennisrackets': 'tennisracket',
    'tennisraketten': 'tennisraket',
    'tennisschoenen': 'tennisschoen',
    'tennissend': 'tennissen',
    'tennissende': 'tennissen',
    'tennissers': 'tennisser',
    'tennissloffen': 'tennisslof',
    'tennisspeelsters': 'tennisspeelster',
    'tennisspelers': 'tennisspeler',
    'tennissterren': 'tennisster',
    'tennissters': 'tennisster',
    'tennist': 'tennissen',
    'tenniste': 'tennissen',
    'tennisten': 'tennissen',
    'tennistoernooien': 'tennistoernooi',
    'tennisvelden': 'tennisveld',
    'tennisverenigingen': 'tennisvereniging',
    'tenniswedstrijden': 'tenniswedstrijd',
    'tenors': 'tenor',
    'tenorsaxofonisten': 'tenorsaxofonist',
    'tenorsaxofoons': 'tenorsaxofoon',
    'tenorsleutels': 'tenorsleutel',
    'tenorstemmen': 'tenorstem',
    'tenorzangers': 'tenorzanger',
    'tensiemeters': 'tensiemeter',
    'tensoren': 'tensor',
    'tensors': 'tensor',
    'tentakels': 'tentakel',
    'tentamenbriefjes': 'tentamenbriefje',
    'tentamenperiodes': 'tentamenperiode',
    'tentamentjes': 'tentamen',
    'tentamina': 'tentamen',
    'tentamineer': 'tentamineren',
    'tentamineerde': 'tentamineren',
    'tentamineerden': 'tentamineren',
    'tentamineert': 'tentamineren',
    'tentaminerend': 'tentamineren',
    'tentaminerende': 'tentamineren',
    'tentaties': 'tentatie',
    'tentatieve': 'tentatief',
    'tentatiever': 'tentatief',
    'tentbewoners': 'tentbewoner',
    'tentdaken': 'tentdak',
    'tentdoeken': 'tentdoek',
    'tenteer': 'tenteren',
    'tenteerde': 'tenteren',
    'tenteerden': 'tenteren',
    'tenteert': 'tenteren',
    'tenten': 'tent',
    'tentenkampen': 'tentenkamp',
    'tenterend': 'tenteren',
    'tenterende': 'tenteren',
    'tentgenootschappen': 'tentgenootschap',
    'tentje': 'tent',
    'tentjes': 'tent',
    'tentoongespreid': 'tentoonspreiden',
    'tentoongespreide': 'tentoonspreiden',
    'tentoongesteld': 'tentoonstellen',
    'tentoongestelde': 'tentoonstellen',
    'tentoonspreid': 'tentoonspreiden',
    'tentoonspreidde': 'tentoonspreiden',
    'tentoonspreidden': 'tentoonspreiden',
    'tentoonspreidend': 'tentoonspreiden',
    'tentoonspreidende': 'tentoonspreiden',
    'tentoonspreidt': 'tentoonspreiden',
    'tentoonstel': 'tentoonstellen',
    'tentoonstelde': 'tentoonstellen',
    'tentoonstelden': 'tentoonstellen',
    'tentoonstellend': 'tentoonstellen',
    'tentoonstellende': 'tentoonstellen',
    'tentoonstellingen': 'tentoonstelling',
    'tentoonstellingsgebouwen': 'tentoonstellingsgebouw',
    'tentoonstellingskasten': 'tentoonstellingskast',
    'tentoonstellingske': 'tentoonstelling',
    'tentoonstellingsruimten': 'tentoonstellingsruimte',
    'tentoonstellingsruimtes': 'tentoonstellingsruimte',
    'tentoonstellingsterreinen': 'tentoonstellingsterrein',
    'tentoonstellingszalen': 'tentoonstellingszaal',
    'tentoonstellinkjes': 'tentoonstelling',
    'tentoonstelt': 'tentoonstellen',
    'tents': 'tent',
    'tentstokken': 'tentstok',
    'tentwagens': 'tentwagen',
    'tentzeilen': 'tentzeil',
    'tenuen': 'tenue',
    'tenues': 'tenue',
    'tenuitvoerbrengingen': 'tenuitvoerbrenging',
    'tenuitvoerleggingen': 'tenuitvoerlegging',
    'tepalen': 'tepaal',
    'tepelhoedjes': 'tepelhoedje',
    'tepelhoven': 'tepelhof',
    'tepels': 'tepel',
    'tepeltje': 'tepel',
    'tepeltjes': 'tepel',
    'tepelvormige': 'tepelvormig',
    'tepelvormiger': 'tepelvormig',
    'tepelvormigere': 'tepelvormig',
    'tepelvormigst': 'tepelvormig',
    'tepelvormigste': 'tepelvormig',
    'tepronkstellingen': 'tepronkstelling',
    "tequila's": 'tequila',
    "tequilla's": 'tequilla',
    'teraardebestellingen': 'teraardebestelling',
    'teratogene': 'teratogeen',
    'terbeschikkingstellingen': 'terbeschikkingstelling',
    'terceronen': 'tercerone',
    'terdoodbrengingen': 'terdoodbrenging',
    'tere': 'teer',
    'terechtbracht': 'terechtbrengen',
    'terechtbrachten': 'terechtbrengen',
    'terechtbreng': 'terechtbrengen',
    'terechtbrengend': 'terechtbrengen',
    'terechtbrengende': 'terechtbrengen',
    'terechtbrengt': 'terechtbrengen',
    'terechte': 'terecht',
    'terechtgebracht': 'terechtbrengen',
    'terechtgebrachte': 'terechtbrengen',
    'terechtgeholpen': 'terechthelpen',
    'terechtgekomen': 'terechtkomen',
    'terechtgekund': 'terechtkunnen',
    'terechtgestaan': 'terechtstaan',
    'terechtgesteld': 'terechtstellen',
    'terechtgestelde': 'terechtstellen',
    'terechtgewezen': 'terechtwijzen',
    'terechthelp': 'terechthelpen',
    'terechthelpend': 'terechthelpen',
    'terechthelpende': 'terechthelpen',
    'terechthelpt': 'terechthelpen',
    'terechthielp': 'terechthelpen',
    'terechthielpen': 'terechthelpen',
    'terechtkan': 'terechtkunnen',
    'terechtkom': 'terechtkomen',
    'terechtkomend': 'terechtkomen',
    'terechtkomende': 'terechtkomen',
    'terechtkomt': 'terechtkomen',
    'terechtkon': 'terechtkunnen',
    'terechtkonden': 'terechtkunnen',
    'terechtkunnend': 'terechtkunnen',
    'terechtkunnende': 'terechtkunnen',
    'terechtkunt': 'terechtkunnen',
    'terechtkwam': 'terechtkomen',
    'terechtkwamen': 'terechtkomen',
    'terechts': 'terecht',
    'terechtsta': 'terechtstaan',
    'terechtstaand': 'terechtstaan',
    'terechtstaande': 'terechtstaan',
    'terechtstaat': 'terechtstaan',
    'terechtstel': 'terechtstellen',
    'terechtstelde': 'terechtstellen',
    'terechtstelden': 'terechtstellen',
    'terechtstellend': 'terechtstellen',
    'terechtstellende': 'terechtstellen',
    'terechtstellingen': 'terechtstelling',
    'terechtstelt': 'terechtstellen',
    'terechtstond': 'terechtstaan',
    'terechtstonden': 'terechtstaan',
    'terechtvalt': 'terechtvallen',
    'terechtwees': 'terechtwijzen',
    'terechtwezen': 'terechtwijzen',
    'terechtwijs': 'terechtwijzen',
    'terechtwijst': 'terechtwijzen',
    'terechtwijzend': 'terechtwijzen',
    'terechtwijzende': 'terechtwijzen',
    'terechtwijzigingen': 'terechtwijziging',
    'terechtwijzingen': 'terechtwijzing',
    'terechtzittingen': 'terechtzitting',
    'terend': 'teren',
    'terende': 'teren',
    'terg': 'tergen',
    'tergde': 'tergen',
    'tergden': 'tergen',
    'tergender': 'tergend',
    'tergendere': 'tergend',
    'tergendst': 'tergend',
    'tergendste': 'tergend',
    'tergingen': 'terging',
    'tergt': 'tergen',
    'teriakels': 'teriakel',
    'terige': 'terig',
    'teriger': 'terig',
    'terigere': 'terig',
    'terigst': 'terig',
    'terigste': 'terig',
    'teringachtige': 'teringachtig',
    'teringachtiger': 'teringachtig',
    'teringachtigere': 'teringachtig',
    'teringachtigst': 'teringachtig',
    'teringachtigste': 'teringachtig',
    'teringlijders': 'teringlijder',
    'teringlijdsters': 'teringlijdster',
    'teringlijers': 'teringlijer',
    'terleengevingen': 'terleengeving',
    'terloopse': 'terloops',
    'termieten': 'termiet',
    'termietenheuvels': 'termietenheuvel',
    'termietennesten': 'termietennest',
    'termijnbetalingen': 'termijnbetaling',
    'termijncontracten': 'termijncontract',
    "termijndeposito's": 'termijndeposito',
    'termijneffecten': 'termijneffect',
    'termijnen': 'termijn',
    'termijnleveringen': 'termijnlevering',
    'termijnmarkten': 'termijnmarkt',
    'termijnnoteringen': 'termijnnotering',
    'termijnplanningen': 'termijnplanning',
    'termijnschulden': 'termijnschuld',
    'termijntje': 'termijn',
    'termijntjes': 'termijn',
    'termijnvragen': 'termijnvraag',
    'terminaalst': 'terminaal',
    'terminaalste': 'terminaal',
    'terminale': 'terminaal',
    'terminalen': 'terminaal',
    'terminaler': 'terminaal',
    'terminalere': 'terminaal',
    'terminals': 'terminal',
    'termineer': 'termineren',
    'termineerde': 'termineren',
    'termineerden': 'termineren',
    'termineert': 'termineren',
    'terminerend': 'termineren',
    'terminerende': 'termineren',
    'terminografieën': 'terminografie',
    'terminologieën': 'terminologie',
    'terminologische': 'terminologisch',
    'terminussen': 'terminus',
    'ternaire': 'ternair',
    'ternederdruk': 'ternederdrukken',
    'ternederdrukkend': 'ternederdrukken',
    'ternederdrukkende': 'ternederdrukken',
    'ternederdrukt': 'ternederdrukken',
    'ternederdrukte': 'ternederdrukken',
    'ternederdrukten': 'ternederdrukken',
    'ternedergelegen': 'ternederliggen',
    'ternedergevallen': 'ternedervallen',
    'ternedergezeten': 'ternederzitten',
    'ternederlag': 'ternederliggen',
    'ternederlagen': 'ternederliggen',
    'ternederlig': 'ternederliggen',
    'ternederliggend': 'ternederliggen',
    'ternederliggende': 'ternederliggen',
    'ternederligt': 'ternederliggen',
    'ternedersla': 'ternederslaan',
    'ternederslaand': 'ternederslaan',
    'ternederslaande': 'ternederslaan',
    'ternederslaat': 'ternederslaan',
    'ternedersloeg': 'ternederslaan',
    'ternedersloegen': 'ternederslaan',
    'ternederval': 'ternedervallen',
    'ternedervallend': 'ternedervallen',
    'ternedervallende': 'ternedervallen',
    'ternedervalt': 'ternedervallen',
    'ternederviel': 'ternedervallen',
    'ternedervielen': 'ternedervallen',
    'ternederzat': 'ternederzitten',
    'ternederzaten': 'ternederzitten',
    'ternederzit': 'ternederzitten',
    'ternederzittend': 'ternederzitten',
    'ternederzittende': 'ternederzitten',
    'terneerdruk': 'terneerdrukken',
    'terneerdrukkender': 'terneerdrukkend',
    'terneerdrukkendere': 'terneerdrukkend',
    'terneerdrukkendst': 'terneerdrukkend',
    'terneerdrukkendste': 'terneerdrukkend',
    'terneerdrukt': 'terneerdrukken',
    'terneerdrukte': 'terneerdrukken',
    'terneerdrukten': 'terneerdrukken',
    'terneergedrukter': 'terneergedrukt',
    'terneergedruktere': 'terneergedrukt',
    'terneergedruktst': 'terneergedrukt',
    'terneergedruktste': 'terneergedrukt',
    'terneergelegen': 'terneerliggen',
    'terneergeslagener': 'terneergeslagen',
    'terneergeslagenere': 'terneergeslagen',
    'terneergeslagenst': 'terneergeslagen',
    'terneergeslagenste': 'terneergeslagen',
    'terneergevallen': 'terneervallen',
    'terneergezeten': 'terneerzitten',
    'terneerlag': 'terneerliggen',
    'terneerlagen': 'terneerliggen',
    'terneerlig': 'terneerliggen',
    'terneerliggend': 'terneerliggen',
    'terneerliggende': 'terneerliggen',
    'terneerligt': 'terneerliggen',
    'terneersla': 'terneerslaan',
    'terneerslaand': 'terneerslaan',
    'terneerslaande': 'terneerslaan',
    'terneerslaat': 'terneerslaan',
    'terneersloeg': 'terneerslaan',
    'terneersloegen': 'terneerslaan',
    'terneerval': 'terneervallen',
    'terneervallend': 'terneervallen',
    'terneervallende': 'terneervallen',
    'terneervalt': 'terneervallen',
    'terneerviel': 'terneervallen',
    'terneervielen': 'terneervallen',
    'terneerzat': 'terneerzitten',
    'terneerzaten': 'terneerzitten',
    'terneerzit': 'terneerzitten',
    'terneerzittend': 'terneerzitten',
    'terneerzittende': 'terneerzitten',
    'ternes': 'terne',
    'terpdorpen': 'terpdorp',
    'terpen': 'terp',
    'terpenen': 'terpeen',
    'terpentijnbomen': 'terpentijnboom',
    'terpje': 'terp',
    'terra-achtige': 'terra-achtig',
    'terra-aquaria': 'terra-aquarium',
    'terra-aquariums': 'terra-aquarium',
    "terracotta's": 'terracotta',
    'terracottabeeldjes': 'terracottabeeldje',
    'terraria': 'terrarium',
    'terrariums': 'terrarium',
    'terrasdeuren': 'terrasdeur',
    'terrasgewijze': 'terrasgewijs',
    'terrashuizen': 'terrashuis',
    'terrasje': 'terras',
    'terrasjes': 'terras',
    'terraske': 'terras',
    'terraskes': 'terras',
    'terraslanden': 'terrasland',
    'terrasseer': 'terrasseren',
    'terrasseerde': 'terrasseren',
    'terrasseerden': 'terrasseren',
    'terrasseert': 'terrasseren',
    'terrasserend': 'terrasseren',
    'terrasserende': 'terrasseren',
    'terrastafeltje': 'terrastafel',
    'terrastafeltjes': 'terrastafel',
    'terrasvormige': 'terrasvormig',
    'terrasvormiger': 'terrasvormig',
    'terrasvormigere': 'terrasvormig',
    'terrasvormigst': 'terrasvormig',
    'terrasvormigste': 'terrasvormig',
    'terrazzovloeren': 'terrazzovloer',
    'terreinafscheidingen': 'terreinafscheiding',
    'terreinbanden': 'terreinband',
    'terreinbeheerders': 'terreinbeheerder',
    'terreinen': 'terrein',
    'terreingedeelten': 'terreingedeelte',
    'terreinhoogten': 'terreinhoogte',
    'terreinkaarten': 'terreinkaart',
    'terreinknechten': 'terreinknecht',
    'terreinmeesters': 'terreinmeester',
    'terreinmotoren': 'terreinmotor',
    'terreinomstandigheden': 'terreinomstandigheid',
    'terreinopzichters': 'terreinopzichter',
    'terreinplooien': 'terreinplooi',
    'terreinritten': 'terreinrit',
    'terreintekeningen': 'terreintekening',
    'terreintje': 'terrein',
    'terreintjes': 'terrein',
    'terreinvoertuigen': 'terreinvoertuig',
    'terreinwagens': 'terreinwagen',
    'terreinwedstrijden': 'terreinwedstrijd',
    'terreinwinsten': 'terreinwinst',
    'terrestrische': 'terrestrisch',
    'terreuraanslagen': 'terreuraanslag',
    'terreuraanvallen': 'terreuraanval',
    'terreuracties': 'terreuractie',
    'terreurbewegingen': 'terreurbeweging',
    'terreurbrigades': 'terreurbrigade',
    'terreurdaden': 'terreurdaad',
    'terreurgroepen': 'terreurgroep',
    'terreurorganisaties': 'terreurorganisatie',
    'terribele': 'terribel',
    'terribeler': 'terribel',
    'terribelere': 'terribel',
    'terribelst': 'terribel',
    'terribelste': 'terribel',
    'terrientje': 'terrine',
    'terrientjes': 'terrine',
    'terrines': 'terrine',
    'territoirs': 'territoir',
    'territoren': 'territoor',
    'territoria': 'territorium',
    'territoriaals': 'territoriaal',
    'territoriale': 'territoriaal',
    'territoriumbouwers': 'territoriumbouwer',
    'territoriumdieren': 'territoriumdier',
    'territoriums': 'territorium',
    'terriërs': 'terriër',
    'terroirs': 'terroir',
    'terrorisaties': 'terrorisatie',
    'terroriseer': 'terroriseren',
    'terroriseerde': 'terroriseren',
    'terroriseerden': 'terroriseren',
    'terroriseert': 'terroriseren',
    'terroriserend': 'terroriseren',
    'terroriserende': 'terroriseren',
    'terroristen': 'terrorist',
    'terroristische': 'terroristisch',
    'terroristischer': 'terroristisch',
    'terroristischere': 'terroristisch',
    'terroristischt': 'terroristisch',
    'terroristischte': 'terroristisch',
    'tersels': 'tersel',
    'tersluikse': 'tersluiks',
    'tertiaire': 'tertiair',
    'tertiairs': 'tertiair',
    'tertianen': 'tertiaan',
    'tertiarissen': 'tertiaris',
    'tertsen': 'terts',
    'tertsfluiten': 'tertsfluit',
    'terugbekom': 'terugbekomen',
    'terugbekomend': 'terugbekomen',
    'terugbekomende': 'terugbekomen',
    'terugbekomt': 'terugbekomen',
    'terugbekwam': 'terugbekomen',
    'terugbekwamen': 'terugbekomen',
    'terugbel': 'terugbellen',
    'terugbelde': 'terugbellen',
    'terugbelden': 'terugbellen',
    'terugbellend': 'terugbellen',
    'terugbellende': 'terugbellen',
    'terugbelt': 'terugbellen',
    'terugbetaal': 'terugbetalen',
    'terugbetaald': 'terugbetalen',
    'terugbetaalde': 'terugbetalen',
    'terugbetaalden': 'terugbetalen',
    'terugbetaalt': 'terugbetalen',
    'terugbetalend': 'terugbetalen',
    'terugbetalende': 'terugbetalen',
    'terugbetalingen': 'terugbetaling',
    'terugbetalingstarieven': 'terugbetalingstarief',
    'terugbezorg': 'terugbezorgen',
    'terugbezorgd': 'terugbezorgen',
    'terugbezorgde': 'terugbezorgen',
    'terugbezorgden': 'terugbezorgen',
    'terugbezorgend': 'terugbezorgen',
    'terugbezorgende': 'terugbezorgen',
    'terugbezorgt': 'terugbezorgen',
    'terugblikkend': 'terugblikken',
    'terugblikkende': 'terugblikken',
    'terugblikt': 'terugblikken',
    'terugblikte': 'terugblikken',
    'terugblikten': 'terugblikken',
    'terugboek': 'terugboeken',
    'terugboekend': 'terugboeken',
    'terugboekende': 'terugboeken',
    'terugboekt': 'terugboeken',
    'terugboekte': 'terugboeken',
    'terugboekten': 'terugboeken',
    'terugbrachten': 'terugbrengen',
    'terugbreng': 'terugbrengen',
    'terugbrengend': 'terugbrengen',
    'terugbrengende': 'terugbrengen',
    'terugbrengt': 'terugbrengen',
    'terugdachten': 'terugdenken',
    'terugdeden': 'terugdoen',
    'terugdeed': 'terugdoen',
    'terugdeins': 'terugdeinzen',
    'terugdeinsde': 'terugdeinzen',
    'terugdeinsden': 'terugdeinzen',
    'terugdeinst': 'terugdeinzen',
    'terugdeinzend': 'terugdeinzen',
    'terugdeinzende': 'terugdeinzen',
    'terugdenk': 'terugdenken',
    'terugdenkend': 'terugdenken',
    'terugdenkende': 'terugdenken',
    'terugdenkt': 'terugdenken',
    'terugdoe': 'terugdoen',
    'terugdoend': 'terugdoen',
    'terugdoende': 'terugdoen',
    'terugdoet': 'terugdoen',
    'terugdraai': 'terugdraaien',
    'terugdraaide': 'terugdraaien',
    'terugdraaiden': 'terugdraaien',
    'terugdraaiend': 'terugdraaien',
    'terugdraaiende': 'terugdraaien',
    'terugdraait': 'terugdraaien',
    'terugdreef': 'terugdrijven',
    'terugdreven': 'terugdrijven',
    'terugdrijf': 'terugdrijven',
    'terugdrijft': 'terugdrijven',
    'terugdrijvend': 'terugdrijven',
    'terugdrijvende': 'terugdrijven',
    'terugdring': 'terugdringen',
    'terugdringend': 'terugdringen',
    'terugdringende': 'terugdringen',
    'terugdringt': 'terugdringen',
    'terugdrong': 'terugdringen',
    'terugdrongen': 'terugdringen',
    'terugduw': 'terugduwen',
    'terugduwde': 'terugduwen',
    'terugduwden': 'terugduwen',
    'terugduwend': 'terugduwen',
    'terugduwende': 'terugduwen',
    'terugduwt': 'terugduwen',
    'terugeis': 'terugeisen',
    'terugeisend': 'terugeisen',
    'terugeisende': 'terugeisen',
    'terugeisingen': 'terugeising',
    'terugeist': 'terugeisen',
    'terugeiste': 'terugeisen',
    'terugeisten': 'terugeisen',
    'terugfloot': 'terugfluiten',
    'terugfloten': 'terugfluiten',
    'terugfluit': 'terugfluiten',
    'terugfluitend': 'terugfluiten',
    'terugfluitende': 'terugfluiten',
    'terugga': 'teruggaan',
    'teruggaand': 'teruggaan',
    'teruggaande': 'teruggaan',
    'teruggaat': 'teruggaan',
    'teruggaven': 'teruggeven',
    "terugge-sms't": "terugsms'en",
    'teruggebeld': 'terugbellen',
    'teruggebelde': 'terugbellen',
    'teruggeblikt': 'terugblikken',
    'teruggeboekt': 'terugboeken',
    'teruggeboekte': 'terugboeken',
    'teruggebouwd': 'terugbouwen',
    'teruggebracht': 'terugbrengen',
    'teruggebrachte': 'terugbrengen',
    'teruggeclaimd': 'terugclaimen',
    'teruggedaan': 'terugdoen',
    'teruggedacht': 'terugdenken',
    'teruggedachte': 'terugdenken',
    'teruggedane': 'terugdoen',
    'teruggedeinsd': 'terugdeinzen',
    'teruggedeinsde': 'terugdeinzen',
    'teruggedraaid': 'terugdraaien',
    'teruggedraaide': 'terugdraaien',
    'teruggedreven': 'terugdrijven',
    'teruggedrongen': 'terugdringen',
    'teruggeduwd': 'terugduwen',
    'teruggeduwde': 'terugduwen',
    'teruggeef': 'teruggeven',
    'teruggeeft': 'teruggeven',
    'teruggefietst': 'terugfietsen',
    'teruggeflitst': 'terugflitsen',
    'teruggefloten': 'terugfluiten',
    'teruggegaan': 'teruggaan',
    'teruggegane': 'teruggaan',
    'teruggegeven': 'teruggeven',
    'teruggegleden': 'terugglijden',
    'teruggegooid': 'teruggooien',
    'teruggegooide': 'teruggooien',
    'teruggegrepen': 'teruggrijpen',
    'teruggegroet': 'teruggroeten',
    'teruggegroete': 'teruggroeten',
    'teruggehaakt': 'terughaken',
    'teruggehaald': 'terughalen',
    'teruggehaalde': 'terughalen',
    'teruggehad': 'terughebben',
    'teruggehouden': 'terughouden',
    'teruggejaagd': 'terugjagen',
    'teruggejaagde': 'terugjagen',
    'teruggekaatst': 'terugkaatsen',
    'teruggekaatste': 'terugkaatsen',
    'teruggekeerd': 'terugkeren',
    'teruggekeken': 'terugkijken',
    'teruggekocht': 'terugkopen',
    'teruggekochte': 'terugkopen',
    'teruggekomen': 'terugkomen',
    'teruggekoppeld': 'terugkoppelen',
    'teruggekoppelde': 'terugkoppelen',
    'teruggekopt': 'terugkoppen',
    'teruggekrabbeld': 'terugkrabbelen',
    'teruggekrabbelde': 'terugkrabbelen',
    'teruggekregen': 'terugkrijgen',
    'teruggelegd': 'terugleggen',
    'teruggelegde': 'terugleggen',
    'teruggeleid': 'terugleiden',
    'teruggeleverd': 'terugleveren',
    'teruggelezen': 'teruglezen',
    'teruggelopen': 'teruglopen',
    'teruggeluisterd': 'terugluisteren',
    'teruggeluisterde': 'terugluisteren',
    'teruggemaild': 'terugmailen',
    'teruggemarcheerd': 'terugmarcheren',
    'teruggemarcheerde': 'terugmarcheren',
    'teruggenomen': 'terugnemen',
    'teruggepikt': 'terugpikken',
    'teruggeplaatst': 'terugplaatsen',
    'teruggeplaatste': 'terugplaatsen',
    'teruggeplooid': 'terugplooien',
    'teruggeplooide': 'terugplooien',
    'teruggereden': 'terugrijden',
    'teruggereisd': 'terugreizen',
    'teruggereisde': 'terugreizen',
    'teruggeroepen': 'terugroepen',
    'teruggeschakeld': 'terugschakelen',
    'teruggeschakelde': 'terugschakelen',
    'teruggescholden': 'terugschelden',
    'teruggeschopt': 'terugschoppen',
    'teruggeschopte': 'terugschoppen',
    'teruggeschoten': 'terugschieten',
    'teruggeschreven': 'terugschrijven',
    'teruggeschrikt': 'terugschrikken',
    'teruggeschroefd': 'terugschroeven',
    'teruggeschroefde': 'terugschroeven',
    'teruggeschrokken': 'terugschrikken',
    'teruggesleept': 'terugslepen',
    'teruggesleepte': 'terugslepen',
    'teruggesluisd': 'terugsluizen',
    'teruggesluisde': 'terugsluizen',
    'teruggesneakt': 'terugsneaken',
    'teruggesnoeid': 'terugsnoeien',
    'teruggespeeld': 'terugspelen',
    'teruggespeelde': 'terugspelen',
    'teruggesplitst': 'terugsplitsen',
    'teruggespoeld': 'terugspoelen',
    'teruggespoelde': 'terugspoelen',
    'teruggesprongen': 'terugspringen',
    'teruggesteld': 'terugstellen',
    'teruggestelde': 'terugstellen',
    'teruggestort': 'terugstorten',
    'teruggestorte': 'terugstorten',
    'teruggestoten': 'terugstoten',
    'teruggestroomd': 'terugstromen',
    'teruggestroomde': 'terugstromen',
    'teruggestuurd': 'terugsturen',
    'teruggestuurde': 'terugsturen',
    'teruggeteld': 'terugtellen',
    'teruggetrapt': 'terugtrappen',
    'teruggetrapte': 'terugtrappen',
    'teruggetreden': 'terugtreden',
    'teruggetrokkener': 'teruggetrokken',
    'teruggetrokkenere': 'teruggetrokken',
    'teruggetrokkens': 'teruggetrokken',
    'teruggetrokkenst': 'teruggetrokken',
    'teruggetrokkenste': 'teruggetrokken',
    'teruggevallen': 'terugvallen',
    'teruggeveerd': 'terugveren',
    'teruggeveerde': 'terugveren',
    'teruggevend': 'teruggeven',
    'teruggevende': 'teruggeven',
    'teruggevlagd': 'terugvlaggen',
    'teruggevloeid': 'terugvloeien',
    'teruggevloeide': 'terugvloeien',
    'teruggevlogen': 'terugvliegen',
    'teruggevochten': 'terugvechten',
    'teruggevochtene': 'terugvechten',
    'teruggevoerd': 'terugvoeren',
    'teruggevoerde': 'terugvoeren',
    'teruggevonden': 'terugvinden',
    'teruggevorderd': 'terugvorderen',
    'teruggevorderde': 'terugvorderen',
    'teruggevouwen': 'terugvouwen',
    'teruggevraagd': 'terugvragen',
    'teruggevraagde': 'terugvragen',
    'teruggevuurd': 'terugvuren',
    'teruggewandeld': 'terugwandelen',
    'teruggeweken': 'terugwijken',
    'teruggewenst': 'terugwensen',
    'teruggewenste': 'terugwensen',
    'teruggewerkt': 'terugwerken',
    'teruggewezen': 'terugwijzen',
    'teruggeworpen': 'terugwerpen',
    'teruggezakt': 'terugzakken',
    'teruggezakte': 'terugzakken',
    'teruggezegd': 'terugzeggen',
    'teruggezegde': 'terugzeggen',
    'teruggezet': 'terugzetten',
    'teruggezette': 'terugzetten',
    'teruggezien': 'terugzien',
    'teruggezocht': 'terugzoeken',
    'teruggezochte': 'terugzoeken',
    'teruggezwaaid': 'terugzwaaien',
    'teruggezwaaide': 'terugzwaaien',
    'teruggeëist': 'terugeisen',
    'teruggeëiste': 'terugeisen',
    'terugging': 'teruggaan',
    'teruggooi': 'teruggooien',
    'teruggooide': 'teruggooien',
    'teruggooiden': 'teruggooien',
    'teruggooiend': 'teruggooien',
    'teruggooiende': 'teruggooien',
    'teruggooit': 'teruggooien',
    'teruggreep': 'teruggrijpen',
    'teruggrepen': 'teruggrijpen',
    'teruggrijp': 'teruggrijpen',
    'teruggrijpend': 'teruggrijpen',
    'teruggrijpende': 'teruggrijpen',
    'teruggrijpt': 'teruggrijpen',
    'teruggroet': 'teruggroeten',
    'teruggroetend': 'teruggroeten',
    'teruggroetende': 'teruggroeten',
    'teruggroette': 'teruggroeten',
    'teruggroetten': 'teruggroeten',
    'terughaal': 'terughalen',
    'terughaalde': 'terughalen',
    'terughaalden': 'terughalen',
    'terughaalt': 'terughalen',
    'terughalend': 'terughalen',
    'terughalende': 'terughalen',
    'terughield': 'terughouden',
    'terughielden': 'terughouden',
    'terughoort': 'terughoren',
    'terughou': 'terughouden',
    'terughoud': 'terughouden',
    'terughoudender': 'terughoudend',
    'terughoudendere': 'terughoudend',
    'terughoudends': 'terughoudend',
    'terughoudendst': 'terughoudend',
    'terughoudendste': 'terughoudend',
    'terughoudt': 'terughouden',
    'terugjaag': 'terugjagen',
    'terugjaagde': 'terugjagen',
    'terugjaagden': 'terugjagen',
    'terugjaagt': 'terugjagen',
    'terugjagend': 'terugjagen',
    'terugjagende': 'terugjagen',
    'terugjoeg': 'terugjagen',
    'terugjoegen': 'terugjagen',
    'terugkaats': 'terugkaatsen',
    'terugkaatsend': 'terugkaatsen',
    'terugkaatsende': 'terugkaatsen',
    'terugkaatsingen': 'terugkaatsing',
    'terugkaatst': 'terugkaatsen',
    'terugkaatste': 'terugkaatsen',
    'terugkaatsten': 'terugkaatsen',
    'terugkeek': 'terugkijken',
    'terugkeerde': 'terugkeren',
    'terugkeerden': 'terugkeren',
    'terugkeerprojecten': 'terugkeerproject',
    'terugkeert': 'terugkeren',
    'terugkeken': 'terugkijken',
    'terugkerend': 'terugkeren',
    'terugkerende': 'terugkeren',
    'terugkijk': 'terugkijken',
    'terugkijkend': 'terugkijken',
    'terugkijkende': 'terugkijken',
    'terugkocht': 'terugkopen',
    'terugkochten': 'terugkopen',
    'terugkomend': 'terugkomen',
    'terugkomende': 'terugkomen',
    'terugkomt': 'terugkomen',
    'terugkoopt': 'terugkopen',
    'terugkopballetje': 'terugkopbal',
    'terugkopend': 'terugkopen',
    'terugkopende': 'terugkopen',
    'terugkoppel': 'terugkoppelen',
    'terugkoppelde': 'terugkoppelen',
    'terugkoppelden': 'terugkoppelen',
    'terugkoppelend': 'terugkoppelen',
    'terugkoppelende': 'terugkoppelen',
    'terugkoppelingen': 'terugkoppeling',
    'terugkoppelingseffecten': 'terugkoppelingseffect',
    'terugkoppelingsmechanismen': 'terugkoppelingsmechanisme',
    'terugkoppelt': 'terugkoppelen',
    'terugkopt': 'terugkoppen',
    'terugkrabbel': 'terugkrabbelen',
    'terugkrabbelde': 'terugkrabbelen',
    'terugkrabbelden': 'terugkrabbelen',
    'terugkrabbelend': 'terugkrabbelen',
    'terugkrabbelende': 'terugkrabbelen',
    'terugkrabbelt': 'terugkrabbelen',
    'terugkregen': 'terugkrijgen',
    'terugkrijg': 'terugkrijgen',
    'terugkrijgend': 'terugkrijgen',
    'terugkrijgende': 'terugkrijgen',
    'terugkrijgt': 'terugkrijgen',
    'terugkwam': 'terugkomen',
    'terugkwamen': 'terugkomen',
    'teruglas': 'teruglezen',
    'teruglazen': 'teruglezen',
    'teruglees': 'teruglezen',
    'terugleest': 'teruglezen',
    'terugleg': 'terugleggen',
    'teruglegde': 'terugleggen',
    'teruglegden': 'terugleggen',
    'terugleggend': 'terugleggen',
    'terugleggende': 'terugleggen',
    'teruglegt': 'terugleggen',
    'terugleidden': 'terugleiden',
    'teruglezend': 'teruglezen',
    'teruglezende': 'teruglezen',
    'terugliep': 'teruglopen',
    'terugliepen': 'teruglopen',
    'terugloopt': 'teruglopen',
    'terugluister': 'terugluisteren',
    'terugluisterde': 'terugluisteren',
    'terugluisterden': 'terugluisteren',
    'terugluisterend': 'terugluisteren',
    'terugluisterende': 'terugluisteren',
    'terugluistert': 'terugluisteren',
    'terugmail': 'terugmailen',
    'terugmailde': 'terugmailen',
    'terugmailt': 'terugmailen',
    'terugmarcheer': 'terugmarcheren',
    'terugmarcheerde': 'terugmarcheren',
    'terugmarcheerden': 'terugmarcheren',
    'terugmarcheert': 'terugmarcheren',
    'terugmarchen': 'terugmarche',
    'terugmarcherend': 'terugmarcheren',
    'terugmarcherende': 'terugmarcheren',
    'terugmarsen': 'terugmars',
    'terugnam': 'terugnemen',
    'terugnamen': 'terugnemen',
    'terugneem': 'terugnemen',
    'terugneemt': 'terugnemen',
    'terugnemend': 'terugnemen',
    'terugnemende': 'terugnemen',
    'terugontvang': 'terugontvangen',
    'terugontvangend': 'terugontvangen',
    'terugontvangende': 'terugontvangen',
    'terugontvangt': 'terugontvangen',
    'terugontving': 'terugontvangen',
    'terugontvingen': 'terugontvangen',
    'terugplaats': 'terugplaatsen',
    'terugplaatsend': 'terugplaatsen',
    'terugplaatsende': 'terugplaatsen',
    'terugplaatst': 'terugplaatsen',
    'terugplaatste': 'terugplaatsen',
    'terugplaatsten': 'terugplaatsen',
    'terugplooi': 'terugplooien',
    'terugplooide': 'terugplooien',
    'terugplooiden': 'terugplooien',
    'terugplooiend': 'terugplooien',
    'terugplooiende': 'terugplooien',
    'terugplooit': 'terugplooien',
    'terugreden': 'terugrijden',
    'terugredeneer': 'terugredeneren',
    'terugredenerend': 'terugredeneren',
    'terugreed': 'terugrijden',
    'terugreisde': 'terugreizen',
    'terugreisden': 'terugreizen',
    'terugreist': 'terugreizen',
    'terugreizend': 'terugreizen',
    'terugreizende': 'terugreizen',
    'terugriep': 'terugroepen',
    'terugriepen': 'terugroepen',
    'terugrij': 'terugrijden',
    'terugrijd': 'terugrijden',
    'terugrijdend': 'terugrijden',
    'terugrijdende': 'terugrijden',
    'terugrijdt': 'terugrijden',
    'terugritten': 'terugrit',
    'terugroep': 'terugroepen',
    'terugroepend': 'terugroepen',
    'terugroepende': 'terugroepen',
    'terugroepingen': 'terugroeping',
    'terugroept': 'terugroepen',
    'terugronden': 'terugronde',
    'terugrondes': 'terugronde',
    'terugschakel': 'terugschakelen',
    'terugschakelde': 'terugschakelen',
    'terugschakelden': 'terugschakelen',
    'terugschakelend': 'terugschakelen',
    'terugschakelende': 'terugschakelen',
    'terugschakelt': 'terugschakelen',
    'terugscheld': 'terugschelden',
    'terugscheldend': 'terugschelden',
    'terugscheldende': 'terugschelden',
    'terugscheldt': 'terugschelden',
    'terugschiet': 'terugschieten',
    'terugschietend': 'terugschieten',
    'terugschietende': 'terugschieten',
    'terugschold': 'terugschelden',
    'terugscholden': 'terugschelden',
    'terugschoot': 'terugschieten',
    'terugschop': 'terugschoppen',
    'terugschoppend': 'terugschoppen',
    'terugschoppende': 'terugschoppen',
    'terugschopt': 'terugschoppen',
    'terugschopte': 'terugschoppen',
    'terugschopten': 'terugschoppen',
    'terugschoten': 'terugschieten',
    'terugschreef': 'terugschrijven',
    'terugschreven': 'terugschrijven',
    'terugschrijf': 'terugschrijven',
    'terugschrijft': 'terugschrijven',
    'terugschrijvend': 'terugschrijven',
    'terugschrijvende': 'terugschrijven',
    'terugschrik': 'terugschrikken',
    'terugschrikkend': 'terugschrikken',
    'terugschrikkende': 'terugschrikken',
    'terugschrikt': 'terugschrikken',
    'terugschrikte': 'terugschrikken',
    'terugschrikten': 'terugschrikken',
    'terugschroef': 'terugschroeven',
    'terugschroefde': 'terugschroeven',
    'terugschroefden': 'terugschroeven',
    'terugschroeft': 'terugschroeven',
    'terugschroevend': 'terugschroeven',
    'terugschroevende': 'terugschroeven',
    'terugschrok': 'terugschrikken',
    'terugschrokken': 'terugschrikken',
    'terugsla': 'terugslaan',
    'terugslaand': 'terugslaan',
    'terugslaande': 'terugslaan',
    'terugslaat': 'terugslaan',
    'terugslagen': 'terugslag',
    'terugslagkleppen': 'terugslagklep',
    'terugsleep': 'terugslepen',
    'terugsleept': 'terugslepen',
    'terugsleepte': 'terugslepen',
    'terugsleepten': 'terugslepen',
    'terugslepend': 'terugslepen',
    'terugslepende': 'terugslepen',
    'terugsloeg': 'terugslaan',
    'terugsloegen': 'terugslaan',
    'terugsluisde': 'terugsluizen',
    'terugsluisden': 'terugsluizen',
    'terugsluist': 'terugsluizen',
    'terugsluizend': 'terugsluizen',
    'terugsluizende': 'terugsluizen',
    'terugspeel': 'terugspelen',
    'terugspeelballen': 'terugspeelbal',
    'terugspeelballetje': 'terugspeelbal',
    'terugspeelde': 'terugspelen',
    'terugspeelden': 'terugspelen',
    'terugspeelt': 'terugspelen',
    'terugspelend': 'terugspelen',
    'terugspelende': 'terugspelen',
    'terugspoel': 'terugspoelen',
    'terugspoelde': 'terugspoelen',
    'terugspoelden': 'terugspoelen',
    'terugspoelend': 'terugspoelen',
    'terugspoelende': 'terugspoelen',
    'terugspoelt': 'terugspoelen',
    'terugspring': 'terugspringen',
    'terugspringend': 'terugspringen',
    'terugspringende': 'terugspringen',
    'terugspringt': 'terugspringen',
    'terugsprong': 'terugspringen',
    'terugsprongen': 'terugspringen',
    'terugstel': 'terugstellen',
    'terugstelde': 'terugstellen',
    'terugstelden': 'terugstellen',
    'terugstellend': 'terugstellen',
    'terugstellende': 'terugstellen',
    'terugstelt': 'terugstellen',
    'terugsteltoetsen': 'terugsteltoets',
    'terugstiet': 'terugstoten',
    'terugstieten': 'terugstoten',
    'terugstootte': 'terugstoten',
    'terugstootten': 'terugstoten',
    'terugstort': 'terugstorten',
    'terugstortend': 'terugstorten',
    'terugstortende': 'terugstorten',
    'terugstortte': 'terugstorten',
    'terugstortten': 'terugstorten',
    'terugstotender': 'terugstotend',
    'terugstotendere': 'terugstotend',
    'terugstotendst': 'terugstotend',
    'terugstotendste': 'terugstotend',
    'terugstromend': 'terugstromen',
    'terugstromende': 'terugstromen',
    'terugstroom': 'terugstromen',
    'terugstroomde': 'terugstromen',
    'terugstroomden': 'terugstromen',
    'terugstroomt': 'terugstromen',
    'terugsturend': 'terugsturen',
    'terugsturende': 'terugsturen',
    'terugstuurde': 'terugsturen',
    'terugstuurden': 'terugsturen',
    'terugstuurt': 'terugsturen',
    'terugtel': 'terugtellen',
    'terugtelde': 'terugtellen',
    'terugtelden': 'terugtellen',
    'terugtellend': 'terugtellen',
    'terugtellende': 'terugtellen',
    'terugtelt': 'terugtellen',
    'terugtrad': 'terugtreden',
    'terugtraden': 'terugtreden',
    'terugtrap': 'terugtrappen',
    'terugtrappend': 'terugtrappen',
    'terugtrappende': 'terugtrappen',
    'terugtrapremmen': 'terugtraprem',
    'terugtrapt': 'terugtrappen',
    'terugtrapte': 'terugtrappen',
    'terugtrapten': 'terugtrappen',
    'terugtredend': 'terugtreden',
    'terugtredende': 'terugtreden',
    'terugtreed': 'terugtreden',
    'terugtreedt': 'terugtreden',
    'terugtrek': 'terugtrekken',
    'terugtrekkend': 'terugtrekken',
    'terugtrekkende': 'terugtrekken',
    'terugtrekkingen': 'terugtrekking',
    'terugtrekt': 'terugtrekken',
    'terugtrokken': 'terugtrekken',
    'terugvallend': 'terugvallen',
    'terugvallende': 'terugvallen',
    'terugvalt': 'terugvallen',
    'terugvecht': 'terugvechten',
    'terugvechtend': 'terugvechten',
    'terugvechtende': 'terugvechten',
    'terugveer': 'terugveren',
    'terugveerde': 'terugveren',
    'terugveerden': 'terugveren',
    'terugveert': 'terugveren',
    'terugverdien': 'terugverdienen',
    'terugverdiend': 'terugverdienen',
    'terugverdiende': 'terugverdienen',
    'terugverdienden': 'terugverdienen',
    'terugverdieneffecten': 'terugverdieneffect',
    'terugverdienend': 'terugverdienen',
    'terugverdienende': 'terugverdienen',
    'terugverdient': 'terugverdienen',
    'terugverend': 'terugveren',
    'terugverende': 'terugveren',
    'terugverhuisd': 'terugverhuizen',
    'terugverlang': 'terugverlangen',
    'terugverlangd': 'terugverlangen',
    'terugverlangde': 'terugverlangen',
    'terugverlangden': 'terugverlangen',
    'terugverlangend': 'terugverlangen',
    'terugverlangende': 'terugverlangen',
    'terugverlangt': 'terugverlangen',
    'terugveroverd': 'terugveroveren',
    'terugvertaal': 'terugvertalen',
    'terugvertaald': 'terugvertalen',
    'terugvertaalde': 'terugvertalen',
    'terugvertaalden': 'terugvertalen',
    'terugvertaalt': 'terugvertalen',
    'terugvertalend': 'terugvertalen',
    'terugvertalende': 'terugvertalen',
    'terugverwees': 'terugverwijzen',
    'terugverwezen': 'terugverwijzen',
    'terugverwijs': 'terugverwijzen',
    'terugverwijst': 'terugverwijzen',
    'terugverwijzend': 'terugverwijzen',
    'terugverwijzende': 'terugverwijzen',
    'terugviel': 'terugvallen',
    'terugvind': 'terugvinden',
    'terugvindend': 'terugvinden',
    'terugvindende': 'terugvinden',
    'terugvindt': 'terugvinden',
    'terugvlieg': 'terugvliegen',
    'terugvliegend': 'terugvliegen',
    'terugvliegende': 'terugvliegen',
    'terugvliegt': 'terugvliegen',
    'terugvloei': 'terugvloeien',
    'terugvloeide': 'terugvloeien',
    'terugvloeiden': 'terugvloeien',
    'terugvloeiend': 'terugvloeien',
    'terugvloeiende': 'terugvloeien',
    'terugvloeit': 'terugvloeien',
    'terugvlogen': 'terugvliegen',
    'terugvloog': 'terugvliegen',
    'terugvocht': 'terugvechten',
    'terugvochten': 'terugvechten',
    'terugvoer': 'terugvaren',
    'terugvoerde': 'terugvoeren',
    'terugvoerden': 'terugvoeren',
    'terugvoerend': 'terugvoeren',
    'terugvoerende': 'terugvoeren',
    'terugvoert': 'terugvoeren',
    'terugvond': 'terugvinden',
    'terugvonden': 'terugvinden',
    'terugvorder': 'terugvorderen',
    'terugvorderde': 'terugvorderen',
    'terugvorderden': 'terugvorderen',
    'terugvorderend': 'terugvorderen',
    'terugvorderende': 'terugvorderen',
    'terugvorderingen': 'terugvordering',
    'terugvordert': 'terugvorderen',
    'terugvraag': 'terugvragen',
    'terugvraagde': 'terugvragen',
    'terugvraagden': 'terugvragen',
    'terugvraagt': 'terugvragen',
    'terugvragend': 'terugvragen',
    'terugvragende': 'terugvragen',
    'terugvroeg': 'terugvragen',
    'terugvroegen': 'terugvragen',
    'terugvurend': 'terugvuren',
    'terugvurende': 'terugvuren',
    'terugvuur': 'terugvuren',
    'terugvuurde': 'terugvuren',
    'terugvuurden': 'terugvuren',
    'terugvuurt': 'terugvuren',
    'terugwaartse': 'terugwaarts',
    'terugwandelden': 'terugwandelen',
    'terugwedstrijden': 'terugwedstrijd',
    'terugweek': 'terugwijken',
    'terugwees': 'terugwijzen',
    'terugwegen': 'terugweg',
    'terugweken': 'terugwijken',
    'terugwens': 'terugwensen',
    'terugwensend': 'terugwensen',
    'terugwensende': 'terugwensen',
    'terugwenst': 'terugwensen',
    'terugwenste': 'terugwensen',
    'terugwensten': 'terugwensen',
    'terugwerk': 'terugwerken',
    'terugwerkingen': 'terugwerking',
    'terugwerkt': 'terugwerken',
    'terugwerkte': 'terugwerken',
    'terugwerkten': 'terugwerken',
    'terugwerp': 'terugwerpen',
    'terugwerpend': 'terugwerpen',
    'terugwerpende': 'terugwerpen',
    'terugwerpt': 'terugwerpen',
    'terugwezen': 'terugwijzen',
    'terugwierp': 'terugwerpen',
    'terugwierpen': 'terugwerpen',
    'terugwijk': 'terugwijken',
    'terugwijkend': 'terugwijken',
    'terugwijkende': 'terugwijken',
    'terugwijkt': 'terugwijken',
    'terugwijs': 'terugwijzen',
    'terugwijst': 'terugwijzen',
    'terugwijzend': 'terugwijzen',
    'terugwijzende': 'terugwijzen',
    'terugwijzingen': 'terugwijzing',
    'terugwin': 'terugwinnen',
    'terugwinnend': 'terugwinnen',
    'terugwinnende': 'terugwinnen',
    'terugwint': 'terugwinnen',
    'terugwon': 'terugwinnen',
    'terugwonnen': 'terugwinnen',
    'terugzag': 'terugzien',
    'terugzagen': 'terugzien',
    'terugzak': 'terugzakken',
    'terugzakkend': 'terugzakken',
    'terugzakkende': 'terugzakken',
    'terugzakt': 'terugzakken',
    'terugzakte': 'terugzakken',
    'terugzakten': 'terugzakken',
    'terugzeg': 'terugzeggen',
    'terugzegde': 'terugzeggen',
    'terugzegden': 'terugzeggen',
    'terugzeggend': 'terugzeggen',
    'terugzeggende': 'terugzeggen',
    'terugzegt': 'terugzeggen',
    'terugzei': 'terugzeggen',
    'terugzeiden': 'terugzeggen',
    'terugzend': 'terugzenden',
    'terugzendend': 'terugzenden',
    'terugzendende': 'terugzenden',
    'terugzendingen': 'terugzending',
    'terugzendt': 'terugzenden',
    'terugzette': 'terugzetten',
    'terugzettend': 'terugzetten',
    'terugzettende': 'terugzetten',
    'terugzie': 'terugzien',
    'terugziend': 'terugzien',
    'terugziende': 'terugzien',
    'terugziet': 'terugzien',
    'terugzocht': 'terugzoeken',
    'terugzochten': 'terugzoeken',
    'terugzoek': 'terugzoeken',
    'terugzoekend': 'terugzoeken',
    'terugzoekende': 'terugzoeken',
    'terugzoekt': 'terugzoeken',
    'terugzond': 'terugzenden',
    'terugzonden': 'terugzenden',
    'terugzwaai': 'terugzwaaien',
    'terugzwaaide': 'terugzwaaien',
    'terugzwaaiden': 'terugzwaaien',
    'terugzwaaiend': 'terugzwaaien',
    'terugzwaaiende': 'terugzwaaien',
    'terugzwaait': 'terugzwaaien',
    'terzets': 'terzet',
    'terzetten': 'terzet',
    'terzijdes': 'terzijde',
    'terzinen': 'terzine',
    'tesselse': 'tessels',
    'testamentaire': 'testamentair',
    'testamenten': 'testament',
    'testamentje': 'testament',
    'testamentuitvoerders': 'testamentuitvoerder',
    'testapparaten': 'testapparaat',
    'testateurs': 'testateur',
    'testatrices': 'testatrice',
    "testauto's": 'testauto',
    'testbanen': 'testbaan',
    'testbanken': 'testbank',
    'testbeelden': 'testbeeld',
    'testcases': 'testcase',
    'testdieren': 'testdier',
    'testdoeleinden': 'testdoeleinde',
    'testeer': 'testeren',
    'testeerde': 'testeren',
    'testeerden': 'testeren',
    'testeert': 'testeren',
    'testend': 'testen',
    'testende': 'testen',
    'testerend': 'testeren',
    'testerende': 'testeren',
    'testerpotteke': 'testerpot',
    'testes': 'testis',
    'testgevallen': 'testgeval',
    'testikels': 'testikel',
    'testimonia': 'testimonium',
    'testimoniums': 'testimonium',
    'testje': 'test',
    'testjes': 'test',
    'testmethoden': 'testmethode',
    'testmethodes': 'testmethode',
    'testosteronhoeveelheden': 'testosteronhoeveelheid',
    'testpersonen': 'testpersoon',
    'testpiloten': 'testpiloot',
    "testprogramma's": 'testprogramma',
    'testprojectje': 'testproject',
    'testputjes': 'testput',
    'testresultaten': 'testresultaat',
    'testrijders': 'testrijder',
    'testritten': 'testrit',
    'tests': 'test',
    'testsessies': 'testsessie',
    'testte': 'testen',
    'testteamleden': 'testteamlid',
    'testten': 'testen',
    'testuitzendingen': 'testuitzending',
    'testversies': 'testversie',
    'testvluchten': 'testvlucht',
    'testwedstrijden': 'testwedstrijd',
    'tetanussera': 'tetanusserum',
    'tetanusserums': 'tetanusserum',
    'tetanusspuiten': 'tetanusspuit',
    'tetrachorden': 'tetrachord',
    'tetralogieën': 'tetralogie',
    'tetrapoden': 'tetrapode',
    'tetrarchen': 'tetrarch',
    'tetrarchieën': 'tetrarchie',
    'tetraëders': 'tetraëder',
    'tetraëdrische': 'tetraëdrisch',
    'tetse': 'tets',
    'tetser': 'tets',
    'tetsere': 'tets',
    'tetsige': 'tetsig',
    'tetsiger': 'tetsig',
    'tetsigere': 'tetsig',
    'tetsigst': 'tetsig',
    'tetsigste': 'tetsig',
    'tetst': 'tets',
    'tetste': 'tets',
    'tetten': 'tet',
    'tetter': 'tetteren',
    'tetterde': 'tetteren',
    'tetterden': 'tetteren',
    'tetterend': 'tetteren',
    'tetterende': 'tetteren',
    'tetterige': 'tetterig',
    'tetteriger': 'tetterig',
    'tetterigere': 'tetterig',
    'tetterigst': 'tetterig',
    'tetterigste': 'tetterig',
    'tettert': 'tetteren',
    'tettige': 'tettig',
    'tettiger': 'tettig',
    'tettigere': 'tettig',
    'tettigst': 'tettig',
    'tettigste': 'tettig',
    'teugelde': 'teugelen',
    'teugelden': 'teugelen',
    'teugelend': 'teugelen',
    'teugelende': 'teugelen',
    'teugelloost': 'teugelloos',
    'teugellooste': 'teugelloos',
    'teugelloze': 'teugelloos',
    'teugellozer': 'teugelloos',
    'teugellozere': 'teugelloos',
    'teugelrepen': 'teugelreep',
    'teugelriemen': 'teugelriem',
    'teugels': 'teugel',
    'teugelt': 'teugelen',
    'teugeltje': 'teugel',
    'teugeltjes': 'teugel',
    'teugen': 'teug',
    'teugje': 'teug',
    'teugjes': 'teug',
    'teunisbloemen': 'teunisbloem',
    'teutachtige': 'teutachtig',
    'teutachtiger': 'teutachtig',
    'teutachtigere': 'teutachtig',
    'teutachtigst': 'teutachtig',
    'teutachtigste': 'teutachtig',
    'teute': 'teut',
    'teutend': 'teuten',
    'teutende': 'teuten',
    'teuter': 'teuteren',
    'teuteraars': 'teuteraar',
    'teuterde': 'teuteren',
    'teuterden': 'teuteren',
    'teuterend': 'teuteren',
    'teuterende': 'teuteren',
    'teuterige': 'teuterig',
    'teuteriger': 'teuterig',
    'teuterigere': 'teuterig',
    'teuterigst': 'teuterig',
    'teuterigste': 'teuterig',
    'teuterijen': 'teuterij',
    'teutert': 'teuteren',
    'teutkousen': 'teutkous',
    'teutte': 'teuten',
    'teutten': 'teuten',
    'teven': 'teef',
    'tevredener': 'tevreden',
    'tevredenere': 'tevreden',
    'tevredengesteld': 'tevredenstellen',
    'tevredengestelde': 'tevredenstellen',
    'tevredens': 'tevreden',
    'tevredenst': 'tevreden',
    'tevredenste': 'tevreden',
    'tevredenstel': 'tevredenstellen',
    'tevredenstelde': 'tevredenstellen',
    'tevredenstelden': 'tevredenstellen',
    'tevredenstellend': 'tevredenstellen',
    'tevredenstellende': 'tevredenstellen',
    'tevredenstellingen': 'tevredenstelling',
    'tevredenstelt': 'tevredenstellen',
    'tevredenstemmende': 'tevredenstemmend',
    'tew-faculteiten': 'tew-faculteit',
    'tewaterlatingen': 'tewaterlating',
    'teweegbracht': 'teweegbrengen',
    'teweegbrachten': 'teweegbrengen',
    'teweegbreng': 'teweegbrengen',
    'teweegbrengend': 'teweegbrengen',
    'teweegbrengende': 'teweegbrengen',
    'teweegbrengt': 'teweegbrengen',
    'teweeggebracht': 'teweegbrengen',
    'teweeggebrachte': 'teweegbrengen',
    'teweergesteld': 'teweerstellen',
    'teweergestelde': 'teweerstellen',
    'teweerstel': 'teweerstellen',
    'teweerstelde': 'teweerstellen',
    'teweerstelden': 'teweerstellen',
    'teweerstellend': 'teweerstellen',
    'teweerstellende': 'teweerstellen',
    'tewerkgesteld': 'tewerkstellen',
    'tewerkgestelde': 'tewerkstellen',
    'tewerkstel': 'tewerkstellen',
    'tewerkstelde': 'tewerkstellen',
    'tewerkstelden': 'tewerkstellen',
    'tewerkstellend': 'tewerkstellen',
    'tewerkstellende': 'tewerkstellen',
    'tewerkstellingen': 'tewerkstelling',
    'tewerkstellingsmaatregelen': 'tewerkstellingsmaatregel',
    'tewerkstellingszones': 'tewerkstellingszone',
    'tewerkstelt': 'tewerkstellen',
    'texelaars': 'texelaar',
    'textielarbeiders': 'textielarbeider',
    'textielarbeidsters': 'textielarbeidster',
    'textielbedrijven': 'textielbedrijf',
    'textiele': 'textiel',
    'textielfabrieken': 'textielfabriek',
    'textielfabriekje': 'textielfabriek',
    'textielfabrikanten': 'textielfabrikant',
    'textielmachines': 'textielmachine',
    'textielproducten': 'textielproduct',
    'textielscholen': 'textielschool',
    'textielververijen': 'textielververij',
    'textielvezels': 'textielvezel',
    'textielwerkjes': 'textielwerk',
    'texturen': 'textuur',
    'textures': 'texture',
    'tezend': 'tezen',
    'tezende': 'tezen',
    'thailandse': 'thailands',
    'thalassotherapieën': 'thalassotherapie',
    'thallusplanten': 'thallusplant',
    'thaumaturgen': 'thaumaturg',
    'theaterachtige': 'theaterachtig',
    'theateractiviteiten': 'theateractiviteit',
    'theateraffiches': 'theateraffiche',
    'theaterbewerkingen': 'theaterbewerking',
    'theaterbezoekers': 'theaterbezoeker',
    'theaterbureaus': 'theaterbureau',
    'theatercomplexen': 'theatercomplex',
    'theatercritici': 'theatercriticus',
    'theaterdecors': 'theaterdecor',
    'theaterdirecteuren': 'theaterdirecteur',
    'theaterdirecteurs': 'theaterdirecteur',
    'theatereffecten': 'theatereffect',
    'theaterelementen': 'theaterelement',
    'theaterevenementen': 'theaterevenement',
    'theaterfestivals': 'theaterfestival',
    'theatergeluiden': 'theatergeluid',
    'theatergezelschappen': 'theatergezelschap',
    'theatergroepen': 'theatergroep',
    'theaterhelden': 'theaterheld',
    'theaterinstellingen': 'theaterinstelling',
    'theaterkunsten': 'theaterkunst',
    'theaterliefhebbers': 'theaterliefhebber',
    'theatermakers': 'theatermaker',
    'theatermensen': 'theatermens',
    'theatermonologen': 'theatermonoloog',
    'theateropleidingen': 'theateropleiding',
    'theateroptredens': 'theateroptreden',
    'theateropvoeringen': 'theateropvoering',
    'theaterorkesten': 'theaterorkest',
    'theaterplaatsen': 'theaterplaats',
    'theaterprijzen': 'theaterprijs',
    "theaterprogramma's": 'theaterprogramma',
    'theaterprojecten': 'theaterproject',
    'theaterrollen': 'theaterrol',
    'theaterruimtes': 'theaterruimte',
    'theaters': 'theater',
    'theatershows': 'theatershow',
    'theaterspelers': 'theaterspeler',
    'theatersterren': 'theaterster',
    'theaterstukken': 'theaterstuk',
    "theatertaxi's": 'theatertaxi',
    'theaterteksten': 'theatertekst',
    'theatertje': 'theater',
    'theatertjes': 'theater',
    'theatertournees': 'theatertournee',
    'theateruitvoeringen': 'theateruitvoering',
    'theaterverenigingen': 'theatervereniging',
    'theatervoorstellingen': 'theatervoorstelling',
    'theatervormen': 'theatervorm',
    'theaterwetenschappen': 'theaterwetenschap',
    'theaterworkshops': 'theaterworkshop',
    'theaterzaalke': 'theaterzaal',
    'theaterzalen': 'theaterzaal',
    'theatraals': 'theatraal',
    'theatraalst': 'theatraal',
    'theatraalste': 'theatraal',
    'theatrale': 'theatraal',
    'theatraler': 'theatraal',
    'theatralere': 'theatraal',
    'theatraliseer': 'theatraliseren',
    'theatraliseerde': 'theatraliseren',
    'theatraliseerden': 'theatraliseren',
    'theatraliseert': 'theatraliseren',
    'theatraliserend': 'theatraliseren',
    'theatraliserende': 'theatraliseren',
    'thee-eieren': 'thee-ei',
    'thee-uren': 'thee-uur',
    'theeaanplantingen': 'theeaanplanting',
    'theeachtige': 'theeachtig',
    'theeachtiger': 'theeachtig',
    'theeachtigere': 'theeachtig',
    'theeachtigst': 'theeachtig',
    'theeachtigste': 'theeachtig',
    'theebeschuitjes': 'theebeschuitje',
    'theebeurzen': 'theebeurs',
    'theeblaadje': 'theeblad',
    'theeblaadjes': 'theeblad',
    'theebladen': 'theeblad',
    'theebladeren': 'theeblad',
    'theeblaren': 'theeblad',
    'theebomen': 'theeboom',
    'theebuideltje': 'theebuidel',
    'theebuiltjes': 'theebuiltje',
    'theebussen': 'theebus',
    'theede': 'theeën',
    'theeden': 'theeën',
    'theedingetje': 'theeding',
    'theedoeken': 'theedoek',
    'theedrink': 'theedrinken',
    'theedrinkend': 'theedrinken',
    'theedrinkende': 'theedrinken',
    'theedrinkers': 'theedrinker',
    'theedrinkt': 'theedrinken',
    'theedronk': 'theedrinken',
    'theedronken': 'theedrinken',
    'theegedronken': 'theedrinken',
    'theeglaasje': 'theeglas',
    'theeglaasjes': 'theeglas',
    'theeglazen': 'theeglas',
    'theehuisjes': 'theehuisje',
    'theehuizen': 'theehuis',
    'theekasten': 'theekast',
    'theekastje': 'theekast',
    'theeke': 'thee',
    'theeketels': 'theeketel',
    'theekisten': 'theekist',
    'theekoekjes': 'theekoekje',
    'theekoepels': 'theekoepel',
    'theekoepeltje': 'theekoepel',
    'theekopje': 'theekop',
    'theekopjes': 'theekop',
    'theekoppen': 'theekop',
    'theekransjes': 'theekransje',
    'theelepels': 'theelepel',
    'theelepeltje': 'theelepel',
    'theelepeltjes': 'theelepel',
    'theeleuten': 'theeleut',
    'theelichtjes': 'theelichtje',
    'theemeubels': 'theemeubel',
    'theemutsen': 'theemuts',
    'theeondernemingen': 'theeonderneming',
    'theepauzes': 'theepauze',
    'theeplantages': 'theeplantage',
    'theeplanters': 'theeplanter',
    'theepotten': 'theepot',
    'theerandjes': 'theerandje',
    'theerozen': 'theeroos',
    'thees': 'thee',
    'theesalons': 'theesalon',
    'theeschenkerijen': 'theeschenkerij',
    'theeschepjes': 'theeschepje',
    'theeschoteltjes': 'theeschoteltje',
    'theeserviezen': 'theeservies',
    'theesoorten': 'theesoort',
    'theestoven': 'theestoof',
    'theestruiken': 'theestruik',
    'theet': 'theeën',
    'theetafels': 'theetafel',
    'theetantes': 'theetante',
    'theetegels': 'theetegel',
    'theetuinen': 'theetuin',
    'theeveilingen': 'theeveiling',
    'theevisites': 'theevisite',
    'theewagens': 'theewagen',
    'theeworstjes': 'theeworstje',
    'theezakjes': 'theezakje',
    'theezeefjes': 'theezeefje',
    'theezeven': 'theezeef',
    'theeënd': 'theeën',
    'theeënde': 'theeën',
    "thema's": 'thema',
    'themaatje': 'thema',
    'themaatjes': 'thema',
    'themabijeenkomsten': 'themabijeenkomst',
    'themaboeken': 'themaboek',
    'themadagen': 'themadag',
    'themadebatten': 'themadebat',
    'themafeesten': 'themafeest',
    'themagebieden': 'themagebied',
    'themakanalen': 'themakanaal',
    'themanummers': 'themanummer',
    'themaparken': 'themapark',
    'themata': 'thema',
    'thematentoonstellingen': 'thematentoonstelling',
    'thematieken': 'thematiek',
    'thematische': 'thematisch',
    'thematiseert': 'thematiseren',
    'themavocalen': 'themavocaal',
    'themazenders': 'themazender',
    'theocentrische': 'theocentrisch',
    'theocraten': 'theocraat',
    'theocratieën': 'theocratie',
    'theocratische': 'theocratisch',
    'theocratischer': 'theocratisch',
    'theocratischere': 'theocratisch',
    'theocratischt': 'theocratisch',
    'theocratischte': 'theocratisch',
    'theodolieten': 'theodoliet',
    'theologanten': 'theologant',
    'theologen': 'theoloog',
    'theologiestudenten': 'theologiestudent',
    'theologieën': 'theologie',
    'theologische': 'theologisch',
    'theologiseer': 'theologiseren',
    'theologiseerde': 'theologiseren',
    'theologiseerden': 'theologiseren',
    'theologiseert': 'theologiseren',
    'theologiserend': 'theologiseren',
    'theologiserende': 'theologiseren',
    "theorema's": 'theorema',
    'theorethische': 'theorethisch',
    'theoretici': 'theoreticus',
    'theoretischer': 'theoretisch',
    'theoretischere': 'theoretisch',
    'theoretischt': 'theoretisch',
    'theoretischte': 'theoretisch',
    'theoretiseer': 'theoretiseren',
    'theoretiseerde': 'theoretiseren',
    'theoretiseerden': 'theoretiseren',
    'theoretiseert': 'theoretiseren',
    'theoretiserend': 'theoretiseren',
    'theoretiserende': 'theoretiseren',
    'theorieboekjes': 'theorieboek',
    'theorielessen': 'theorieles',
    'theoriestencils': 'theoriestencil',
    'theorietje': 'theorie',
    'theorietjes': 'theorie',
    'theorievakken': 'theorievak',
    'theorievormingen': 'theorievorming',
    'theorieën': 'theorie',
    'theosofen': 'theosoof',
    'theosofische': 'theosofisch',
    'therapeuten': 'therapeut',
    'therapeutische': 'therapeutisch',
    'therapieresistente': 'therapieresistent',
    'therapiesessies': 'therapiesessie',
    'therapievormen': 'therapievorm',
    'therapieën': 'therapie',
    'therapsiden': 'therapside',
    'therizinosauriden': 'therizinosauride',
    'therizinosauriërs': 'therizinosauriër',
    'thermale': 'thermaal',
    'thermische': 'thermisch',
    'thermo-elektrische': 'thermo-elektrisch',
    'thermo-elementen': 'thermo-element',
    'thermobarometers': 'thermobarometer',
    'thermodynamische': 'thermodynamisch',
    'thermofiele': 'thermofiel',
    'thermogene': 'thermogeen',
    'thermografen': 'thermograaf',
    'thermoharders': 'thermoharder',
    'thermokoppels': 'thermokoppel',
    'thermolabiele': 'thermolabiel',
    'thermomagnetische': 'thermomagnetisch',
    'thermometerbuizen': 'thermometerbuis',
    'thermometergraden': 'thermometergraad',
    'thermometers': 'thermometer',
    'thermometerschalen': 'thermometerschaal',
    'thermometerstanden': 'thermometerstand',
    'thermometertje': 'thermometer',
    'thermometrische': 'thermometrisch',
    'thermonucleaire': 'thermonucleair',
    'thermoplasten': 'thermoplast',
    'thermoplastische': 'thermoplastisch',
    'thermoscopen': 'thermoscoop',
    'thermosflessen': 'thermosfles',
    'thermoskanneke': 'thermoskan',
    'thermoskannen': 'thermoskan',
    'thermossen': 'thermos',
    'thermostaatknoppen': 'thermostaatknop',
    'thermostabiele': 'thermostabiel',
    'thermostaten': 'thermostaat',
    'thermostatische': 'thermostatisch',
    'thermoweerstanden': 'thermoweerstand',
    'thermozuilen': 'thermozuil',
    'thesauri': 'thesaurus',
    'thesaurier-generaals': 'thesaurier-generaal',
    'thesauriers': 'thesaurier',
    'thesaurieën': 'thesaurie',
    'thesen': 'these',
    'theses': 'these',
    'thesisjaren': 'thesisjaar',
    'thesisstudenten': 'thesisstudent',
    'thesisvoorstellingen': 'thesisvoorstelling',
    'thetische': 'thetisch',
    'theunisbloemen': 'theunisbloem',
    'theïsten': 'theïst',
    'theïstische': 'theïstisch',
    'theïstischer': 'theïstisch',
    'theïstischere': 'theïstisch',
    'theïstischt': 'theïstisch',
    'theïstischte': 'theïstisch',
    'thinners': 'thinner',
    'thio-ethers': 'thio-ether',
    'thiolen': 'thiool',
    'thomisten': 'thomist',
    'thomistische': 'thomistisch',
    'thomistischer': 'thomistisch',
    'thomistischere': 'thomistisch',
    'thomistischt': 'thomistisch',
    'thomistischte': 'thomistisch',
    'thoracale': 'thoracaal',
    'thoraxsegmenten': 'thoraxsegment',
    'thrashmetalbands': 'thrashmetalband',
    'thrillerachtige': 'thrillerachtig',
    'thrillers': 'thriller',
    'thuisbanken': 'thuisbank',
    'thuisbankierde': 'thuisbankieren',
    'thuisbankierden': 'thuisbankieren',
    'thuisbankierend': 'thuisbankieren',
    'thuisbankierende': 'thuisbankieren',
    'thuisbankiers': 'thuisbankier',
    'thuisbankiert': 'thuisbankieren',
    'thuisbases': 'thuisbasis',
    'thuisbasissen': 'thuisbasis',
    'thuisbevallingen': 'thuisbevalling',
    'thuisbezorg': 'thuisbezorgen',
    'thuisbezorgd': 'thuisbezorgen',
    'thuisbezorgde': 'thuisbezorgen',
    'thuisbezorgden': 'thuisbezorgen',
    'thuisbezorgend': 'thuisbezorgen',
    'thuisbezorgende': 'thuisbezorgen',
    'thuisbezorgt': 'thuisbezorgen',
    'thuisbleef': 'thuisblijven',
    'thuisblijf': 'thuisblijven',
    'thuisblijfsters': 'thuisblijfster',
    'thuisblijft': 'thuisblijven',
    'thuisblijvend': 'thuisblijven',
    'thuisblijvende': 'thuisblijven',
    'thuisblijvers': 'thuisblijver',
    'thuisbracht': 'thuisbrengen',
    'thuisbrachten': 'thuisbrengen',
    'thuisbreng': 'thuisbrengen',
    'thuisbrengend': 'thuisbrengen',
    'thuisbrengende': 'thuisbrengen',
    'thuisbrengt': 'thuisbrengen',
    'thuisbrouwerijtjes': 'thuisbrouwerij',
    'thuisclubs': 'thuisclub',
    'thuiscomputers': 'thuiscomputer',
    'thuisdoelpunten': 'thuisdoelpunt',
    'thuisduels': 'thuisduel',
    'thuisfluiters': 'thuisfluiter',
    'thuisgebankierd': 'thuisbankieren',
    'thuisgebleven': 'thuisblijven',
    'thuisgebracht': 'thuisbrengen',
    'thuisgebrachte': 'thuisbrengen',
    'thuisgebruikers': 'thuisgebruiker',
    'thuisgehaald': 'thuishalen',
    'thuisgehaalde': 'thuishalen',
    'thuisgehoord': 'thuishoren',
    'thuisgehouden': 'thuishouden',
    'thuisgekomen': 'thuiskomen',
    'thuisgekregen': 'thuiskrijgen',
    'thuisgelaten': 'thuislaten',
    'thuisgelegen': 'thuisliggen',
    'thuisgestuurd': 'thuissturen',
    'thuisgezeten': 'thuiszitten',
    'thuishaal': 'thuishalen',
    'thuishaalde': 'thuishalen',
    'thuishaalden': 'thuishalen',
    'thuishaalt': 'thuishalen',
    'thuishalend': 'thuishalen',
    'thuishalende': 'thuishalen',
    'thuishavens': 'thuishaven',
    'thuishield': 'thuishouden',
    'thuishielden': 'thuishouden',
    'thuishoor': 'thuishoren',
    'thuishoorde': 'thuishoren',
    'thuishoorden': 'thuishoren',
    'thuishoort': 'thuishoren',
    'thuishorend': 'thuishoren',
    'thuishorende': 'thuishoren',
    'thuishou': 'thuishouden',
    'thuishoud': 'thuishouden',
    'thuishoudend': 'thuishouden',
    'thuishoudende': 'thuishouden',
    'thuishoudt': 'thuishouden',
    'thuiskom': 'thuiskomen',
    'thuiskomend': 'thuiskomen',
    'thuiskomende': 'thuiskomen',
    'thuiskomers': 'thuiskomer',
    'thuiskomt': 'thuiskomen',
    'thuiskreeg': 'thuiskrijgen',
    'thuiskregen': 'thuiskrijgen',
    'thuiskrijg': 'thuiskrijgen',
    'thuiskrijgend': 'thuiskrijgen',
    'thuiskrijgende': 'thuiskrijgen',
    'thuiskrijgt': 'thuiskrijgen',
    'thuiskwam': 'thuiskomen',
    'thuiskwamen': 'thuiskomen',
    'thuislaat': 'thuislaten',
    'thuislag': 'thuisliggen',
    'thuislagen': 'thuisliggen',
    'thuislanden': 'thuisland',
    'thuislatend': 'thuislaten',
    'thuislatende': 'thuislaten',
    'thuisleveringen': 'thuislevering',
    'thuisliet': 'thuislaten',
    'thuislieten': 'thuislaten',
    'thuislig': 'thuisliggen',
    'thuisliggend': 'thuisliggen',
    'thuisliggende': 'thuisliggen',
    'thuisligt': 'thuisliggen',
    'thuisloze': 'thuisloos',
    'thuismarkten': 'thuismarkt',
    'thuismatchen': 'thuismatch',
    'thuismuzikanten': 'thuismuzikant',
    'thuisnetwerkproducten': 'thuisnetwerkproduct',
    'thuisreizen': 'thuisreis',
    'thuistaalwoorden': 'thuistaalwoord',
    'thuisverpleegsters': 'thuisverpleegster',
    'thuisvloten': 'thuisvloot',
    'thuiswedstrijden': 'thuiswedstrijd',
    'thuiswerkende': 'thuiswerken',
    'thuiswerkers': 'thuiswerker',
    'thuiswerksters': 'thuiswerkster',
    'thuiswerkt': 'thuiswerken',
    'thuiswevers': 'thuiswever',
    'thuiszat': 'thuiszitten',
    'thuiszaten': 'thuiszitten',
    'thuiszit': 'thuiszitten',
    'thuiszittend': 'thuiszitten',
    'thuiszittende': 'thuiszitten',
    'thuiszitters': 'thuiszitter',
    "thuja's": 'thuja',
    "thuya's": 'thuya',
    'thymusklieren': 'thymusklier',
    'thyristoren': 'thyristor',
    'thyristors': 'thyristor',
    'thyrsussen': 'thyrsus',
    'thyrsusstaven': 'thyrsusstaf',
    'thyrzen': 'thyrs',
    "ti's": 'ti',
    "tiara's": 'tiara',
    'tiaren': 'tiaar',
    'tibetaans-boeddhistische': 'tibetaans-boeddhistisch',
    'tibetologen': 'tibetoloog',
    'tibetse': 'tibets',
    'tichelaars': 'tichelaar',
    'tichelbakkers': 'tichelbakker',
    'tichelde': 'tichelen',
    'tichelden': 'tichelen',
    'tichelend': 'tichelen',
    'tichelende': 'tichelen',
    'tichelovens': 'ticheloven',
    'tichels': 'tichel',
    'tichelstenen': 'tichelsteen',
    'tichelt': 'tichelen',
    'ticheltje': 'tichel',
    'ticheltjes': 'tichel',
    'tichimensen': 'tichimens',
    'ticht': 'tichten',
    'tichtent': 'tichten',
    'tichtente': 'tichten',
    'tichtte': 'tichten',
    'tichtten': 'tichten',
    'tickertapes': 'tickertape',
    'ticketje': 'ticket',
    'ticketjes': 'ticket',
    'ticketten': 'ticket',
    'tics': 'tic',
    'tiebreaks': 'tiebreak',
    'tieltse': 'tielts',
    'tienarmige': 'tienarmig',
    'tiendaagse': 'tiendaags',
    'tiendblokken': 'tiendblok',
    'tiendboeken': 'tiendboek',
    'tiende': 'tien',
    'tiende-eeuwse': 'tiende-eeuws',
    'tiendelige': 'tiendelig',
    'tiendheffers': 'tiendheffer',
    'tiendheffingen': 'tiendheffing',
    'tiendimensionele': 'tiendimensioneel',
    'tiendplichtige': 'tiendplichtig',
    'tiendrechten': 'tiendrecht',
    'tiendubbele': 'tiendubbel',
    'tienduizendste': 'tienduizend',
    'tienduizendtallen': 'tienduizendtal',
    'tiendverpachtingen': 'tiendverpachting',
    'tiendvrije': 'tiendvrij',
    'tienerfilms': 'tienerfilm',
    'tienerhuwelijken': 'tienerhuwelijk',
    'tieneridolen': 'tieneridool',
    'tienerjaren': 'tienerjaar',
    'tienerjongens': 'tienerjongen',
    'tienermeiden': 'tienermeid',
    'tienermeisjes': 'tienermeisje',
    'tienermoeders': 'tienermoeder',
    'tieners': 'tiener',
    'tienertje': 'tiener',
    'tienertoerkaarten': 'tienertoerkaart',
    'tienerzwangerschappen': 'tienerzwangerschap',
    'tienguldenstukken': 'tienguldenstuk',
    'tienhelmige': 'tienhelmig',
    'tienhoeken': 'tienhoek',
    'tienjaarlijkse': 'tienjaarlijks',
    'tienjarenplannen': 'tienjarenplan',
    'tienjarige': 'tienjarig',
    'tienkampers': 'tienkamper',
    'tienkoppige': 'tienkoppig',
    'tienlingen': 'tienling',
    'tienmannen': 'tienman',
    'tienminutengesprekken': 'tienminutengesprek',
    'tienponders': 'tienponder',
    'tienpuntige': 'tienpuntig',
    'tienregelige': 'tienregelig',
    'tienrittenboekjes': 'tienrittenboekje',
    'tienrittenkaarten': 'tienrittenkaart',
    'tienstuiverstukken': 'tienstuiverstuk',
    'tientallen': 'tiental',
    'tientallige': 'tientallig',
    'tientjesleden': 'tientjeslid',
    'tienurendagen': 'tienurendag',
    'tienurenmissen': 'tienurenmis',
    'tienuurtje': 'tienuur',
    'tienvlakken': 'tienvlak',
    'tienvouden': 'tienvoud',
    'tienvoudige': 'tienvoudig',
    'tienzijdige': 'tienzijdig',
    'tiepmiepen': 'tiepmiep',
    'tierde': 'tieren',
    'tierden': 'tieren',
    'tierelantijnen': 'tierelantijn',
    'tierelantijntje': 'tierelantijn',
    'tierelantijntjes': 'tierelantijn',
    'tierelierde': 'tierelieren',
    'tierelierden': 'tierelieren',
    'tierelierend': 'tierelieren',
    'tierelierende': 'tierelieren',
    'tiereliert': 'tierelieren',
    'tierend': 'tieren',
    'tierende': 'tieren',
    'tierige': 'tierig',
    'tieriger': 'tierig',
    'tierigere': 'tierig',
    'tierigst': 'tierig',
    'tierigste': 'tierig',
    'tierlantijnen': 'tierlantijn',
    'tierlantijntje': 'tierlantijn',
    'tierlantijntjes': 'tierlantijn',
    'tiert': 'tieren',
    'tieten': 'tiet',
    'tietjes': 'tiet',
    'tif-bestanden': 'tif-bestand',
    'tiffany-tasjes': 'tiffany-tasje',
    'tigste': 'tig',
    'tijdaanwijzingen': 'tijdaanwijzing',
    'tijdachtige': 'tijdachtig',
    'tijdaffaires': 'tijdaffaire',
    'tijdbepalingen': 'tijdbepaling',
    'tijdberekeningen': 'tijdberekening',
    'tijdbesparende': 'tijdbesparend',
    'tijdbesparender': 'tijdbesparend',
    'tijdbesparendere': 'tijdbesparend',
    'tijdbesparendst': 'tijdbesparend',
    'tijdbesparendste': 'tijdbesparend',
    'tijdbevrachtingen': 'tijdbevrachting',
    'tijdbommen': 'tijdbom',
    'tijdcharters': 'tijdcharter',
    'tijdcodekopieën': 'tijdcodekopie',
    'tijdcycli': 'tijdcyclus',
    'tijde': 'tijd',
    'tijdeenheden': 'tijdeenheid',
    'tijdelijke': 'tijdelijk',
    'tijdelijken': 'tijdelijk',
    'tijdelijks': 'tijdelijk',
    'tijdeloze': 'tijdeloos',
    'tijdgenoten': 'tijdgenoot',
    'tijdgevoelige': 'tijdgevoelig',
    'tijdglazen': 'tijdglas',
    'tijdige': 'tijdig',
    'tijdiger': 'tijdig',
    'tijdigere': 'tijdig',
    'tijdigst': 'tijdig',
    'tijdigste': 'tijdig',
    'tijdingen': 'tijding',
    'tijdingzalen': 'tijdingzaal',
    'tijdinkje': 'tijding',
    'tijdinkjes': 'tijding',
    'tijdje': 'tijd',
    'tijdkaarten': 'tijdkaart',
    'tijdklokken': 'tijdklok',
    'tijdkorters': 'tijdkorter',
    'tijdkortingen': 'tijdkorting',
    'tijdkringen': 'tijdkring',
    'tijdlijnen': 'tijdlijn',
    'tijdloeps': 'tijdloep',
    'tijdloze': 'tijdloos',
    'tijdlozer': 'tijdloos',
    'tijdmachientje': 'tijdmachine',
    'tijdmaten': 'tijdmaat',
    'tijdmeldingen': 'tijdmelding',
    'tijdmeters': 'tijdmeter',
    'tijdmetingen': 'tijdmeting',
    'tijdnormen': 'tijdnorm',
    'tijdopnamen': 'tijdopname',
    'tijdopnames': 'tijdopname',
    'tijdopnemers': 'tijdopnemer',
    'tijdopnemingen': 'tijdopneming',
    'tijdpaden': 'tijdpad',
    'tijdpasseringen': 'tijdpassering',
    'tijdperiodes': 'tijdperiode',
    'tijdperken': 'tijdperk',
    'tijdreeksen': 'tijdreeks',
    'tijdregelingen': 'tijdregeling',
    'tijdreizigers': 'tijdreiziger',
    'tijdrekeningen': 'tijdrekening',
    'tijdrekenkundige': 'tijdrekenkundig',
    'tijdrijdend': 'tijdrijden',
    'tijdrijdende': 'tijdrijden',
    'tijdrijders': 'tijdrijder',
    'tijdrijdsters': 'tijdrijdster',
    'tijdritten': 'tijdrit',
    'tijdrovende': 'tijdrovend',
    'tijdrovender': 'tijdrovend',
    'tijdrovendere': 'tijdrovend',
    'tijdrovends': 'tijdrovend',
    'tijdrovendst': 'tijdrovend',
    'tijdrovendste': 'tijdrovend',
    'tijdruimtelijke': 'tijdruimtelijk',
    'tijdruimten': 'tijdruimte',
    'tijdruimtes': 'tijdruimte',
    'tijds': 'tijd',
    'tijdsafhankelijke': 'tijdsafhankelijk',
    'tijdsafstanden': 'tijdsafstand',
    'tijdsbalkje': 'tijdsbalk',
    'tijdsbeelden': 'tijdsbeeld',
    'tijdsbepalingen': 'tijdsbepaling',
    'tijdsbestedingen': 'tijdsbesteding',
    'tijdsblokken': 'tijdsblok',
    'tijdschaar': 'tijdscharen',
    'tijdschaarde': 'tijdscharen',
    'tijdschaarden': 'tijdscharen',
    'tijdschaart': 'tijdscharen',
    'tijdschakelaars': 'tijdschakelaar',
    'tijdschakelklokken': 'tijdschakelklok',
    'tijdschalen': 'tijdschaal',
    'tijdscharend': 'tijdscharen',
    'tijdscharende': 'tijdscharen',
    "tijdschema's": 'tijdschema',
    'tijdschriftartikelen': 'tijdschriftartikel',
    'tijdschriftartikels': 'tijdschriftartikel',
    'tijdschriftenbakken': 'tijdschriftenbak',
    'tijdschriftenportefeuilles': 'tijdschriftenportefeuille',
    'tijdschriftenzalen': 'tijdschriftenzaal',
    'tijdschriftje': 'tijdschrift',
    'tijdschriftjes': 'tijdschrift',
    'tijdschriftredacties': 'tijdschriftredactie',
    'tijdschrijvers': 'tijdschrijver',
    'tijdsdocumenten': 'tijdsdocument',
    'tijdseenheden': 'tijdseenheid',
    'tijdseinen': 'tijdsein',
    'tijdsgebondener': 'tijdsgebonden',
    'tijdsgebondenere': 'tijdsgebonden',
    'tijdsgebondens': 'tijdsgebonden',
    'tijdsgebondenst': 'tijdsgebonden',
    'tijdsgebondenste': 'tijdsgebonden',
    'tijdsgewrichten': 'tijdsgewricht',
    'tijdsintensieve': 'tijdsintensief',
    'tijdsintervallen': 'tijdsinterval',
    'tijdslimieten': 'tijdslimiet',
    'tijdsloten': 'tijdslot',
    'tijdsluiters': 'tijdsluiter',
    'tijdsnedes': 'tijdsnede',
    'tijdsomstandigheden': 'tijdsomstandigheid',
    'tijdsoverwegingen': 'tijdsoverweging',
    'tijdspaarders': 'tijdspaarder',
    'tijdsperioden': 'tijdsperiode',
    'tijdsperiodes': 'tijdsperiode',
    'tijdsruimten': 'tijdsruimte',
    'tijdsruimtes': 'tijdsruimte',
    "tijdsschema's": 'tijdsschema',
    'tijdstippen': 'tijdstip',
    'tijdsverschijnselen': 'tijdsverschijnsel',
    'tijdsverschijnsels': 'tijdsverschijnsel',
    'tijdsverschillen': 'tijdsverschil',
    'tijdtafels': 'tijdtafel',
    'tijdvakken': 'tijdvak',
    'tijdverschillen': 'tijdverschil',
    'tijdverslindende': 'tijdverslindend',
    'tijdverslindender': 'tijdverslindend',
    'tijdverslindendere': 'tijdverslindend',
    'tijdverslindendst': 'tijdverslindend',
    'tijdverslindendste': 'tijdverslindend',
    'tijdverzen': 'tijdvers',
    'tijdvormen': 'tijdvorm',
    'tijdwaarneemsters': 'tijdwaarneemster',
    'tijdwaarnemers': 'tijdwaarnemer',
    'tijdwijzers': 'tijdwijzer',
    'tijdzangen': 'tijdzang',
    'tijdzonen': 'tijdzone',
    'tijdzones': 'tijdzone',
    'tijd’': "tijd'",
    'tijen': 'tij',
    'tijg': 'tijgen',
    'tijgend': 'tijgen',
    'tijgende': 'tijgen',
    'tijgerachtige': 'tijgerachtig',
    'tijgerachtiger': 'tijgerachtig',
    'tijgerachtigere': 'tijgerachtig',
    'tijgerachtigst': 'tijgerachtig',
    'tijgerachtigste': 'tijgerachtig',
    'tijgerbaarzen': 'tijgerbaars',
    'tijgerbonten': 'tijgerbont',
    'tijgerbroden': 'tijgerbrood',
    'tijgerde': 'tijgeren',
    'tijgerden': 'tijgeren',
    'tijgerend': 'tijgeren',
    'tijgerende': 'tijgeren',
    'tijgerhaaien': 'tijgerhaai',
    'tijgerhonden': 'tijgerhond',
    'tijgerinnen': 'tijgerin',
    'tijgerjachten': 'tijgerjacht',
    'tijgerkatten': 'tijgerkat',
    'tijgerkooien': 'tijgerkooi',
    'tijgerlelies': 'tijgerlelie',
    'tijgerogen': 'tijgeroog',
    'tijgerpenissen': 'tijgerpenis',
    'tijgerslangen': 'tijgerslang',
    'tijgerspulletjes': 'tijgerspul',
    'tijgert': 'tijgeren',
    'tijgertje': 'tijger',
    'tijgertjes': 'tijger',
    'tijgervallen': 'tijgerval',
    'tijgervellen': 'tijgervel',
    'tijglazen': 'tijglas',
    'tijgt': 'tijgen',
    'tijhavens': 'tijhaven',
    'tijken': 'tijk',
    'tijlozen': 'tijloos',
    'tijpt': 'tijpen',
    'tijrivieren': 'tijrivier',
    'tijverschillen': 'tijverschil',
    'tikfouten': 'tikfout',
    'tikje': 'tik',
    'tikjes': 'tik',
    'tikjuffrouwen': 'tikjuffrouw',
    'tikkel': 'tikkelen',
    'tikkelde': 'tikkelen',
    'tikkelden': 'tikkelen',
    'tikkelend': 'tikkelen',
    'tikkelende': 'tikkelen',
    'tikkelt': 'tikkelen',
    'tikkend': 'tikken',
    'tikkende': 'tikken',
    'tikkerke': 'tikker',
    'tikkers': 'tikker',
    'tikkertje': 'tikker',
    'tikkertjes': 'tikker',
    'tikkie': 'tik',
    'tikmachines': 'tikmachine',
    'tiksels': 'tiksel',
    'tiksters': 'tikster',
    'tikt': 'tikken',
    'tiktafeltjes': 'tiktafeltje',
    'tiktakkend': 'tiktakken',
    'tiktakkende': 'tiktakken',
    'tiktakt': 'tiktakken',
    'tiktakte': 'tiktakken',
    'tiktakten': 'tiktakken',
    'tikte': 'tikken',
    'tikten': 'tikken',
    'tilbaarder': 'tilbaar',
    'tilbaardere': 'tilbaar',
    'tilbaarst': 'tilbaar',
    'tilbaarste': 'tilbaar',
    'tilbare': 'tilbaar',
    "tilbury's": 'tilbury',
    "tilbury'tje": 'tilbury',
    "tilbury'tjes": 'tilbury',
    'tilden': 'tillen',
    'tildes': 'tilde',
    'tillend': 'tillen',
    'tillende': 'tillen',
    'timbales': 'timbale',
    'timbres': 'timbre',
    'time-outs': 'time-out',
    'timede': 'timen',
    'timeden': 'timen',
    'timend': 'timen',
    'timende': 'timen',
    'timers': 'timer',
    'timesharings': 'timesharing',
    'timet': 'timen',
    'timider': 'timide',
    'timidere': 'timide',
    'timmen': 'tim',
    'timmeraars': 'timmeraar',
    'timmerages': 'timmerage',
    'timmerde': 'timmeren',
    'timmerden': 'timmeren',
    'timmerdozen': 'timmerdoos',
    'timmerend': 'timmeren',
    'timmerende': 'timmeren',
    'timmerfabrieken': 'timmerfabriek',
    'timmergereedschappen': 'timmergereedschap',
    'timmeringen': 'timmering',
    'timmerkisten': 'timmerkist',
    'timmerlieden': 'timmerman',
    'timmerloodsen': 'timmerloods',
    'timmerlui': 'timmerman',
    'timmermannen': 'timmerman',
    'timmermansbazen': 'timmermansbaas',
    'timmermansjongens': 'timmermansjongen',
    'timmermansogen': 'timmermansoog',
    'timmermanspotloden': 'timmermanspotlood',
    'timmermanswerkplaatsen': 'timmermanswerkplaats',
    'timmert': 'timmeren',
    'timmerwerven': 'timmerwerf',
    'timmerwinkels': 'timmerwinkel',
    'timpanen': 'timpaan',
    'timpen': 'timp',
    'tinachtige': 'tinachtig',
    'tinachtiger': 'tinachtig',
    'tinachtigere': 'tinachtig',
    'tinachtigst': 'tinachtig',
    'tinachtigste': 'tinachtig',
    'tinaders': 'tinader',
    'tincturen': 'tinctuur',
    'tingelde': 'tingelen',
    'tingelden': 'tingelen',
    'tingelend': 'tingelen',
    'tingelende': 'tingelen',
    'tingels': 'tingel',
    'tingelt': 'tingelen',
    'tingeltangels': 'tingeltangel',
    'tingeltangeltje': 'tingeltangel',
    'tingeltangeltjes': 'tingeltangel',
    'tingrijze': 'tingrijs',
    'tink': 'tinken',
    'tinkel': 'tinkelen',
    'tinkelde': 'tinkelen',
    'tinkelden': 'tinkelen',
    'tinkelend': 'tinkelen',
    'tinkelende': 'tinkelen',
    'tinkelt': 'tinkelen',
    'tinkend': 'tinken',
    'tinkende': 'tinken',
    'tinkt': 'tinken',
    'tinkte': 'tinken',
    'tinkten': 'tinken',
    'tinmerken': 'tinmerk',
    'tinmijnen': 'tinmijn',
    'tinnegieterijen': 'tinnegieterij',
    'tinnegieters': 'tinnegieter',
    'tinschuitjes': 'tinschuitje',
    'tintelde': 'tintelen',
    'tintelden': 'tintelen',
    'tintelend': 'tintelen',
    'tintelende': 'tintelen',
    'tintelige': 'tintelig',
    'tinteliger': 'tintelig',
    'tinteligere': 'tintelig',
    'tinteligst': 'tintelig',
    'tinteligste': 'tintelig',
    'tintelingen': 'tinteling',
    'tintellichten': 'tintellicht',
    'tintelogend': 'tintelogen',
    'tintelogende': 'tintelogen',
    'tinteloogde': 'tintelogen',
    'tinteloogden': 'tintelogen',
    'tinteloogt': 'tintelogen',
    'tintelt': 'tintelen',
    'tinteltonnen': 'tintelton',
    'tintend': 'tinten',
    'tintende': 'tinten',
    'tintje': 'tint',
    'tintjes': 'tint',
    'tintte': 'tinten',
    'tintten': 'tinten',
    'tinveilingen': 'tinveiling',
    'tipgeefsters': 'tipgeefster',
    'tipgevers': 'tipgever',
    "tipi's": 'tipi',
    'tipje': 'tip',
    'tipjes': 'tip',
    'tiplijnen': 'tiplijn',
    'tipmutsen': 'tipmuts',
    'tipparades': 'tipparade',
    'tippelaars': 'tippelaar',
    'tippelaarsters': 'tippelaarster',
    'tippelde': 'tippelen',
    'tippelden': 'tippelen',
    'tippelend': 'tippelen',
    'tippelende': 'tippelen',
    'tippels': 'tippel',
    'tippelt': 'tippelen',
    'tippeltje': 'tippel',
    'tippeltjes': 'tippel',
    'tippelzonen': 'tippelzone',
    'tippelzones': 'tippelzone',
    'tippend': 'tippen',
    'tippende': 'tippen',
    'tipse': 'tips',
    'tipt': 'tippen',
    'tiptanks': 'tiptank',
    'tipte': 'tippen',
    'tipten': 'tippen',
    'tiptoetsen': 'tiptoets',
    'tiptoppen': 'tiptop',
    'tipvaans': 'tipvaan',
    'tirades': 'tirade',
    'tirailleer': 'tirailleren',
    'tirailleerde': 'tirailleren',
    'tirailleerden': 'tirailleren',
    'tirailleert': 'tirailleren',
    'tiraillerend': 'tirailleren',
    'tiraillerende': 'tirailleren',
    'tirailleurs': 'tirailleur',
    'tirailleurslinies': 'tirailleurslinie',
    'tirannen': 'tiran',
    'tirannetje': 'tiran',
    'tirannetjes': 'tiran',
    'tirannieke': 'tiranniek',
    'tirannieker': 'tiranniek',
    'tiranniekere': 'tiranniek',
    'tiranniekst': 'tiranniek',
    'tiranniekste': 'tiranniek',
    'tirannieën': 'tirannie',
    'tiranniseer': 'tiranniseren',
    'tiranniseerde': 'tiranniseren',
    'tiranniseerden': 'tiranniseren',
    'tiranniseert': 'tiranniseren',
    'tiranniserend': 'tiranniseren',
    'tiranniserende': 'tiranniseren',
    'tirasseer': 'tirasseren',
    'tirasseerde': 'tirasseren',
    'tirasseerden': 'tirasseren',
    'tirasseert': 'tirasseren',
    'tirassen': 'tiras',
    'tirasserend': 'tirasseren',
    'tirasserende': 'tirasseren',
    'tiroolse': 'tirools',
    'tissues': 'tissue',
    'titaantjes': 'titaan',
    'titanen': 'titan',
    'titanenwerken': 'titanenwerk',
    'titanische': 'titanisch',
    'titanischer': 'titanisch',
    'titanischere': 'titanisch',
    'titanischt': 'titanisch',
    'titanischte': 'titanisch',
    'titanosauriërs': 'titanosauriër',
    'titans': 'titan',
    'titelapparaten': 'titelapparaat',
    'titelbeschrijvingen': 'titelbeschrijving',
    'titelbladen': 'titelblad',
    'titelcatalogi': 'titelcatalogus',
    'titelcatalogussen': 'titelcatalogus',
    'titelde': 'titelen',
    'titelden': 'titelen',
    'titelend': 'titelen',
    'titelende': 'titelen',
    'titelgevechten': 'titelgevecht',
    'titelhouders': 'titelhouder',
    'titelhoudsters': 'titelhoudster',
    'titelkandidaten': 'titelkandidaat',
    'titelkansen': 'titelkans',
    'titelloze': 'titelloos',
    'titelnummers': 'titelnummer',
    "titelpagina's": 'titelpagina',
    'titelplaten': 'titelplaat',
    'titelprenten': 'titelprent',
    'titelrollen': 'titelrol',
    'titels': 'titel',
    'titelsongs': 'titelsong',
    'titelstrijden': 'titelstrijd',
    'titelt': 'titelen',
    'titeltje': 'titel',
    'titeltjes': 'titel',
    'titelverdedigers': 'titelverdediger',
    'titelverdedigsters': 'titelverdedigster',
    'titelverhalen': 'titelverhaal',
    'titelvignetten': 'titelvignet',
    'titelvoerders': 'titelvoerder',
    'titelvoerende': 'titelvoerend',
    'titelwoorden': 'titelwoord',
    'titraties': 'titratie',
    'titreer': 'titreren',
    'titreerde': 'titreren',
    'titreerden': 'titreren',
    'titreerproeven': 'titreerproef',
    'titreert': 'titreren',
    'titrerend': 'titreren',
    'titrerende': 'titreren',
    'tittels': 'tittel',
    'titteltje': 'tittel',
    'titteltjes': 'tittel',
    'titularissen': 'titularis',
    'titulaturen': 'titulatuur',
    'tituleer': 'tituleren',
    'tituleerde': 'tituleren',
    'tituleerden': 'tituleren',
    'tituleert': 'tituleren',
    'titulerend': 'tituleren',
    'titulerende': 'tituleren',
    'tiërceer': 'tiërceren',
    'tiërceerde': 'tiërceren',
    'tiërceerden': 'tiërceren',
    'tiërceert': 'tiërceren',
    'tiërcerend': 'tiërceren',
    'tiërcerende': 'tiërceren',
    'tiërceringen': 'tiërcering',
    'tjalken': 'tjalk',
    'tjalkschepen': 'tjalkschip',
    'tjalkschippers': 'tjalkschipper',
    'tjangel': 'tjangelen',
    'tjangelde': 'tjangelen',
    'tjangelden': 'tjangelen',
    'tjangelend': 'tjangelen',
    'tjangelende': 'tjangelen',
    'tjangelt': 'tjangelen',
    'tjaskers': 'tjasker',
    'tjerken': 'tjerk',
    'tjetjeense': 'tjetjeens',
    'tjiftjaffen': 'tjiftjaf',
    'tjilp': 'tjilpen',
    'tjilpend': 'tjilpen',
    'tjilpende': 'tjilpen',
    'tjilpt': 'tjilpen',
    'tjilpte': 'tjilpen',
    'tjilpten': 'tjilpen',
    'tjingel': 'tjingelen',
    'tjingelde': 'tjingelen',
    'tjingelden': 'tjingelen',
    'tjingelend': 'tjingelen',
    'tjingelende': 'tjingelen',
    'tjingelt': 'tjingelen',
    'tjirp': 'tjirpen',
    'tjirpend': 'tjirpen',
    'tjirpende': 'tjirpen',
    'tjirpt': 'tjirpen',
    'tjirpte': 'tjirpen',
    'tjirpten': 'tjirpen',
    'tjitjaks': 'tjitjak',
    'tjoemp': 'tjoempen',
    'tjoempend': 'tjoempen',
    'tjoempende': 'tjoempen',
    'tjoempt': 'tjoempen',
    'tjoempte': 'tjoempen',
    'tjoempten': 'tjoempen',
    'tjoep': 'tjoepen',
    'tjoepekes': 'tjoep',
    'tjoepend': 'tjoepen',
    'tjoepende': 'tjoepen',
    'tjoept': 'tjoepen',
    'tjoepte': 'tjoepen',
    'tjoepten': 'tjoepen',
    'tjok': 'tjokken',
    'tjokkend': 'tjokken',
    'tjokkende': 'tjokken',
    'tjokt': 'tjokken',
    'tjokte': 'tjokken',
    'tjokten': 'tjokken',
    'tjokvolle': 'tjokvol',
    'tjotters': 'tjotter',
    'tl-buizen': 'tl-buis',
    'tl-lampen': 'tl-lamp',
    'tno-medewerkers': 'tno-medewerker',
    'tno-rapporten': 'tno-rapport',
    'toastend': 'toasten',
    'toastende': 'toasten',
    'toasters': 'toaster',
    'toastje': 'toast',
    'toastjes': 'toast',
    'toasts': 'toast',
    'toastte': 'toasten',
    'toastten': 'toasten',
    'tob': 'tobben',
    'tobbend': 'tobben',
    'tobbende': 'tobben',
    'tobberds': 'tobberd',
    'tobberige': 'tobberig',
    'tobberiger': 'tobberig',
    'tobberigere': 'tobberig',
    'tobberigst': 'tobberig',
    'tobberigste': 'tobberig',
    'tobberijen': 'tobberij',
    'tobberke': 'tobber',
    'tobbers': 'tobber',
    'tobbes': 'tobbe',
    'tobbetje': 'tobbe',
    'tobbetjes': 'tobbe',
    'tobde': 'tobben',
    'tobden': 'tobben',
    'tobogans': 'tobogan',
    'tobsters': 'tobster',
    'tobt': 'tobben',
    "toccata's": 'toccata',
    'tochtbanden': 'tochtband',
    'tochtdekens': 'tochtdeken',
    'tochtdeuren': 'tochtdeur',
    'tochtend': 'tochten',
    'tochtende': 'tochten',
    'tochtgaten': 'tochtgat',
    'tochtgenoten': 'tochtgenoot',
    'tochthonden': 'tochthond',
    'tochtige': 'tochtig',
    'tochtiger': 'tochtig',
    'tochtigere': 'tochtig',
    'tochtigst': 'tochtig',
    'tochtigste': 'tochtig',
    'tochtje': 'tocht',
    'tochtjes': 'tocht',
    'tochtkanalen': 'tochtkanaal',
    'tochtlatten': 'tochtlat',
    'tochtramen': 'tochtraam',
    'tochtschermen': 'tochtscherm',
    'tochtsloten': 'tochtsloot',
    'tochtstripje': 'tochtstrip',
    'tochtstripjes': 'tochtstrip',
    'tochtstrippen': 'tochtstrip',
    'tochtstrips': 'tochtstrip',
    'tochtte': 'tochten',
    'tochtten': 'tochten',
    'tochtvrije': 'tochtvrij',
    'tochtvrijen': 'tochtvrij',
    'tochtvrijs': 'tochtvrij',
    'todden': 'tod',
    'todder': 'todderen',
    'todderde': 'todderen',
    'todderden': 'todderen',
    'todderend': 'todderen',
    'todderende': 'todderen',
    'toddert': 'todderen',
    'toddikend': 'toddiken',
    'toddikende': 'toddiken',
    'toddikt': 'toddiken',
    'toddikte': 'toddiken',
    'toddikten': 'toddiken',
    "toddy's": 'toddy',
    'toe-eigen': 'toe-eigenen',
    'toe-eigende': 'toe-eigenen',
    'toe-eigenden': 'toe-eigenen',
    'toe-eigenend': 'toe-eigenen',
    'toe-eigenende': 'toe-eigenen',
    'toe-eigeningen': 'toe-eigening',
    'toe-eigent': 'toe-eigenen',
    'toeans': 'toean',
    'toeareg-rebellen': 'toeareg-rebel',
    'toebedacht': 'toebedenken',
    'toebedachte': 'toebedenken',
    'toebedachten': 'toebedenken',
    'toebedeel': 'toebedelen',
    'toebedeeld': 'toebedelen',
    'toebedeelde': 'toebedelen',
    'toebedeelden': 'toebedelen',
    'toebedeelt': 'toebedelen',
    'toebedelend': 'toebedelen',
    'toebedelende': 'toebedelen',
    'toebedelingen': 'toebedeling',
    'toebedenk': 'toebedenken',
    'toebedenkend': 'toebedenken',
    'toebedenkende': 'toebedenken',
    'toebedenkt': 'toebedenken',
    'toebeet': 'toebijten',
    'toebehoor': 'toebehoren',
    'toebehoord': 'toebehoren',
    'toebehoorde': 'toebehoren',
    'toebehoorden': 'toebehoren',
    'toebehoort': 'toebehoren',
    'toebehorend': 'toebehoren',
    'toebehorende': 'toebehoren',
    'toebereid': 'toebereiden',
    'toebereidde': 'toebereiden',
    'toebereidden': 'toebereiden',
    'toebereide': 'toebereiden',
    'toebereidend': 'toebereiden',
    'toebereidende': 'toebereiden',
    'toebereidingen': 'toebereiding',
    'toebereidt': 'toebereiden',
    'toebetaal': 'toebetalen',
    'toebetaald': 'toebetalen',
    'toebetaalde': 'toebetalen',
    'toebetaalden': 'toebetalen',
    'toebetaalt': 'toebetalen',
    'toebetalend': 'toebetalen',
    'toebetalende': 'toebetalen',
    'toebeten': 'toebijten',
    'toebijt': 'toebijten',
    'toebijtend': 'toebijten',
    'toebijtende': 'toebijten',
    'toebind': 'toebinden',
    'toebindend': 'toebinden',
    'toebindende': 'toebinden',
    'toebindt': 'toebinden',
    'toeblaf': 'toeblaffen',
    'toeblaffend': 'toeblaffen',
    'toeblaffende': 'toeblaffen',
    'toeblaft': 'toeblaffen',
    'toeblafte': 'toeblaffen',
    'toeblaften': 'toeblaffen',
    'toebogen': 'toebuigen',
    'toebond': 'toebinden',
    'toebonden': 'toebinden',
    'toeboog': 'toebuigen',
    'toebreng': 'toebrengen',
    'toebrengend': 'toebrengen',
    'toebrengende': 'toebrengen',
    'toebrengt': 'toebrengen',
    'toebroeken': 'toebroek',
    'toebrul': 'toebrullen',
    'toebrulde': 'toebrullen',
    'toebrulden': 'toebrullen',
    'toebrullend': 'toebrullen',
    'toebrullende': 'toebrullen',
    'toebrult': 'toebrullen',
    'toebuig': 'toebuigen',
    'toebuigend': 'toebuigen',
    'toebuigende': 'toebuigen',
    'toebuigt': 'toebuigen',
    'toeclips': 'toeclip',
    'toedacht': 'toedenken',
    'toedachten': 'toedenken',
    'toedam': 'toedammen',
    'toedamde': 'toedammen',
    'toedamden': 'toedammen',
    'toedammend': 'toedammen',
    'toedammende': 'toedammen',
    'toedamt': 'toedammen',
    'toededen': 'toedoen',
    'toedeed': 'toedoen',
    'toedeel': 'toedelen',
    'toedeelde': 'toedelen',
    'toedeelden': 'toedelen',
    'toedeelt': 'toedelen',
    'toedek': 'toedekken',
    'toedekkend': 'toedekken',
    'toedekkende': 'toedekken',
    'toedekt': 'toedekken',
    'toedekte': 'toedekken',
    'toedekten': 'toedekken',
    'toedelend': 'toedelen',
    'toedelende': 'toedelen',
    'toedenk': 'toedenken',
    'toedenkend': 'toedenken',
    'toedenkende': 'toedenken',
    'toedenkt': 'toedenken',
    'toedicht': 'toedichten',
    'toedichtend': 'toedichten',
    'toedichtende': 'toedichten',
    'toedichtte': 'toedichten',
    'toedichtten': 'toedichten',
    'toedien': 'toedienen',
    'toediende': 'toedienen',
    'toedienden': 'toedienen',
    'toedienend': 'toedienen',
    'toedienende': 'toedienen',
    'toedieningsvormen': 'toedieningsvorm',
    'toedient': 'toedienen',
    'toedijk': 'toedijken',
    'toedijkend': 'toedijken',
    'toedijkende': 'toedijken',
    'toedijkt': 'toedijken',
    'toedijkte': 'toedijken',
    'toedijkten': 'toedijken',
    'toedoe': 'toedoen',
    'toedoend': 'toedoen',
    'toedoende': 'toedoen',
    'toedoet': 'toedoen',
    'toedraag': 'toedragen',
    'toedraagt': 'toedragen',
    'toedraai': 'toedraaien',
    'toedraaide': 'toedraaien',
    'toedraaiden': 'toedraaien',
    'toedraaiend': 'toedraaien',
    'toedraaiende': 'toedraaien',
    'toedraait': 'toedraaien',
    'toedragend': 'toedragen',
    'toedragende': 'toedragen',
    'toedrink': 'toedrinken',
    'toedrinkend': 'toedrinken',
    'toedrinkende': 'toedrinken',
    'toedrinkt': 'toedrinken',
    'toedroeg': 'toedragen',
    'toedroegen': 'toedragen',
    'toedronk': 'toedrinken',
    'toedronken': 'toedrinken',
    'toedruk': 'toedrukken',
    'toedrukkend': 'toedrukken',
    'toedrukkende': 'toedrukken',
    'toedrukt': 'toedrukken',
    'toedrukte': 'toedrukken',
    'toedrukten': 'toedrukken',
    'toefde': 'toeven',
    'toefden': 'toeven',
    'toefel': 'toefelen',
    'toefelde': 'toefelen',
    'toefelden': 'toefelen',
    'toefelend': 'toefelen',
    'toefelende': 'toefelen',
    'toefelt': 'toefelen',
    'toefen': 'toef',
    'toefje': 'toef',
    'toefjes': 'toef',
    'toefluister': 'toefluisteren',
    'toefluisterde': 'toefluisteren',
    'toefluisterden': 'toefluisteren',
    'toefluisterend': 'toefluisteren',
    'toefluisterende': 'toefluisteren',
    'toefluistert': 'toefluisteren',
    'toeft': 'toeven',
    'toega': 'toegaan',
    'toegaand': 'toegaan',
    'toegaande': 'toegaan',
    'toegaat': 'toegaan',
    'toegaf': 'toegeven',
    'toegangen': 'toegang',
    'toegangsbewijzen': 'toegangsbewijs',
    'toegangsbiljetten': 'toegangsbiljet',
    'toegangsdeuren': 'toegangsdeur',
    'toegangsexamens': 'toegangsexamen',
    'toegangsgebouwen': 'toegangsgebouw',
    'toegangshekken': 'toegangshek',
    'toegangskaarten': 'toegangskaart',
    'toegangskaartje': 'toegangskaart',
    'toegangskaartjes': 'toegangskaart',
    'toegangspasje': 'toegangspas',
    'toegangspoorten': 'toegangspoort',
    'toegangspoortje': 'toegangspoor',
    'toegangspoortjes': 'toegangspoor',
    'toegangsprijzen': 'toegangsprijs',
    'toegangspunten': 'toegangspunt',
    'toegangsroutes': 'toegangsroute',
    'toegangsstraten': 'toegangsstraat',
    'toegangswegen': 'toegangsweg',
    'toegankelijke': 'toegankelijk',
    'toegankelijker': 'toegankelijk',
    'toegankelijkere': 'toegankelijk',
    'toegankelijkheidssymbolen': 'toegankelijkheidssymbool',
    'toegankelijks': 'toegankelijk',
    'toegankelijkst': 'toegankelijk',
    'toegankelijkste': 'toegankelijk',
    'toegaven': 'toegeven',
    'toegebeten': 'toebijten',
    'toegeblaft': 'toeblaffen',
    'toegeblafte': 'toeblaffen',
    'toegebogen': 'toebuigen',
    'toegebonden': 'toebinden',
    'toegebracht': 'toebrengen',
    'toegebruld': 'toebrullen',
    'toegebrulde': 'toebrullen',
    'toegedaanst': 'toegedaan',
    'toegedaanste': 'toegedaan',
    'toegedacht': 'toedenken',
    'toegedachte': 'toedenken',
    'toegedamd': 'toedammen',
    'toegedamde': 'toedammen',
    'toegedaner': 'toegedaan',
    'toegedanere': 'toegedaan',
    'toegedeeld': 'toedelen',
    'toegedeelde': 'toedelen',
    'toegedekt': 'toedekken',
    'toegedekte': 'toedekken',
    'toegedicht': 'toedichten',
    'toegedichte': 'toedichten',
    'toegediend': 'toedienen',
    'toegediende': 'toedienen',
    'toegedijkt': 'toedijken',
    'toegedijkte': 'toedijken',
    'toegedouwd': 'toedouwen',
    'toegedraaid': 'toedraaien',
    'toegedraaide': 'toedraaien',
    'toegedragen': 'toedragen',
    'toegedronken': 'toedrinken',
    'toegedrukt': 'toedrukken',
    'toegedrukte': 'toedrukken',
    'toegeef': 'toegeven',
    'toegeeflijke': 'toegeeflijk',
    'toegeeflijker': 'toegeeflijk',
    'toegeeflijkere': 'toegeeflijk',
    'toegeeflijks': 'toegeeflijk',
    'toegeeflijkst': 'toegeeflijk',
    'toegeeflijkste': 'toegeeflijk',
    'toegeeft': 'toegeven',
    'toegefelijke': 'toegefelijk',
    'toegefelijker': 'toegefelijk',
    'toegefelijkere': 'toegefelijk',
    'toegefelijkst': 'toegefelijk',
    'toegefelijkste': 'toegefelijk',
    'toegefluisterd': 'toefluisteren',
    'toegefluisterde': 'toefluisteren',
    'toegegaan': 'toegaan',
    'toegegane': 'toegaan',
    'toegegeven': 'toegeven',
    'toegeglommen': 'toeglimmen',
    'toegegooid': 'toegooien',
    'toegegooide': 'toegooien',
    'toegegrendeld': 'toegrendelen',
    'toegegrendelde': 'toegrendelen',
    'toegegrepen': 'toegrijpen',
    'toegegrijnsd': 'toegrijnzen',
    'toegegroeid': 'toegroeien',
    'toegegroeide': 'toegroeien',
    'toegehaald': 'toehalen',
    'toegehaalde': 'toehalen',
    'toegehapt': 'toehappen',
    'toegehoord': 'toehoren',
    'toegehouden': 'toehouden',
    'toegejuicht': 'toejuichen',
    'toegejuichte': 'toejuichen',
    'toegekaatst': 'toekaatsen',
    'toegekaatste': 'toekaatsen',
    'toegekeerd': 'toekeren',
    'toegekeerde': 'toekeren',
    'toegekeken': 'toekijken',
    'toegekend': 'toekennen',
    'toegekende': 'toekennen',
    'toegekleefd': 'toekleven',
    'toegeknikt': 'toeknikken',
    'toegeknoopt': 'toeknopen',
    'toegeknoopte': 'toeknopen',
    'toegekomen': 'toekomen',
    'toegekregen': 'toekrijgen',
    'toegekund': 'toekunnen',
    'toegelachen': 'toelachen',
    'toegelakt': 'toelakken',
    'toegelakte': 'toelakken',
    'toegelaten': 'toelaten',
    'toegeleefd': 'toeleven',
    'toegelegd': 'toeleggen',
    'toegelegde': 'toeleggen',
    'toegelegen': 'toeliggen',
    'toegeleken': 'toelijken',
    'toegeleverd': 'toeleveren',
    'toegeleverde': 'toeleveren',
    'toegelicht': 'toelichten',
    'toegelichte': 'toelichten',
    'toegelonkt': 'toelonken',
    'toegelopen': 'toelopen',
    'toegeluisterd': 'toeluisteren',
    'toegemaakt': 'toemaken',
    'toegemaakte': 'toemaken',
    'toegemeten': 'toemeten',
    'toegemetseld': 'toemetselen',
    'toegemetselde': 'toemetselen',
    'toegemetst': 'toemetsen',
    'toegemetste': 'toemetsen',
    'toegenaaid': 'toenaaien',
    'toegenaaide': 'toenaaien',
    'toegenageld': 'toenagelen',
    'toegenagelde': 'toenagelen',
    'toegenegener': 'toegenegen',
    'toegenegenere': 'toegenegen',
    'toegenegenst': 'toegenegen',
    'toegenegenste': 'toegenegen',
    'toegenepen': 'toenijpen',
    'toegenomen': 'toenemen',
    'toegepasts': 'toegepast',
    'toegeplakt': 'toeplakken',
    'toegeplakte': 'toeplakken',
    'toegepleisterd': 'toepleisteren',
    'toegepleisterde': 'toepleisteren',
    'toegeplooid': 'toeplooien',
    'toegeplooide': 'toeplooien',
    'toegeprangd': 'toeprangen',
    'toegeprangde': 'toeprangen',
    'toegereikt': 'toereiken',
    'toegereikte': 'toereiken',
    'toegerekend': 'toerekenen',
    'toegerekende': 'toerekenen',
    'toegerend': 'toerennen',
    'toegeroepen': 'toeroepen',
    'toegerold': 'toerollen',
    'toegerolde': 'toerollen',
    'toegeruste': 'toerusten',
    'toegeschenen': 'toeschijnen',
    'toegeschopt': 'toeschoppen',
    'toegeschopte': 'toeschoppen',
    'toegeschoten': 'toeschieten',
    'toegeschouwd': 'toeschouwen',
    'toegeschoven': 'toeschuiven',
    'toegeschreeuwd': 'toeschreeuwen',
    'toegeschreeuwde': 'toeschreeuwen',
    'toegeschreven': 'toeschrijven',
    'toegeschroefd': 'toeschroeven',
    'toegeschroefde': 'toeschroeven',
    'toegeslagen': 'toeslaan',
    'toegesloten': 'toesluiten',
    'toegesmakt': 'toesmakken',
    'toegesmakte': 'toesmakken',
    'toegesmeten': 'toesmijten',
    'toegesnauwd': 'toesnauwen',
    'toegesnauwde': 'toesnauwen',
    'toegesneden': 'toesnijden',
    'toegesneld': 'toesnellen',
    'toegesnoerd': 'toesnoeren',
    'toegesnoerde': 'toesnoeren',
    'toegespeeld': 'toespelen',
    'toegespeelde': 'toespelen',
    'toegespeld': 'toespelden',
    'toegespelde': 'toespelden',
    'toegespijkerd': 'toespijkeren',
    'toegespijkerde': 'toespijkeren',
    'toegespitster': 'toegespitst',
    'toegespitstere': 'toegespitst',
    'toegesproken': 'toespreken',
    'toegesprongen': 'toespringen',
    'toegestaan': 'toestaan',
    'toegestane': 'toestaan',
    'toegestapt': 'toestappen',
    'toegestemd': 'toestemmen',
    'toegestoken': 'toesteken',
    'toegestopt': 'toestoppen',
    'toegestopte': 'toestoppen',
    'toegestormd': 'toestormen',
    'toegestormde': 'toestormen',
    'toegestoten': 'toestoten',
    'toegestreken': 'toestrijken',
    'toegestroomd': 'toestromen',
    'toegestroomde': 'toestromen',
    'toegestuurd': 'toesturen',
    'toegestuurde': 'toesturen',
    'toegetakeld': 'toetakelen',
    'toegetakelde': 'toetakelen',
    'toegetast': 'toetasten',
    'toegeteld': 'toetellen',
    'toegetelde': 'toetellen',
    'toegetreden': 'toetreden',
    'toegetrokken': 'toetrekken',
    'toegevender': 'toegevend',
    'toegevendere': 'toegevend',
    'toegevendst': 'toegevend',
    'toegevendste': 'toegevend',
    'toegevezen': 'toevijzen',
    'toegevingen': 'toegeving',
    'toegevloeid': 'toevloeien',
    'toegevloeide': 'toevloeien',
    'toegevlogen': 'toevliegen',
    'toegevoerd': 'toevoeren',
    'toegevouwen': 'toevouwen',
    'toegevroren': 'toevriezen',
    'toegevrozen': 'toevriezen',
    'toegewaaid': 'toewaaien',
    'toegewaaide': 'toewaaien',
    'toegewassen': 'toewassen',
    'toegewenkt': 'toewenken',
    'toegewenkte': 'toewenken',
    'toegewenst': 'toewensen',
    'toegewenste': 'toewensen',
    'toegewerkt': 'toewerken',
    'toegewezen': 'toewijzen',
    'toegewijds': 'toegewijd',
    'toegeworpen': 'toewerpen',
    'toegewuifd': 'toewuiven',
    'toegewuifde': 'toewuiven',
    'toegezegd': 'toezeggen',
    'toegezegde': 'toezeggen',
    'toegezien': 'toezien',
    'toegezonden': 'toezenden',
    'toegezongen': 'toezingen',
    'toegezwaaid': 'toezwaaien',
    'toegezwaaide': 'toezwaaien',
    'toegeëigend': 'toe-eigenen',
    'toegeëigende': 'toe-eigenen',
    'toegiften': 'toegift',
    'toeging': 'toegaan',
    'toegingen': 'toegaan',
    'toeglim': 'toeglimmen',
    'toeglimmend': 'toeglimmen',
    'toeglimmende': 'toeglimmen',
    'toeglimt': 'toeglimmen',
    'toeglom': 'toeglimmen',
    'toeglommen': 'toeglimmen',
    'toegooi': 'toegooien',
    'toegooide': 'toegooien',
    'toegooiden': 'toegooien',
    'toegooiend': 'toegooien',
    'toegooiende': 'toegooien',
    'toegooit': 'toegooien',
    'toegreep': 'toegrijpen',
    'toegrendel': 'toegrendelen',
    'toegrendelde': 'toegrendelen',
    'toegrendelden': 'toegrendelen',
    'toegrendelend': 'toegrendelen',
    'toegrendelende': 'toegrendelen',
    'toegrendelt': 'toegrendelen',
    'toegrepen': 'toegrijpen',
    'toegrijns': 'toegrijnzen',
    'toegrijnsde': 'toegrijnzen',
    'toegrijnsden': 'toegrijnzen',
    'toegrijnst': 'toegrijnzen',
    'toegrijnzend': 'toegrijnzen',
    'toegrijnzende': 'toegrijnzen',
    'toegrijp': 'toegrijpen',
    'toegrijpend': 'toegrijpen',
    'toegrijpende': 'toegrijpen',
    'toegrijpt': 'toegrijpen',
    'toegroei': 'toegroeien',
    'toegroeide': 'toegroeien',
    'toegroeiden': 'toegroeien',
    'toegroeiend': 'toegroeien',
    'toegroeiende': 'toegroeien',
    'toegroeit': 'toegroeien',
    'toehaal': 'toehalen',
    'toehaalde': 'toehalen',
    'toehaalden': 'toehalen',
    'toehaalt': 'toehalen',
    'toehalend': 'toehalen',
    'toehalende': 'toehalen',
    'toehap': 'toehappen',
    'toehappend': 'toehappen',
    'toehappende': 'toehappen',
    'toehapt': 'toehappen',
    'toehapte': 'toehappen',
    'toehapten': 'toehappen',
    'toehield': 'toehouden',
    'toehielden': 'toehouden',
    'toehoor': 'toehoren',
    'toehoorde': 'toehoren',
    'toehoorden': 'toehoren',
    'toehoorderessen': 'toehoorderes',
    'toehoorders': 'toehoorder',
    'toehoorsters': 'toehoorster',
    'toehoort': 'toehoren',
    'toehorend': 'toehoren',
    'toehorende': 'toehoren',
    'toehou': 'toehouden',
    'toehoud': 'toehouden',
    'toehoudend': 'toehouden',
    'toehoudende': 'toehouden',
    'toehoudt': 'toehouden',
    'toehuizen': 'toehuis',
    'toejuich': 'toejuichen',
    'toejuichend': 'toejuichen',
    'toejuichende': 'toejuichen',
    'toejuichingen': 'toejuiching',
    'toejuicht': 'toejuichen',
    'toejuichte': 'toejuichen',
    'toejuichten': 'toejuichen',
    'toekaats': 'toekaatsen',
    'toekaatsend': 'toekaatsen',
    'toekaatsende': 'toekaatsen',
    'toekaatst': 'toekaatsen',
    'toekaatste': 'toekaatsen',
    'toekaatsten': 'toekaatsen',
    'toekachels': 'toekachel',
    'toekans': 'toekan',
    'toekeek': 'toekijken',
    'toekeer': 'toekeren',
    'toekeerde': 'toekeren',
    'toekeerden': 'toekeren',
    'toekeert': 'toekeren',
    'toekeken': 'toekijken',
    'toekend': 'toeken',
    'toekende': 'toeken',
    'toekenden': 'toekennen',
    'toekennend': 'toekennen',
    'toekennende': 'toekennen',
    'toekenningen': 'toekenning',
    'toekent': 'toekennen',
    'toekerend': 'toekeren',
    'toekerende': 'toekeren',
    'toekijk': 'toekijken',
    'toekijkend': 'toekijken',
    'toekijkende': 'toekijken',
    'toekijkers': 'toekijker',
    'toekijkt': 'toekijken',
    'toekneep': 'toeknijpen',
    'toeknepen': 'toeknijpen',
    'toeknijp': 'toeknijpen',
    'toeknijpend': 'toeknijpen',
    'toeknijpende': 'toeknijpen',
    'toeknijpt': 'toeknijpen',
    'toeknik': 'toeknikken',
    'toeknikkend': 'toeknikken',
    'toeknikkende': 'toeknikken',
    'toeknikt': 'toeknikken',
    'toeknikte': 'toeknikken',
    'toeknikten': 'toeknikken',
    'toeknoop': 'toeknopen',
    'toeknoopt': 'toeknopen',
    'toeknoopte': 'toeknopen',
    'toeknoopten': 'toeknopen',
    'toeknopend': 'toeknopen',
    'toeknopende': 'toeknopen',
    'toekom': 'toekomen',
    'toekomstaspecten': 'toekomstaspect',
    'toekomstbeelden': 'toekomstbeeld',
    'toekomstdromen': 'toekomstdroom',
    'toekomstfantasieën': 'toekomstfantasie',
    'toekomstgerichte': 'toekomstgericht',
    'toekomstidealen': 'toekomstideaal',
    'toekomstige': 'toekomstig',
    'toekomstigs': 'toekomstig',
    'toekomstkansen': 'toekomstkans',
    'toekomstmodellen': 'toekomstmodel',
    'toekomstperspectieven': 'toekomstperspectief',
    'toekomstplannen': 'toekomstplan',
    'toekomstproblemen': 'toekomstprobleem',
    "toekomstscenario's": 'toekomstscenario',
    'toekomststaten': 'toekomststaat',
    'toekomstverwachtingen': 'toekomstverwachting',
    'toekomstvisies': 'toekomstvisie',
    'toekomstvisioenen': 'toekomstvisioen',
    'toekomstvoorspellingen': 'toekomstvoorspelling',
    'toekomt': 'toekomen',
    'toekon': 'toekunnen',
    'toekonden': 'toekunnen',
    'toekrijg': 'toekrijgen',
    'toekruiden': 'toekruid',
    'toekt': 'toeken',
    'toekte': 'toeken',
    'toekten': 'toeken',
    'toekunnend': 'toekunnen',
    'toekunnende': 'toekunnen',
    'toekunt': 'toekunnen',
    'toekwam': 'toekomen',
    'toekwamen': 'toekomen',
    'toelaat': 'toelaten',
    'toelaatbaarder': 'toelaatbaar',
    'toelaatbaardere': 'toelaatbaar',
    'toelaatbaars': 'toelaatbaar',
    'toelaatbaarst': 'toelaatbaar',
    'toelaatbaarste': 'toelaatbaar',
    'toelaatbare': 'toelaatbaar',
    'toelach': 'toelachen',
    'toelachend': 'toelachen',
    'toelachende': 'toelachen',
    'toelacht': 'toelachen',
    'toelachte': 'toelachen',
    'toelachten': 'toelachen',
    'toelagen': 'toelage',
    'toelages': 'toelage',
    'toelak': 'toelakken',
    'toelakkend': 'toelakken',
    'toelakkende': 'toelakken',
    'toelakt': 'toelakken',
    'toelakte': 'toelakken',
    'toelakten': 'toelakken',
    'toelasten': 'toelast',
    'toelatend': 'toelaten',
    'toelatende': 'toelaten',
    'toelatingen': 'toelating',
    'toelatingscriteria': 'toelatingscriterium',
    'toelatingseisen': 'toelatingseis',
    'toelatingsexamens': 'toelatingsexamen',
    'toelatingsexamentje': 'toelatingsexamen',
    'toelatingskaarten': 'toelatingskaart',
    'toelatingsmogelijkheden': 'toelatingsmogelijkheid',
    'toelatingsprocedures': 'toelatingsprocedure',
    'toelatingsregelingen': 'toelatingsregeling',
    'toelatingsvoorwaarden': 'toelatingsvoorwaarde',
    'toeleef': 'toeleven',
    'toeleefde': 'toeleven',
    'toeleefden': 'toeleven',
    'toeleeft': 'toeleven',
    'toeleek': 'toelijken',
    'toelegde': 'toeleggen',
    'toelegden': 'toeleggen',
    'toeleggend': 'toeleggen',
    'toeleggende': 'toeleggen',
    'toelegt': 'toeleggen',
    'toeleken': 'toelijken',
    'toelevend': 'toeleven',
    'toelevende': 'toeleven',
    'toelever': 'toeleveren',
    'toeleveraars': 'toeleveraar',
    'toeleveranciers': 'toeleverancier',
    'toeleverde': 'toeleveren',
    'toeleverden': 'toeleveren',
    'toeleverend': 'toeleveren',
    'toeleverende': 'toeleveren',
    'toeleveringsbedrijven': 'toeleveringsbedrijf',
    'toelevert': 'toeleveren',
    'toelicht': 'toelichten',
    'toelichtend': 'toelichten',
    'toelichtende': 'toelichten',
    'toelichtingen': 'toelichting',
    'toelichtte': 'toelichten',
    'toelichtten': 'toelichten',
    'toeliep': 'toelopen',
    'toeliepen': 'toelopen',
    'toeliet': 'toelaten',
    'toelieten': 'toelaten',
    'toelijk': 'toelijken',
    'toelijkend': 'toelijken',
    'toelijkende': 'toelijken',
    'toelijkt': 'toelijken',
    'toelonk': 'toelonken',
    'toelonkend': 'toelonken',
    'toelonkende': 'toelonken',
    'toelonkt': 'toelonken',
    'toelonkte': 'toelonken',
    'toelonkten': 'toelonken',
    'toeloopt': 'toelopen',
    'toelopend': 'toelopen',
    'toelopende': 'toelopen',
    'toeluister': 'toeluisteren',
    'toeluisterde': 'toeluisteren',
    'toeluisterden': 'toeluisteren',
    'toeluisterend': 'toeluisteren',
    'toeluisterende': 'toeluisteren',
    'toeluistert': 'toeluisteren',
    'toemaak': 'toemaken',
    'toemaakt': 'toemaken',
    'toemaakte': 'toemaken',
    'toemaakten': 'toemaken',
    'toemaatje': 'toemaat',
    'toemaatjes': 'toemaatje',
    'toemakend': 'toemaken',
    'toemakende': 'toemaken',
    'toemanden': 'toemand',
    'toemat': 'toemeten',
    'toemeet': 'toemeten',
    'toemetend': 'toemeten',
    'toemetende': 'toemeten',
    'toemets': 'toemetsen',
    'toemetsel': 'toemetselen',
    'toemetselde': 'toemetselen',
    'toemetselden': 'toemetselen',
    'toemetselend': 'toemetselen',
    'toemetselende': 'toemetselen',
    'toemetselt': 'toemetselen',
    'toemetsend': 'toemetsen',
    'toemetsende': 'toemetsen',
    'toemetst': 'toemetsen',
    'toemetste': 'toemetsen',
    'toemetsten': 'toemetsen',
    'toenaai': 'toenaaien',
    'toenaaide': 'toenaaien',
    'toenaaiden': 'toenaaien',
    'toenaaiend': 'toenaaien',
    'toenaaiende': 'toenaaien',
    'toenaait': 'toenaaien',
    'toenaderingen': 'toenadering',
    'toenaderingspogingen': 'toenaderingspoging',
    'toenagel': 'toenagelen',
    'toenagelde': 'toenagelen',
    'toenagelden': 'toenagelen',
    'toenagelend': 'toenagelen',
    'toenagelende': 'toenagelen',
    'toenagelt': 'toenagelen',
    'toenam': 'toenemen',
    "toendra's": 'toendra',
    'toendragebieden': 'toendragebied',
    'toendrajagers': 'toendrajager',
    'toeneem': 'toenemen',
    'toeneemt': 'toenemen',
    'toeneep': 'toenijpen',
    'toenepen': 'toenijpen',
    'toenijp': 'toenijpen',
    'toenijpend': 'toenijpen',
    'toenijpende': 'toenijpen',
    'toenijpt': 'toenijpen',
    'toenmalige': 'toenmalig',
    'toens': 'toen',
    'toep': 'toepen',
    'toepaden': 'toepad',
    'toepas': 'toepassen',
    'toepasbaarder': 'toepasbaar',
    'toepasbaardere': 'toepasbaar',
    'toepasbaars': 'toepasbaar',
    'toepasbaarst': 'toepasbaar',
    'toepasbaarste': 'toepasbaar',
    'toepasbare': 'toepasbaar',
    'toepasselijke': 'toepasselijk',
    'toepasselijker': 'toepasselijk',
    'toepasselijkere': 'toepasselijk',
    'toepasselijks': 'toepasselijk',
    'toepasselijkst': 'toepasselijk',
    'toepasselijkste': 'toepasselijk',
    'toepassend': 'toepassen',
    'toepassende': 'toepassen',
    'toepassingen': 'toepassing',
    'toepassingsdomeinen': 'toepassingsdomein',
    'toepassingsgebieden': 'toepassingsgebied',
    'toepassingsgerichte': 'toepassingsgericht',
    'toepassingsmogelijkheden': 'toepassingsmogelijkheid',
    "toepassingsprogramma's": 'toepassingsprogramma',
    'toepast': 'toepassen',
    'toepaste': 'toepassen',
    'toepasten': 'toepassen',
    'toepend': 'toepen',
    'toepende': 'toepen',
    'toeplak': 'toeplakken',
    'toeplakkend': 'toeplakken',
    'toeplakkende': 'toeplakken',
    'toeplakt': 'toeplakken',
    'toeplakte': 'toeplakken',
    'toeplakten': 'toeplakken',
    'toepleister': 'toepleisteren',
    'toepleisterde': 'toepleisteren',
    'toepleisterden': 'toepleisteren',
    'toepleisterend': 'toepleisteren',
    'toepleisterende': 'toepleisteren',
    'toepleistert': 'toepleisteren',
    'toeplooi': 'toeplooien',
    'toeplooide': 'toeplooien',
    'toeplooiden': 'toeplooien',
    'toeplooiend': 'toeplooien',
    'toeplooiende': 'toeplooien',
    'toeplooit': 'toeplooien',
    'toeprang': 'toeprangen',
    'toeprangde': 'toeprangen',
    'toeprangden': 'toeprangen',
    'toeprangend': 'toeprangen',
    'toeprangende': 'toeprangen',
    'toeprangt': 'toeprangen',
    'toept': 'toepen',
    'toepte': 'toepen',
    'toepten': 'toepen',
    "toerauto's": 'toerauto',
    'toerbeurten': 'toerbeurt',
    'toerboten': 'toerboot',
    'toercaravans': 'toercaravan',
    'toerde': 'toeren',
    'toerden': 'toeren',
    'toereik': 'toereiken',
    'toereikender': 'toereikend',
    'toereikendere': 'toereikend',
    'toereikends': 'toereikend',
    'toereikendst': 'toereikend',
    'toereikendste': 'toereikend',
    'toereikt': 'toereiken',
    'toereikte': 'toereiken',
    'toereikten': 'toereiken',
    'toereken': 'toerekenen',
    'toerekenbaarder': 'toerekenbaar',
    'toerekenbaardere': 'toerekenbaar',
    'toerekenbaarst': 'toerekenbaar',
    'toerekenbaarste': 'toerekenbaar',
    'toerekenbare': 'toerekenbaar',
    'toerekende': 'toerekenen',
    'toerekenden': 'toerekenen',
    'toerekenend': 'toerekenen',
    'toerekenende': 'toerekenen',
    'toerekeningsvatbaarder': 'toerekeningsvatbaar',
    'toerekeningsvatbaardere': 'toerekeningsvatbaar',
    'toerekeningsvatbaarst': 'toerekeningsvatbaar',
    'toerekeningsvatbaarste': 'toerekeningsvatbaar',
    'toerekeningsvatbare': 'toerekeningsvatbaar',
    'toerekent': 'toerekenen',
    'toerend': 'toeren',
    'toerende': 'toerennen',
    'toerenplaten': 'toerenplaat',
    'toerenregelaars': 'toerenregelaar',
    'toerentallen': 'toerental',
    'toerentellers': 'toerenteller',
    'toeriep': 'toeroepen',
    'toeriepen': 'toeroepen',
    'toerijtuigen': 'toerijtuig',
    'toerismebureaus': 'toerismebureau',
    'toeristen': 'toerist',
    'toeristenattracties': 'toeristenattractie',
    "toeristenauto's": 'toeristenauto',
    'toeristenbelastingen': 'toeristenbelasting',
    'toeristenbestemmingen': 'toeristenbestemming',
    'toeristenbonden': 'toeristenbond',
    'toeristenbureaus': 'toeristenbureau',
    'toeristenbussen': 'toeristenbus',
    'toeristencentra': 'toeristencentrum',
    'toeristendiensten': 'toeristendienst',
    "toeristenfoto's": 'toeristenfoto',
    'toeristenhotels': 'toeristenhotel',
    'toeristenkaarten': 'toeristenkaart',
    "toeristenmenu's": 'toeristenmenu',
    'toeristenplaatsen': 'toeristenplaats',
    'toeristenprijzen': 'toeristenprijs',
    'toeristentreinen': 'toeristentrein',
    'toeristenvallen': 'toeristenval',
    'toeristenwagens': 'toeristenwagen',
    'toeristenwinkels': 'toeristenwinkel',
    'toeristisch-recreatieve': 'toeristisch-recreatief',
    'toeristische': 'toeristisch',
    'toeritten': 'toerit',
    'toerjachten': 'toerjacht',
    'toerke': 'toer',
    'toerkes': 'toer',
    'toermalijnen': 'toermalijn',
    'toermodellen': 'toermodel',
    'toermotoren': 'toermotor',
    'toerneeën': 'toernee',
    'toernooide': 'toernooien',
    'toernooiden': 'toernooien',
    'toernooiend': 'toernooien',
    'toernooiende': 'toernooien',
    'toernooioverwinningen': 'toernooioverwinning',
    'toernooispelen': 'toernooispel',
    'toernooit': 'toernooien',
    'toernooitje': 'toernooi',
    'toernooitjes': 'toernooi',
    'toernooivelden': 'toernooiveld',
    'toernooiwinnaars': 'toernooiwinnaar',
    'toernooizeges': 'toernooizege',
    'toeroepend': 'toeroepen',
    'toeroepende': 'toeroepen',
    'toeroept': 'toeroepen',
    'toerol': 'toerollen',
    'toerolde': 'toerollen',
    'toerolden': 'toerollen',
    'toerollend': 'toerollen',
    'toerollende': 'toerollen',
    'toerolt': 'toerollen',
    'toeroperator-dingen': 'toeroperator-ding',
    'toeroperatordingen': 'toeroperatording',
    'toeroperators': 'toeroperator',
    'toerrijders': 'toerrijder',
    'toers': 'toer',
    'toert': 'toeren',
    'toertje': 'toer',
    'toertjes': 'toer',
    'toertochten': 'toertocht',
    'toerust': 'toerusten',
    'toerustend': 'toerusten',
    'toerustende': 'toerusten',
    'toerustingen': 'toerusting',
    'toerustte': 'toerusten',
    'toerustten': 'toerusten',
    'toerwagens': 'toerwagen',
    'toescheen': 'toeschijnen',
    'toeschenen': 'toeschijnen',
    'toeschiet': 'toeschieten',
    'toeschietelijke': 'toeschietelijk',
    'toeschietelijker': 'toeschietelijk',
    'toeschietelijkere': 'toeschietelijk',
    'toeschietelijkst': 'toeschietelijk',
    'toeschietelijkste': 'toeschietelijk',
    'toeschietend': 'toeschieten',
    'toeschietende': 'toeschieten',
    'toeschijn': 'toeschijnen',
    'toeschijnend': 'toeschijnen',
    'toeschijnende': 'toeschijnen',
    'toeschijnt': 'toeschijnen',
    'toeschoof': 'toeschuiven',
    'toeschoot': 'toeschieten',
    'toeschop': 'toeschoppen',
    'toeschoppend': 'toeschoppen',
    'toeschoppende': 'toeschoppen',
    'toeschopte': 'toeschoppen',
    'toeschopten': 'toeschoppen',
    'toeschoten': 'toeschieten',
    'toeschouw': 'toeschouwen',
    'toeschouwde': 'toeschouwen',
    'toeschouwden': 'toeschouwen',
    'toeschouwend': 'toeschouwen',
    'toeschouwende': 'toeschouwen',
    'toeschouwers': 'toeschouwer',
    'toeschouwersaantallen': 'toeschouwersaantal',
    'toeschouwsters': 'toeschouwster',
    'toeschouwt': 'toeschouwen',
    'toeschoven': 'toeschuiven',
    'toeschreef': 'toeschrijven',
    'toeschreeuw': 'toeschreeuwen',
    'toeschreeuwde': 'toeschreeuwen',
    'toeschreeuwden': 'toeschreeuwen',
    'toeschreeuwend': 'toeschreeuwen',
    'toeschreeuwende': 'toeschreeuwen',
    'toeschreeuwt': 'toeschreeuwen',
    'toeschreven': 'toeschrijven',
    'toeschrijf': 'toeschrijven',
    'toeschrijft': 'toeschrijven',
    'toeschrijvend': 'toeschrijven',
    'toeschrijvende': 'toeschrijven',
    'toeschrijvingen': 'toeschrijving',
    'toeschroef': 'toeschroeven',
    'toeschroefde': 'toeschroeven',
    'toeschroefden': 'toeschroeven',
    'toeschroeft': 'toeschroeven',
    'toeschroevend': 'toeschroeven',
    'toeschroevende': 'toeschroeven',
    'toeschuif': 'toeschuiven',
    'toeschuift': 'toeschuiven',
    'toeschuivend': 'toeschuiven',
    'toeschuivende': 'toeschuiven',
    'toesiste': 'toesissen',
    'toeskatete': 'toeskaten',
    'toesla': 'toeslaan',
    'toeslaand': 'toeslaan',
    'toeslaande': 'toeslaan',
    'toeslaat': 'toeslaan',
    'toeslagbiljetten': 'toeslagbiljet',
    'toeslagen': 'toeslag',
    'toeslagmappen': 'toeslagmap',
    'toeslagstoffen': 'toeslagstof',
    'toesleden': 'toeslede',
    'toesleeën': 'toeslee',
    'toesloeg': 'toeslaan',
    'toesloegen': 'toeslaan',
    'toesloot': 'toesluiten',
    'toesloten': 'toesluiten',
    'toesluit': 'toesluiten',
    'toesluitend': 'toesluiten',
    'toesluitende': 'toesluiten',
    'toesmak': 'toesmakken',
    'toesmakkend': 'toesmakken',
    'toesmakkende': 'toesmakken',
    'toesmakt': 'toesmakken',
    'toesmakte': 'toesmakken',
    'toesmakten': 'toesmakken',
    'toesmeet': 'toesmijten',
    'toesmeten': 'toesmijten',
    'toesmijt': 'toesmijten',
    'toesmijtend': 'toesmijten',
    'toesmijtende': 'toesmijten',
    'toesnauw': 'toesnauwen',
    'toesnauwde': 'toesnauwen',
    'toesnauwden': 'toesnauwen',
    'toesnauwend': 'toesnauwen',
    'toesnauwende': 'toesnauwen',
    'toesnauwt': 'toesnauwen',
    'toesneden': 'toesnijden',
    'toesneed': 'toesnijden',
    'toesnel': 'toesnellen',
    'toesnelde': 'toesnellen',
    'toesnelden': 'toesnellen',
    'toesnellend': 'toesnellen',
    'toesnellende': 'toesnellen',
    'toesnelt': 'toesnellen',
    'toesnij': 'toesnijden',
    'toesnijd': 'toesnijden',
    'toesnijdend': 'toesnijden',
    'toesnijdende': 'toesnijden',
    'toesnijdt': 'toesnijden',
    'toesnoer': 'toesnoeren',
    'toesnoerde': 'toesnoeren',
    'toesnoerden': 'toesnoeren',
    'toesnoerend': 'toesnoeren',
    'toesnoerende': 'toesnoeren',
    'toesnoert': 'toesnoeren',
    'toespeel': 'toespelen',
    'toespeelde': 'toespelen',
    'toespeelden': 'toespelen',
    'toespeelt': 'toespelen',
    'toespeldde': 'toespelden',
    'toespeldden': 'toespelden',
    'toespeldend': 'toespelden',
    'toespeldende': 'toespelden',
    'toespeldt': 'toespelden',
    'toespelend': 'toespelen',
    'toespelende': 'toespelen',
    'toespelingen': 'toespeling',
    'toespijker': 'toespijkeren',
    'toespijkerde': 'toespijkeren',
    'toespijkerden': 'toespijkeren',
    'toespijkerend': 'toespijkeren',
    'toespijkerende': 'toespijkeren',
    'toespijkert': 'toespijkeren',
    'toespijzen': 'toespijs',
    'toespits': 'toespitsen',
    'toespitsend': 'toespitsen',
    'toespitsende': 'toespitsen',
    'toespitsingen': 'toespitsing',
    'toespitst': 'toespitsen',
    'toespitste': 'toespitsen',
    'toespitsten': 'toespitsen',
    'toespraakje': 'toespraak',
    'toespraakjes': 'toespraak',
    'toesprak': 'toespreken',
    'toespreek': 'toespreken',
    'toespreekt': 'toespreken',
    'toesprekend': 'toespreken',
    'toesprekende': 'toespreken',
    'toespring': 'toespringen',
    'toespringend': 'toespringen',
    'toespringende': 'toespringen',
    'toespringt': 'toespringen',
    'toesprong': 'toespringen',
    'toesprongen': 'toespringen',
    'toesta': 'toestaan',
    'toestaand': 'toestaan',
    'toestaande': 'toestaan',
    'toestaat': 'toestaan',
    'toestak': 'toesteken',
    'toestaken': 'toesteken',
    'toestanden': 'toestand',
    'toestandje': 'toestand',
    'toestandjes': 'toestand',
    'toestandsgrootheden': 'toestandsgrootheid',
    'toestandsveranderingen': 'toestandsverandering',
    'toestapt': 'toestappen',
    'toesteek': 'toesteken',
    'toesteekt': 'toesteken',
    'toestekend': 'toesteken',
    'toestekende': 'toesteken',
    'toestelleke': 'toestel',
    'toestelletje': 'toestel',
    'toestelletjes': 'toestel',
    'toestelnummers': 'toestelnummer',
    'toesteloefeningen': 'toesteloefening',
    'toestem': 'toestemmen',
    'toestemde': 'toestemmen',
    'toestemden': 'toestemmen',
    'toestemmingen': 'toestemming',
    'toestiet': 'toestoten',
    'toestieten': 'toestoten',
    'toestond': 'toestaan',
    'toestonden': 'toestaan',
    'toestoot': 'toestoten',
    'toestootte': 'toestoten',
    'toestootten': 'toestoten',
    'toestop': 'toestoppen',
    'toestoppend': 'toestoppen',
    'toestoppende': 'toestoppen',
    'toestopt': 'toestoppen',
    'toestopte': 'toestoppen',
    'toestopten': 'toestoppen',
    'toestorm': 'toestormen',
    'toestormde': 'toestormen',
    'toestormden': 'toestormen',
    'toestormend': 'toestormen',
    'toestormende': 'toestormen',
    'toestormt': 'toestormen',
    'toestotend': 'toestoten',
    'toestotende': 'toestoten',
    'toestreek': 'toestrijken',
    'toestreken': 'toestrijken',
    'toestrijk': 'toestrijken',
    'toestrijkend': 'toestrijken',
    'toestrijkende': 'toestrijken',
    'toestrijkt': 'toestrijken',
    'toestromend': 'toestromen',
    'toestromende': 'toestromen',
    'toestroomde': 'toestromen',
    'toestroomden': 'toestromen',
    'toestroomt': 'toestromen',
    'toesturend': 'toesturen',
    'toesturende': 'toesturen',
    'toestuur': 'toesturen',
    'toestuurde': 'toesturen',
    'toestuurden': 'toesturen',
    'toestuurt': 'toesturen',
    'toetakel': 'toetakelen',
    'toetakelde': 'toetakelen',
    'toetakelden': 'toetakelen',
    'toetakelend': 'toetakelen',
    'toetakelende': 'toetakelen',
    'toetakelt': 'toetakelen',
    'toetast': 'toetasten',
    'toetastend': 'toetasten',
    'toetastende': 'toetasten',
    'toetastte': 'toetasten',
    'toetastten': 'toetasten',
    'toetel': 'toetellen',
    'toetelde': 'toetellen',
    'toetelden': 'toetellen',
    'toetellend': 'toetellen',
    'toetellende': 'toetellen',
    'toetelt': 'toetellen',
    'toetend': 'toeten',
    'toetende': 'toeten',
    'toeterde': 'toeteren',
    'toeterden': 'toeteren',
    'toeterend': 'toeteren',
    'toeterende': 'toeteren',
    'toeters': 'toeter',
    'toetert': 'toeteren',
    'toetertje': 'toeter',
    'toetertjes': 'toeter',
    'toeterzatte': 'toeterzat',
    'toethoorns': 'toethoorn',
    'toethorens': 'toethoren',
    'toetjes': 'toetje',
    'toetrad': 'toetreden',
    'toetraden': 'toetreden',
    'toetredend': 'toetreden',
    'toetredende': 'toetreden',
    'toetredingen': 'toetreding',
    'toetredingsonderhandelingen': 'toetredingsonderhandeling',
    'toetreed': 'toetreden',
    'toetreedt': 'toetreden',
    'toetrek': 'toetrekken',
    'toetrekkend': 'toetrekken',
    'toetrekkende': 'toetrekken',
    'toetrekt': 'toetrekken',
    'toetrok': 'toetrekken',
    'toetrokken': 'toetrekken',
    'toetsaanslagen': 'toetsaanslag',
    'toetsbare': 'toetsbaar',
    'toetsenborden': 'toetsenbord',
    'toetsenbordje': 'toetsenbord',
    'toetsencombinaties': 'toetsencombinatie',
    'toetsend': 'toetsen',
    'toetsende': 'toetsen',
    'toetseninstrumenten': 'toetseninstrument',
    'toetsenisten': 'toetsenist',
    'toetsers': 'toetser',
    'toetsingen': 'toetsing',
    'toetsingscommissies': 'toetsingscommissie',
    'toetsingscriteria': 'toetsingscriterium',
    'toetsingsmaatstaven': 'toetsingsmaatstaf',
    'toetsingsmethoden': 'toetsingsmethode',
    'toetsingsmogelijkheden': 'toetsingsmogelijkheid',
    'toetsingsnormen': 'toetsingsnorm',
    'toetsingsorganen': 'toetsingsorgaan',
    'toetsingsvormen': 'toetsingsvorm',
    'toetsinstrumenten': 'toetsinstrument',
    'toetsje': 'toets',
    'toetsjes': 'toets',
    'toetske': 'toet',
    'toetskes': 'toets',
    'toetsnaalden': 'toetsnaald',
    'toetsstenen': 'toetssteen',
    'toetst': 'toetsen',
    'toetste': 'toetsen',
    'toetsten': 'toetsen',
    'toetsvraagje': 'toetsvraag',
    'toette': 'toeten',
    'toetten': 'toeten',
    'toevallend': 'toevallen',
    'toevallende': 'toevallen',
    'toevallige': 'toevallig',
    'toevalliger': 'toevallig',
    'toevalligere': 'toevallig',
    'toevalligheden': 'toevalligheid',
    'toevalligs': 'toevallig',
    'toevalligst': 'toevallig',
    'toevalligste': 'toevallig',
    'toevallijderessen': 'toevallijderes',
    'toevallijders': 'toevallijder',
    'toevalsgetallen': 'toevalsgetal',
    'toevalstreffers': 'toevalstreffer',
    'toevalsvariabelen': 'toevalsvariabele',
    'toevalt': 'toevallen',
    'toevees': 'toevijzen',
    'toevend': 'toeven',
    'toevende': 'toeven',
    'toevertrouw': 'toevertrouwen',
    'toevertrouwd': 'toevertrouwen',
    'toevertrouwde': 'toevertrouwen',
    'toevertrouwden': 'toevertrouwen',
    'toevertrouwend': 'toevertrouwen',
    'toevertrouwende': 'toevertrouwen',
    'toevertrouwt': 'toevertrouwen',
    'toevezen': 'toevijzen',
    'toeviel': 'toevallen',
    'toevielen': 'toevallen',
    'toevijs': 'toevijzen',
    'toevijst': 'toevijzen',
    'toevijzend': 'toevijzen',
    'toevijzende': 'toevijzen',
    'toevlieg': 'toevliegen',
    'toevliegend': 'toevliegen',
    'toevliegende': 'toevliegen',
    'toevliegt': 'toevliegen',
    'toevloei': 'toevloeien',
    'toevloeide': 'toevloeien',
    'toevloeiden': 'toevloeien',
    'toevloeiend': 'toevloeien',
    'toevloeiende': 'toevloeien',
    'toevloeit': 'toevloeien',
    'toevlogen': 'toevliegen',
    'toevloog': 'toevliegen',
    'toevluchten': 'toevlucht',
    'toevluchtshuizen': 'toevluchtshuis',
    'toevluchtsoorden': 'toevluchtsoord',
    'toevoeg': 'toevoegen',
    'toevoegde': 'toevoegen',
    'toevoegend': 'toevoegen',
    'toevoegende': 'toevoegen',
    'toevoegingen': 'toevoeging',
    'toevoegsels': 'toevoegsel',
    'toevoegt': 'toevoegen',
    'toevoerbuizen': 'toevoerbuis',
    'toevoerde': 'toevoeren',
    'toevoerden': 'toevoeren',
    'toevoerend': 'toevoeren',
    'toevoerende': 'toevoeren',
    'toevoerkanalen': 'toevoerkanaal',
    'toevoerleidingen': 'toevoerleiding',
    'toevoerlijnen': 'toevoerlijn',
    'toevoert': 'toevoeren',
    'toevoerwegen': 'toevoerweg',
    'toevouw': 'toevouwen',
    'toevouwde': 'toevouwen',
    'toevouwden': 'toevouwen',
    'toevouwend': 'toevouwen',
    'toevouwende': 'toevouwen',
    'toevouwt': 'toevouwen',
    'toevries': 'toevriezen',
    'toevriest': 'toevriezen',
    'toevriezend': 'toevriezen',
    'toevriezende': 'toevriezen',
    'toevroor': 'toevriezen',
    'toevroos': 'toevriezen',
    'toevroren': 'toevriezen',
    'toevrozen': 'toevriezen',
    'toewaai': 'toewaaien',
    'toewaaide': 'toewaaien',
    'toewaaiden': 'toewaaien',
    'toewaaiend': 'toewaaien',
    'toewaaiende': 'toewaaien',
    'toewaait': 'toewaaien',
    'toewagens': 'toewagen',
    'toewandelt': 'toewandelen',
    'toewas': 'toewassen',
    'toewassend': 'toewassen',
    'toewassende': 'toewassen',
    'toewast': 'toewassen',
    'toewend': 'toewenden',
    'toewendde': 'toewenden',
    'toewendden': 'toewenden',
    'toewendend': 'toewenden',
    'toewendende': 'toewenden',
    'toewendt': 'toewenden',
    'toewenk': 'toewenken',
    'toewenkend': 'toewenken',
    'toewenkende': 'toewenken',
    'toewenkt': 'toewenken',
    'toewenkte': 'toewenken',
    'toewenkten': 'toewenken',
    'toewens': 'toewensen',
    'toewensend': 'toewensen',
    'toewensende': 'toewensen',
    'toewenst': 'toewensen',
    'toewenste': 'toewensen',
    'toewensten': 'toewensen',
    'toewerk': 'toewerken',
    'toewerkend': 'toewerken',
    'toewerkende': 'toewerken',
    'toewerkt': 'toewerken',
    'toewerkte': 'toewerken',
    'toewerkten': 'toewerken',
    'toewerp': 'toewerpen',
    'toewerpend': 'toewerpen',
    'toewerpende': 'toewerpen',
    'toewerpt': 'toewerpen',
    'toewezen': 'toewijzen',
    'toewierp': 'toewerpen',
    'toewierpen': 'toewerpen',
    'toewies': 'toewassen',
    'toewiesen': 'toewassen',
    'toewijd': 'toewijden',
    'toewijdde': 'toewijden',
    'toewijdden': 'toewijden',
    'toewijdend': 'toewijden',
    'toewijdende': 'toewijden',
    'toewijdingen': 'toewijding',
    'toewijdt': 'toewijden',
    'toewijs': 'toewijzen',
    'toewijzend': 'toewijzen',
    'toewijzende': 'toewijzen',
    'toewijzingen': 'toewijzing',
    'toewoei': 'toewaaien',
    'toewoeien': 'toewaaien',
    'toewuif': 'toewuiven',
    'toewuifde': 'toewuiven',
    'toewuifden': 'toewuiven',
    'toewuift': 'toewuiven',
    'toewuivend': 'toewuiven',
    'toewuivende': 'toewuiven',
    'toezagen': 'toezien',
    'toezangen': 'toezang',
    'toezeg': 'toezeggen',
    'toezegde': 'toezeggen',
    'toezegden': 'toezeggen',
    'toezeggend': 'toezeggen',
    'toezeggende': 'toezeggen',
    'toezeggingen': 'toezegging',
    'toezegt': 'toezeggen',
    'toezei': 'toezeggen',
    'toezeiden': 'toezeggen',
    'toezend': 'toezenden',
    'toezendend': 'toezenden',
    'toezendende': 'toezenden',
    'toezenders': 'toezender',
    'toezendingen': 'toezending',
    'toezendt': 'toezenden',
    'toezet': 'toezetten',
    'toezichten': 'toezicht',
    'toezichtenlijsten': 'toezichtenlijst',
    'toezichters': 'toezichter',
    'toezichthouders': 'toezichthouder',
    'toezichthoudsters': 'toezichthoudster',
    'toezichtjes': 'toezicht',
    'toezie': 'toezien',
    'toezieners': 'toeziener',
    'toeziet': 'toezien',
    'toezing': 'toezingen',
    'toezingend': 'toezingen',
    'toezingende': 'toezingen',
    'toezingt': 'toezingen',
    'toezond': 'toezenden',
    'toezonden': 'toezenden',
    'toezong': 'toezingen',
    'toezongen': 'toezingen',
    'toezwaai': 'toezwaaien',
    'toezwaaide': 'toezwaaien',
    'toezwaaiden': 'toezwaaien',
    'toezwaaiend': 'toezwaaien',
    'toezwaaiende': 'toezwaaien',
    'toezwaait': 'toezwaaien',
    'tofets': 'tofet',
    'toffe': 'tof',
    'toffees': 'toffee',
    'toffeetje': 'toffee',
    'toffeetjes': 'toffee',
    'toffelde': 'toffelen',
    'toffelden': 'toffelen',
    'toffels': 'toffel',
    'toffelt': 'toffelen',
    'toffeltje': 'toffel',
    'toffeltjes': 'toffel',
    'toffelzagen': 'toffelzaag',
    'toffen': 'tof',
    'toffer': 'tof',
    'toffere': 'tof',
    'tofs': 'tof',
    'tofst': 'tof',
    'tofste': 'tof',
    "toga's": 'toga',
    'togaatje': 'toga',
    'togaatjes': 'toga',
    'togose': 'togoos',
    'toiletartikelen': 'toiletartikel',
    'toiletartikels': 'toiletartikel',
    'toiletblokken': 'toiletblok',
    'toiletdeuren': 'toiletdeur',
    'toiletdozen': 'toiletdoos',
    'toiletemmers': 'toiletemmer',
    'toiletgarnituren': 'toiletgarnituur',
    'toiletje': 'toilet',
    'toiletjes': 'toilet',
    'toiletjuffrouwen': 'toiletjuffrouw',
    'toiletpotten': 'toiletpot',
    'toiletspiegels': 'toiletspiegel',
    'toiletspullen': 'toiletspul',
    'toilettafels': 'toilettafel',
    'toilettasje': 'toilettas',
    'toilettassen': 'toilettas',
    'toiletteer': 'toiletteren',
    'toiletteerde': 'toiletteren',
    'toiletteerden': 'toiletteren',
    'toiletteert': 'toiletteren',
    'toiletten': 'toilet',
    'toiletterend': 'toiletteren',
    'toiletterende': 'toiletteren',
    'toiletzepen': 'toiletzeep',
    'tok': 'tokken',
    'tokkel': 'tokkelen',
    'tokkelaars': 'tokkelaar',
    'tokkelde': 'tokkelen',
    'tokkelden': 'tokkelen',
    'tokkelend': 'tokkelen',
    'tokkelende': 'tokkelen',
    'tokkelingen': 'tokkeling',
    'tokkelinstrumenten': 'tokkelinstrument',
    'tokkelt': 'tokkelen',
    'tokkend': 'tokken',
    'tokkende': 'tokken',
    "toko's": 'toko',
    'tokohouders': 'tokohouder',
    'tokootje': 'toko',
    'tokootjes': 'toko',
    'tokt': 'tokken',
    'tokte': 'tokken',
    'tokten': 'tokken',
    'tolbazen': 'tolbaas',
    'tolbeambten': 'tolbeambte',
    'tolbomen': 'tolboom',
    'tolbruggen': 'tolbrug',
    'tolde': 'tollen',
    'tolden': 'tollen',
    'tolerabele': 'tolerabel',
    'tolerabeler': 'tolerabel',
    'tolerabelere': 'tolerabel',
    'tolerabelst': 'tolerabel',
    'tolerabelste': 'tolerabel',
    'tolerante': 'tolerant',
    'toleranter': 'tolerant',
    'tolerantere': 'tolerant',
    'toleranties': 'tolerantie',
    'tolerants': 'tolerant',
    'tolerantst': 'tolerant',
    'tolerantste': 'tolerant',
    'tolereer': 'tolereren',
    'tolereerde': 'tolereren',
    'tolereerden': 'tolereren',
    'tolereert': 'tolereren',
    'tolererend': 'tolereren',
    'tolererende': 'tolereren',
    'tolgaarders': 'tolgaarder',
    'tolgelden': 'tolgeld',
    'tolheffingen': 'tolheffing',
    'tolhekken': 'tolhek',
    'tolhuizen': 'tolhuis',
    'tolkantoren': 'tolkantoor',
    'tolken-vertalers': 'tolk-vertaler',
    'tolkencentra': 'tolkencentrum',
    'tolkend': 'tolken',
    'tolkende': 'tolken',
    'tolkt': 'tolken',
    'tolkte': 'tolken',
    'tolkten': 'tolken',
    'tollenaars': 'tollenaar',
    'tollenaren': 'tollenaar',
    'tollend': 'tollen',
    'tollende': 'tollen',
    'tolletje': 'tol',
    'tolletjes': 'tol',
    'tolmuren': 'tolmuur',
    'tolpoorten': 'tolpoort',
    'tolpoortje': 'tolpoort',
    'tolpoortjes': 'tolpoort',
    'tolrechten': 'tolrecht',
    'tolt': 'tollen',
    'toltarieven': 'toltarief',
    'tolunies': 'tolunie',
    'tolverbonden': 'tolverbond',
    'tolvluchten': 'tolvlucht',
    'tolwegen': 'tolweg',
    'tomaatje': 'tomaat',
    'tomaatjes': 'tomaat',
    'tomaatkleurige': 'tomaatkleurig',
    'tomaatkleuriger': 'tomaatkleurig',
    'tomaatkleurigere': 'tomaatkleurig',
    'tomaatkleurigst': 'tomaatkleurig',
    'tomaatkleurigste': 'tomaatkleurig',
    'tomaatrode': 'tomaatrood',
    'tomahawks': 'tomahawk',
    'tomaten': 'tomaat',
    'tomatenblokjes': 'tomatenblokje',
    'tomatenketchups': 'tomatenketchup',
    'tomatenkwekers': 'tomatenkweker',
    'tomatensausen': 'tomatensaus',
    'tomatensausje': 'tomatensaus',
    'tomatensauzen': 'tomatensaus',
    'tomatentelers': 'tomatenteler',
    'tomben': 'tombe',
    'tombes': 'tombe',
    "tombola's": 'tombola',
    'tombolaatje': 'tombola',
    'tombolaatjes': 'tombola',
    'tomeloost': 'tomeloos',
    'tomelooste': 'tomeloos',
    'tomeloze': 'tomeloos',
    'tomelozer': 'tomeloos',
    'tomelozere': 'tomeloos',
    'tomend': 'tomen',
    'tomende': 'tomen',
    "tommy's": 'tommy',
    'tomografieën': 'tomografie',
    'tompoezen': 'tompoes',
    'tompouces': 'tompouce',
    'tonbruggen': 'tonbrug',
    'tonde': 'tonnen',
    'tondeldozen': 'tondeldoos',
    'tondeuses': 'tondeuse',
    'toneelaanwijzingen': 'toneelaanwijzing',
    'toneelachtige': 'toneelachtig',
    'toneelachtiger': 'toneelachtig',
    'toneelachtigere': 'toneelachtig',
    'toneelachtigst': 'toneelachtig',
    'toneelachtigste': 'toneelachtig',
    'toneelacteurs': 'toneelacteur',
    'toneelauteurs': 'toneelauteur',
    'toneelbewerkingen': 'toneelbewerking',
    'toneelbrochures': 'toneelbrochure',
    'toneelclubje': 'toneelclub',
    'toneelclubs': 'toneelclub',
    'toneelcritici': 'toneelcriticus',
    'toneelcursussen': 'toneelcursus',
    'toneeldecors': 'toneeldecor',
    'toneeldichters': 'toneeldichter',
    'toneeleffecten': 'toneeleffect',
    'toneelfeestje': 'toneelfeest',
    'toneelfiguren': 'toneelfiguur',
    'toneelgespeeld': 'toneelspelen',
    'toneelgezelschappen': 'toneelgezelschap',
    'toneelgroepen': 'toneelgroep',
    'toneelgroepje': 'toneelgroep',
    'toneelhelden': 'toneelheld',
    'toneelkappers': 'toneelkapper',
    'toneelkapsters': 'toneelkapster',
    'toneelken': 'toneel',
    'toneelkijkers': 'toneelkijker',
    'toneelkijkertje': 'toneelkijker',
    'toneelknechten': 'toneelknecht',
    'toneelknechts': 'toneelknecht',
    'toneelkringen': 'toneelkring',
    'toneelkritieken': 'toneelkritiek',
    'toneelkunstenaars': 'toneelkunstenaar',
    'toneelkunstenaressen': 'toneelkunstenares',
    'toneellaarzen': 'toneellaars',
    'toneelleden': 'toneellid',
    'toneelmaniertjes': 'toneelmanier',
    'toneelmatige': 'toneelmatig',
    'toneelmatiger': 'toneelmatig',
    'toneelmatigere': 'toneelmatig',
    'toneelmatigst': 'toneelmatig',
    'toneelmatigste': 'toneelmatig',
    'toneelmeesters': 'toneelmeester',
    'toneelnummertjes': 'toneelnummer',
    'toneelopvoeringen': 'toneelopvoering',
    'toneelproducties': 'toneelproductie',
    'toneelrecensies': 'toneelrecensie',
    'toneelrepetities': 'toneelrepetitie',
    'toneelrollen': 'toneelrol',
    'toneelschermen': 'toneelscherm',
    'toneelschikkingen': 'toneelschikking',
    'toneelscholen': 'toneelschool',
    'toneelschrijfsters': 'toneelschrijfster',
    'toneelschrijvers': 'toneelschrijver',
    'toneelspeel': 'toneelspelen',
    'toneelspeelde': 'toneelspelen',
    'toneelspeelden': 'toneelspelen',
    'toneelspeelsters': 'toneelspeelster',
    'toneelspeelstertje': 'toneelspeelster',
    'toneelspeelt': 'toneelspelen',
    'toneelspelend': 'toneelspelen',
    'toneelspelende': 'toneelspelen',
    'toneelspelers': 'toneelspeler',
    'toneelspelertje': 'toneelspeler',
    'toneelspelletje': 'toneelspel',
    'toneelstukje': 'toneelstuk',
    'toneelstukjes': 'toneelstuk',
    'toneelstukken': 'toneelstuk',
    'toneelteksten': 'toneeltekst',
    'toneeltje': 'toneel',
    'toneeltjes': 'toneel',
    'toneeluitvoeringen': 'toneeluitvoering',
    'toneelverbonden': 'toneelverbond',
    'toneelverenigingen': 'toneelvereniging',
    'toneelvertoningen': 'toneelvertoning',
    'toneelvoorstellingen': 'toneelvoorstelling',
    'toneelwerken': 'toneelwerk',
    'toneelwerkzaamheden': 'toneelwerkzaamheid',
    'toneelwisselingen': 'toneelwisseling',
    'toneelzalen': 'toneelzaal',
    'tonele': 'toneel',
    'tonelen': 'toneel',
    'tonelisten': 'tonelist',
    'tonend': 'tonen',
    'tonende': 'tonen',
    'toners': 'toner',
    "tong-r's": 'tong-r',
    'tongbeenderen': 'tongbeen',
    'tongbenen': 'tongbeen',
    'tongde': 'tongen',
    'tongden': 'tongen',
    'tongend': 'tongen',
    'tongende': 'tongen',
    'tongerense': 'tongerens',
    'tongetje': 'tong',
    'tongetjes': 'tong',
    'tongewelven': 'tongewelf',
    'tongfilets': 'tongfilet',
    'tongkijkers': 'tongkijker',
    'tongklanken': 'tongklank',
    'tongkussen': 'tongkus',
    'tongloze': 'tongloos',
    "tongpunt-r's": 'tongpunt-r',
    'tongpunten': 'tongpunt',
    'tongriemen': 'tongriem',
    'tongscharren': 'tongschar',
    'tongschrapers': 'tongschraper',
    'tongskes': 'tong',
    'tongstrelende': 'tongstrelend',
    'tongstrelender': 'tongstrelend',
    'tongstrelendere': 'tongstrelend',
    'tongstrelendst': 'tongstrelend',
    'tongstrelendste': 'tongstrelend',
    'tongt': 'tongen',
    'tongvallen': 'tongval',
    'tongvormige': 'tongvormig',
    'tongvormiger': 'tongvormig',
    'tongvormigere': 'tongvormig',
    'tongvormigst': 'tongvormig',
    'tongvormigste': 'tongvormig',
    'tongwerken': 'tongwerk',
    'tongwortels': 'tongwortel',
    'tongzenuwen': 'tongzenuw',
    'tongzoende': 'tongzoenen',
    'tongzoenden': 'tongzoenen',
    'tongzoenend': 'tongzoenen',
    'tongzoenende': 'tongzoenen',
    'tongzoent': 'tongzoenen',
    'tonics': 'tonic',
    'tonicstampers': 'tonicstamper',
    'tonicums': 'tonicum',
    'tonifieer': 'tonifiëren',
    'tonifieerde': 'tonifiëren',
    'tonifieerden': 'tonifiëren',
    'tonifieert': 'tonifiëren',
    'tonifiërend': 'tonifiëren',
    'tonifiërende': 'tonifiëren',
    'tonige': 'tonig',
    'tonijnen': 'tonijn',
    'tonijnsteakje': 'tonijnsteak',
    'tonijnsteaks': 'tonijnsteak',
    'tonijntje': 'tonijn',
    'tonijntjes': 'tonijn',
    'tonische': 'tonisch',
    'tonkabomen': 'tonkaboom',
    'tonkabonen': 'tonkaboon',
    'tonkilometers': 'tonkilometer',
    'tonkinstokken': 'tonkinstok',
    'tonmolens': 'tonmolen',
    'tonnages': 'tonnage',
    'tonneaus': 'tonneau',
    'tonneautje': 'tonneau',
    'tonneautjes': 'tonneau',
    'tonneke': 'ton',
    'tonnekes': 'ton',
    'tonnenboeien': 'tonnenboei',
    'tonnenboeiers': 'tonnenboeier',
    'tonnend': 'tonnen',
    'tonnende': 'tonnen',
    'tonnengelden': 'tonnengeld',
    'tonnenmeesters': 'tonnenmeester',
    'tonners': 'tonner',
    'tonnetje': 'ton',
    'tonnetjes': 'ton',
    'tonronde': 'tonrond',
    'tonronder': 'tonrond',
    'tonrondere': 'tonrond',
    'tonrondst': 'tonrond',
    'tonrondste': 'tonrond',
    'tonsillen': 'tonsil',
    'tonsters': 'tonster',
    'tonsureer': 'tonsureren',
    'tonsureerde': 'tonsureren',
    'tonsureerden': 'tonsureren',
    'tonsureert': 'tonsureren',
    'tonsuren': 'tonsuur',
    'tonsurerend': 'tonsureren',
    'tonsurerende': 'tonsureren',
    'tont': 'tonnen',
    'tontines': 'tontine',
    'tonvlotten': 'tonvlot',
    'tonvormige': 'tonvormig',
    'tony-awards': 'tony-award',
    'toogdagen': 'toogdag',
    'tooghangers': 'tooghanger',
    'toogvormige': 'toogvormig',
    'tooide': 'tooien',
    'tooiden': 'tooien',
    'tooiend': 'tooien',
    'tooiende': 'tooien',
    'tooisels': 'tooisel',
    'tooit': 'tooien',
    'tooltjes': 'tool',
    'toomde': 'tomen',
    'toomden': 'tomen',
    'toompje': 'toom',
    'toompjes': 'toom',
    'toomt': 'tomen',
    'toonaangevende': 'toonaangevend',
    'toonaangevender': 'toonaangevend',
    'toonaangevendere': 'toonaangevend',
    'toonaangevends': 'toonaangevend',
    'toonaangevendst': 'toonaangevend',
    'toonaangevendste': 'toonaangevend',
    'toonaarden': 'toonaard',
    'toonafstanden': 'toonafstand',
    'toonbaarder': 'toonbaar',
    'toonbaardere': 'toonbaar',
    'toonbaarst': 'toonbaar',
    'toonbaarste': 'toonbaar',
    'toonbanken': 'toonbank',
    'toonbankwinkels': 'toonbankwinkel',
    'toonbare': 'toonbaar',
    'toonbeelden': 'toonbeeld',
    'toonbroden': 'toonbrood',
    'toonde': 'tonen',
    'toondempers': 'toondemper',
    'toonden': 'tonen',
    'toonderpapieren': 'toonderpapier',
    'toonders': 'toonder',
    'toondichters': 'toondichter',
    'toonfrequente': 'toonfrequent',
    'toongaten': 'toongat',
    'toongeneratoren': 'toongenerator',
    'toongenerators': 'toongenerator',
    'toongeslachten': 'toongeslacht',
    'toongevende': 'toongevend',
    'toongevers': 'toongever',
    'toongroeperingen': 'toongroepering',
    'toonhoogten': 'toonhoogte',
    'toonhoogtes': 'toonhoogte',
    'toonkamers': 'toonkamer',
    'toonkunstenaars': 'toonkunstenaar',
    'toonkunstenaressen': 'toonkunstenares',
    'toonladders': 'toonladder',
    'toonloost': 'toonloos',
    'toonlooste': 'toonloos',
    'toonloze': 'toonloos',
    'toonlozer': 'toonloos',
    'toonlozere': 'toonloos',
    'toonschalen': 'toonschaal',
    'toonsleutels': 'toonsleutel',
    'toonsoorten': 'toonsoort',
    'toonstelsels': 'toonstelsel',
    'toonsystemen': 'toonsysteem',
    'toont': 'tonen',
    'toontalen': 'toontaal',
    'toontekens': 'toonteken',
    'toontjes': 'toon',
    'toontrappen': 'toontrap',
    'toonvaste': 'toonvast',
    'toonvaster': 'toonvast',
    'toonvastere': 'toonvast',
    'toonzalen': 'toonzaal',
    'toonzet': 'toonzetten',
    'toonzette': 'toonzetten',
    'toonzettend': 'toonzetten',
    'toonzettende': 'toonzetten',
    'toonzetters': 'toonzetter',
    'toonzettingen': 'toonzetting',
    'toornde': 'toornen',
    'toornden': 'toornen',
    'toornend': 'toornen',
    'toornende': 'toornen',
    'toornige': 'toornig',
    'toorniger': 'toornig',
    'toornigere': 'toornig',
    'toornigst': 'toornig',
    'toornigste': 'toornig',
    'toornt': 'toornen',
    'toortsdragers': 'toortsdrager',
    'toortsen': 'toorts',
    'toostend': 'toosten',
    'toostende': 'toosten',
    'toostje': 'toost',
    'toostjes': 'toostje',
    'toostte': 'toosten',
    'toostten': 'toosten',
    'tootje': 'toot',
    'tootschoenen': 'tootschoen',
    'top-amateurs': 'top-amateur',
    "top-drie's": 'top-drie',
    'topaaskleurige': 'topaaskleurig',
    'topadviseurs': 'topadviseur',
    'topadvocaten': 'topadvocaat',
    'topambtenaren': 'topambtenaar',
    'topartiesten': 'topartiest',
    'topassen': 'topas',
    'topatleten': 'topatleet',
    'topbestuurders': 'topbestuurder',
    'topcellen': 'topcel',
    'topclubs': 'topclub',
    'topcollecties': 'topcollectie',
    'topcolumnisten': 'topcolumnist',
    'topconferenties': 'topconferentie',
    'topcoureurs': 'topcoureur',
    'topcriminelen': 'topcrimineel',
    'topdagen': 'topdag',
    'topdagje': 'topdag',
    'topdiplomaten': 'topdiplomaat',
    'topdocenten': 'topdocent',
    "topdrie's": 'topdrie',
    'topelftallen': 'topelftal',
    'topen': 'toop',
    'topfavorieten': 'topfavoriet',
    'topfiguren': 'topfiguur',
    'topfuncties': 'topfunctie',
    'topfunctionarissen': 'topfunctionaris',
    'topgeheime': 'topgeheim',
    'topgevels': 'topgevel',
    'topgroepen': 'topgroep',
    'tophits': 'tophit',
    'tophoeken': 'tophoek',
    'tophypotheken': 'tophypotheek',
    "topi's": 'topi',
    'topics': 'topic',
    'topinamboers': 'topinamboer',
    'topinkomens': 'topinkomen',
    'topische': 'topisch',
    'topjaren': 'topjaar',
    'topje': 'top',
    'topjes': 'topje',
    "topjudoka's": 'topjudoka',
    'topke': 'top',
    'topklassen': 'topklasse',
    'topklassiekers': 'topklassieker',
    'topkoks': 'topkok',
    'topkranen': 'topkraan',
    'topkringen': 'topkring',
    'topkwaliteiten': 'topkwaliteit',
    'toplanden': 'topland',
    'topleveldomeinen': 'topleveldomein',
    'toplichten': 'toplicht',
    'toplopers': 'toploper',
    'topmanagers': 'topmanager',
    'topmannen': 'topman',
    'topmasters': 'topmaster',
    'topmatchen': 'topmatch',
    'topmensen': 'topmens',
    'topministers': 'topminister',
    'topmodellen': 'topmodel',
    'topogene': 'topogeen',
    'topografen': 'topograaf',
    'topografiekaartjes': 'topografiekaart',
    'topografieën': 'topografie',
    'topografische': 'topografisch',
    'topoi': 'topos',
    'topologische': 'topologisch',
    'toponiemen': 'toponiem',
    'topontmoetingen': 'topontmoeting',
    'toponymische': 'toponymisch',
    'toponymisten': 'toponymist',
    'toppen': 'top',
    'toppenanten': 'toppenant',
    'toppenantsblokken': 'toppenantsblok',
    'toppend': 'toppen',
    'toppende': 'toppen',
    'toppenenden': 'toppenend',
    'toppereenden': 'toppereend',
    'toppers': 'topper',
    'toppershoeden': 'toppershoed',
    'toppertje': 'topper',
    'toppertjes': 'topper',
    'topposities': 'toppositie',
    'topprestaties': 'topprestatie',
    'topprioriteiten': 'topprioriteit',
    'toppunten': 'toppunt',
    'toprijders': 'toprijder',
    'topromans': 'toproman',
    'topsalarissen': 'topsalaris',
    'topschaatsers': 'topschaatser',
    'topschutters': 'topschutter',
    'topscorers': 'topscorer',
    'topsegmenten': 'topsegment',
    'topsnelheden': 'topsnelheid',
    'topsolisten': 'topsolist',
    'topspeelsters': 'topspeelster',
    'topspelers': 'topspeler',
    'topsporters': 'topsporter',
    'topsportscholen': 'topsportschool',
    'topsprinters': 'topsprinter',
    'topssupermarkten': 'topssupermarkt',
    'topstanders': 'topstander',
    'topstandige': 'topstandig',
    'topstenen': 'topsteen',
    'topsterren': 'topster',
    'topstukken': 'topstuk',
    'topt': 'toppen',
    'topte': 'toppen',
    'topteams': 'topteam',
    'topten': 'toppen',
    'toptijden': 'toptijd',
    'topvoetballers': 'topvoetballer',
    'topwedstrijden': 'topwedstrijd',
    'topweekendje': 'topweekend',
    'topwetenschappers': 'topwetenschapper',
    'topzeilen': 'topzeil',
    'topzwaarder': 'topzwaar',
    'topzwaardere': 'topzwaar',
    'topzwaarst': 'topzwaar',
    'topzwaarste': 'topzwaar',
    'topzware': 'topzwaar',
    'toques': 'toque',
    'tordeer': 'torderen',
    'tordeerde': 'torderen',
    'tordeerden': 'torderen',
    'tordeert': 'torderen',
    'torderend': 'torderen',
    'torderende': 'torderen',
    'toreadors': 'toreador',
    'torenachtige': 'torenachtig',
    'torenblazers': 'torenblazer',
    'torenbranden': 'torenbrand',
    'torenden': 'torenen',
    'torenend': 'torenen',
    'torenende': 'torenen',
    'torenflatgebouwen': 'torenflatgebouw',
    'torenflats': 'torenflat',
    'torengebouwen': 'torengebouw',
    'torenhoge': 'torenhoog',
    'torenhoger': 'torenhoog',
    'torenhogere': 'torenhoog',
    'torenhoogst': 'torenhoog',
    'torenhoogste': 'torenhoog',
    'torenkamertjes': 'torenkamertje',
    'torenke': 'toren',
    'torenklokken': 'torenklok',
    'torenkraaien': 'torenkraai',
    'torenoffers': 'torenoffer',
    'torenspitsen': 'torenspits',
    'torentjes': 'toren',
    'torentransen': 'torentrans',
    'torentrappen': 'torentrap',
    'torenuilen': 'torenuil',
    'torenuurwerken': 'torenuurwerk',
    'torenvalken': 'torenvalk',
    'torenvormige': 'torenvormig',
    'torenwachters': 'torenwachter',
    'torenzwaluwen': 'torenzwaluw',
    "torero's": 'torero',
    'torische': 'torisch',
    'tormenteer': 'tormenteren',
    'tormenteerde': 'tormenteren',
    'tormenteerden': 'tormenteren',
    'tormenteert': 'tormenteren',
    'tormenten': 'torment',
    'tormenterend': 'tormenteren',
    'tormenterende': 'tormenteren',
    "tornado's": 'tornado',
    'tornde': 'tornen',
    'tornden': 'tornen',
    'tornend': 'tornen',
    'tornende': 'tornen',
    'tornmesjes': 'tornmesje',
    'tornooide': 'tornooien',
    'tornooiden': 'tornooien',
    'tornooiend': 'tornooien',
    'tornooiende': 'tornooien',
    'tornooispelen': 'tornooispel',
    'tornooit': 'tornooien',
    'tornooitje': 'tornooi',
    'tornooitjes': 'tornooi',
    'tornooivelden': 'tornooiveld',
    'tornscharen': 'tornschaar',
    'tornt': 'tornen',
    'torntje': 'torn',
    'torntjes': 'torn',
    'torntouwen': 'torntouw',
    'torossen': 'toros',
    'torpedeer': 'torpederen',
    'torpedeerde': 'torpederen',
    'torpedeerden': 'torpederen',
    'torpedeert': 'torpederen',
    'torpederend': 'torpederen',
    'torpederende': 'torpederen',
    'torpedisten': 'torpedist',
    "torpedo's": 'torpedo',
    'torpedobommenwerpers': 'torpedobommenwerper',
    'torpedobootjagers': 'torpedobootjager',
    'torpedoboten': 'torpedoboot',
    'torpedobuizen': 'torpedobuis',
    'torpedogrondels': 'torpedogrondel',
    'torpedojagers': 'torpedojager',
    'torpedolanceerbuizen': 'torpedolanceerbuis',
    'torpedonetten': 'torpedonet',
    'torpedotreffers': 'torpedotreffer',
    'torpider': 'torpide',
    'torpidere': 'torpide',
    'torpiedst': 'torpide',
    'torpiedste': 'torpide',
    'torren': 'tor',
    'torretje': 'tor',
    'torretjes': 'tor',
    'torsend': 'torsen',
    'torsende': 'torsen',
    'torsiebalansen': 'torsiebalans',
    'torsiestaven': 'torsiestaf',
    'torsiewapens': 'torsiewapen',
    "torso's": 'torso',
    'torst': 'torsen',
    'torste': 'torsen',
    'torsten': 'torsen',
    'tortelde': 'tortelen',
    'tortelden': 'tortelen',
    'tortelduifjes': 'tortelduif',
    'tortelduiven': 'tortelduif',
    'tortelend': 'tortelen',
    'tortelende': 'tortelen',
    'tortels': 'tortel',
    'tortelt': 'tortelen',
    'torteltje': 'tortel',
    'torteltjes': 'tortel',
    "tortilla's": 'tortilla',
    'tortueust': 'tortueus',
    'tortueuste': 'tortueus',
    'tortueuze': 'tortueus',
    'tortueuzer': 'tortueus',
    'tortueuzere': 'tortueus',
    'torturen': 'tortuur',
    'tortures': 'torture',
    'tos': 'tossen',
    'tossend': 'tossen',
    'tossende': 'tossen',
    'tost': 'tossen',
    'toste': 'tossen',
    'tosten': 'tossen',
    "tosti's": 'tosti',
    'tosti-ijzers': 'tosti-ijzer',
    'tostiapparaten': 'tostiapparaat',
    'tostitoasters': 'tostitoaster',
    'totaalbedragen': 'totaalbedrag',
    'totaalcijfers': 'totaalcijfer',
    'totaalkolommen': 'totaalkolom',
    'totaalpakketje': 'totaalpakket',
    "totaalprogramma's": 'totaalprogramma',
    'totaalshots': 'totaalshot',
    'totaalsommetje': 'totaalsom',
    'totaalwasmiddellen': 'totaalwasmiddel',
    'totaalweigeraars': 'totaalweigeraar',
    'totalen': 'totaal',
    'totalisators': 'totalisator',
    'totaliseer': 'totaliseren',
    'totaliseerde': 'totaliseren',
    'totaliseerden': 'totaliseren',
    'totaliseert': 'totaliseren',
    'totaliserend': 'totaliseren',
    'totaliserende': 'totaliseren',
    'totalitairder': 'totalitair',
    'totalitairdere': 'totalitair',
    'totalitaire': 'totalitair',
    'totalitairs': 'totalitair',
    'totalitairst': 'totalitair',
    'totalitairste': 'totalitair',
    'totebellen': 'totebel',
    'totemdieren': 'totemdier',
    'totemistische': 'totemistisch',
    'totempalen': 'totempaal',
    'totems': 'totem',
    'totobureaus': 'totobureau',
    'totoks': 'totok',
    'totstandgekomen': 'totstandkomen',
    'totter': 'totteren',
    'totterde': 'totteren',
    'totterden': 'totteren',
    'totterend': 'totteren',
    'totterende': 'totteren',
    'tottert': 'totteren',
    'touchante': 'touchant',
    'touchanter': 'touchant',
    'touchantere': 'touchant',
    'touchantst': 'touchant',
    'touchantste': 'touchant',
    'touchdowns': 'touchdown',
    'toucheer': 'toucheren',
    'toucheerde': 'toucheren',
    'toucheerden': 'toucheren',
    'toucheerhandschoenen': 'toucheerhandschoen',
    'toucheert': 'toucheren',
    'toucherend': 'toucheren',
    'toucherende': 'toucheren',
    'touches': 'touche',
    'touchscreens': 'touchscreen',
    'toupeer': 'touperen',
    'toupeerde': 'touperen',
    'toupeerden': 'touperen',
    'toupeert': 'touperen',
    'touperend': 'touperen',
    'touperende': 'touperen',
    'toupets': 'toupet',
    'tour-etappes': 'tour-etappe',
    'tourartiesten': 'tourartiest',
    'tourde': 'touren',
    'tourfavorieten': 'tourfavoriet',
    'touringcarbedrijven': 'touringcarbedrijf',
    'touringcarchauffeurs': 'touringcarchauffeur',
    'touringcars': 'touringcar',
    'tournees': 'tournee',
    'tourneetje': 'tournee',
    'tourneetjes': 'tournee',
    'tourniquetdeuren': 'tourniquetdeur',
    'tourniquets': 'tourniquet',
    'tournures': 'tournure',
    'touroperatordingen': 'touroperatording',
    'touroperators': 'touroperator',
    'tourwagens': 'tourwagen',
    'tourwinnaars': 'tourwinnaar',
    'touwbanen': 'touwbaan',
    'touwde': 'touwen',
    'touwden': 'touwen',
    'touwdraaiers': 'touwdraaier',
    'touwend': 'touwen',
    'touwende': 'touwen',
    'touwerijen': 'touwerij',
    'touwers': 'touwer',
    'touwfabrieken': 'touwfabriek',
    'touwke': 'touw',
    'touwladders': 'touwladder',
    'touwmatten': 'touwmat',
    'touwpersen': 'touwpers',
    'touwslagerijen': 'touwslagerij',
    'touwslagers': 'touwslager',
    'touwstoppers': 'touwstopper',
    'touwt': 'touwen',
    'touwtje': 'touw',
    'touwtjes': 'touw',
    'touwtrekkerijen': 'touwtrekkerij',
    'tovenaars': 'tovenaar',
    'tovenaarsters': 'tovenaarster',
    'tovenaartje': 'tovenaar',
    'tovenaartjes': 'tovenaar',
    'tovenaren': 'tovenaar',
    'tovenaressen': 'tovenares',
    'tovenarijen': 'tovenarij',
    'tover': 'toveren',
    'toveraars': 'toveraar',
    'toveraartje': 'toveraar',
    'toveraartjes': 'toveraar',
    'toverachtige': 'toverachtig',
    'toverachtiger': 'toverachtig',
    'toverachtigere': 'toverachtig',
    'toverachtigst': 'toverachtig',
    'toverachtigste': 'toverachtig',
    'toveralen': 'toveraal',
    'toveraren': 'toveraar',
    'toverballen': 'toverbal',
    'toverbeelden': 'toverbeeld',
    'toverbekers': 'toverbeker',
    'toverboeken': 'toverboek',
    'tovercirkels': 'tovercirkel',
    'toverde': 'toveren',
    'toverden': 'toveren',
    'toverdranken': 'toverdrank',
    'toverdrankje': 'toverdrank',
    'toverdruppels': 'toverdruppel',
    'toverend': 'toveren',
    'toverende': 'toveren',
    'toveressen': 'toveres',
    'toverfeeën': 'toverfee',
    'toverfiguren': 'toverfiguur',
    'toverfluiten': 'toverfluit',
    'toverformules': 'toverformule',
    'toverformulieren': 'toverformulier',
    'tovergodinnen': 'tovergodin',
    'toverheksen': 'toverheks',
    'toverijen': 'toverij',
    'toverketels': 'toverketel',
    'toverkijkers': 'toverkijker',
    'toverklanken': 'toverklank',
    'toverkleuren': 'toverkleur',
    'toverkollen': 'toverkol',
    'toverkringen': 'toverkring',
    'toverkunsten': 'toverkunst',
    'toverlantaarns': 'toverlantaarn',
    'toverlantarens': 'toverlantaren',
    'tovermachines': 'tovermachine',
    'tovermiddelen': 'tovermiddel',
    'toverpaleizen': 'toverpaleis',
    'toverroeden': 'toverroede',
    'toverspiegels': 'toverspiegel',
    'toverspreuken': 'toverspreuk',
    'toverstafje': 'toverstaf',
    'toverstaven': 'toverstaf',
    'toversterren': 'toverster',
    'toverstokje': 'toverstok',
    'toverstokjes': 'toverstok',
    'toverstokken': 'toverstok',
    'toverstokske': 'toverstok',
    'tovert': 'toveren',
    'tovertuinen': 'tovertuin',
    'tovervierkanten': 'tovervierkant',
    'toverwerelden': 'toverwereld',
    'toverwoorden': 'toverwoord',
    'toverwoordje': 'toverwoord',
    'towns': 'town',
    'toxica': 'toxicum',
    'toxicologen': 'toxicoloog',
    'toxicologische': 'toxicologisch',
    'toxicosen': 'toxicose',
    'toxicoses': 'toxicose',
    'toxicums': 'toxicum',
    'toxinen': 'toxine',
    'toxines': 'toxine',
    'toxische': 'toxisch',
    'toxischer': 'toxisch',
    'toxischere': 'toxisch',
    'toxischt': 'toxisch',
    'toxischte': 'toxisch',
    'toyisten': 'toyist',
    'tpg-krantje': 'tpg-krant',
    'tpg-postpakketten': 'tpg-postpakket',
    "tra's": 'tra',
    'traaf': 'traven',
    'traafde': 'traven',
    'traafden': 'traven',
    'traaft': 'traven',
    'traaglopers': 'traagloper',
    'traags': 'traag',
    'traagst': 'traag',
    'traagste': 'traag',
    'traagzaamst': 'traagzaam',
    'traagzaamste': 'traagzaam',
    'traagzame': 'traagzaam',
    'traagzamer': 'traagzaam',
    'traagzamere': 'traagzaam',
    'traanachtige': 'traanachtig',
    'traanachtiger': 'traanachtig',
    'traanachtigere': 'traanachtig',
    'traanachtigst': 'traanachtig',
    'traanachtigste': 'traanachtig',
    'traanbeenderen': 'traanbeen',
    'traanbenen': 'traanbeen',
    'traanbuizen': 'traanbuis',
    'traande': 'tranen',
    'traanden': 'tranen',
    'traangasbommen': 'traangasbom',
    'traankanalen': 'traankanaal',
    'traanklieren': 'traanklier',
    'traankokerijen': 'traankokerij',
    'traankokers': 'traankoker',
    'traanogend': 'traanogen',
    'traanogende': 'traanogen',
    'traanoogde': 'traanogen',
    'traanoogden': 'traanogen',
    'traanoogt': 'traanogen',
    'traanpapillen': 'traanpapil',
    'traant': 'tranen',
    'traantje': 'traan',
    'traantjes': 'traan',
    'traanzakken': 'traanzak',
    'traas': 'tra',
    'traatje': 'tra',
    'traatjes': 'tra',
    'traceer': 'traceren',
    'traceerde': 'traceren',
    'traceerden': 'traceren',
    'traceert': 'traceren',
    'tracerend': 'traceren',
    'tracerende': 'traceren',
    'traceringen': 'tracering',
    'tracers': 'tracer',
    "trachea's": 'trachea',
    'tracheale': 'tracheaal',
    'tracheeën': 'trachee',
    'trachomen': 'trachoom',
    'tracht': 'trachten',
    'trachtend': 'trachten',
    'trachtende': 'trachten',
    'trachtte': 'trachten',
    'trachtten': 'trachten',
    'tracische': 'tracisch',
    'trackers': 'tracker',
    'tractiemotoren': 'tractiemotor',
    'tractievoertuigen': 'tractievoertuig',
    'tractorbinders': 'tractorbinder',
    'tractoren': 'tractor',
    'tractormotoren': 'tractormotor',
    'tractors': 'tractor',
    'tractortjes': 'tractor',
    'tracturen': 'tractuur',
    'tracés': 'tracé',
    'trad': 'treden',
    'trade-marks': 'trade-mark',
    'traden': 'treden',
    'traditiegetrouwe': 'traditiegetrouw',
    'traditiegetrouwer': 'traditiegetrouw',
    'traditiegetrouwere': 'traditiegetrouw',
    'traditiegetrouwst': 'traditiegetrouw',
    'traditiegetrouwste': 'traditiegetrouw',
    'traditierijke': 'traditierijk',
    'tradities': 'traditie',
    'traditionalisten': 'traditionalist',
    'traditionalistische': 'traditionalistisch',
    'traditionalistischer': 'traditionalistisch',
    'traditionalistischere': 'traditionalistisch',
    'traditionalistischt': 'traditionalistisch',
    'traditionalistischte': 'traditionalistisch',
    'traditionals': 'traditional',
    'traditioneels': 'traditioneel',
    'traditioneelst': 'traditioneel',
    'traditioneelste': 'traditioneel',
    'traditionele': 'traditioneel',
    'traditionelen': 'traditioneel',
    'traditioneler': 'traditioneel',
    'traditionelere': 'traditioneel',
    "traffipaxcamera's": 'traffipaxcamera',
    'trafieken': 'trafiek',
    'trafikanten': 'trafikant',
    'trafikeer': 'trafikeren',
    'trafikeerde': 'trafikeren',
    'trafikeerden': 'trafikeren',
    'trafikeert': 'trafikeren',
    'trafikerend': 'trafikeren',
    'trafikerende': 'trafikeren',
    'trage': 'traag',
    'tragediedichters': 'tragediedichter',
    'tragedies': 'tragedie',
    'tragedieschrijvers': 'tragedieschrijver',
    'tragediën': 'tragedie',
    'trager': 'traag',
    'tragici': 'tragicus',
    'tragikomedies': 'tragikomedie',
    'tragikomische': 'tragikomisch',
    'tragikomischer': 'tragikomisch',
    'tragikomischere': 'tragikomisch',
    'tragikomischt': 'tragikomisch',
    'tragikomischte': 'tragikomisch',
    'tragische': 'tragisch',
    'tragischer': 'tragisch',
    'tragischere': 'tragisch',
    'tragischt': 'tragisch',
    'tragischte': 'tragisch',
    'tragédiennes': 'tragédienne',
    'trailers': 'trailer',
    'train': 'trainen',
    'trainde': 'trainen',
    'trainden': 'trainen',
    'traineer': 'traineren',
    'traineerde': 'traineren',
    'traineerden': 'traineren',
    'traineert': 'traineren',
    'trainees': 'trainee',
    'trainend': 'trainen',
    'trainende': 'trainen',
    'trainerend': 'traineren',
    'trainerende': 'traineren',
    'trainers': 'trainer',
    'trainerswissels': 'trainerswissel',
    'trainingen': 'training',
    'trainingsactiviteiten': 'trainingsactiviteit',
    'trainingsbijeenkomsten': 'trainingsbijeenkomst',
    'trainingsconferenties': 'trainingsconferentie',
    'trainingscursussen': 'trainingscursus',
    'trainingsdoeleinden': 'trainingsdoeleinde',
    'trainingsfaciliteiten': 'trainingsfaciliteit',
    'trainingsjackie': 'trainingsjack',
    'trainingskampen': 'trainingskamp',
    'trainingsmaatje': 'trainingsmaat',
    'trainingsmethoden': 'trainingsmethode',
    'trainingsmogelijkheden': 'trainingsmogelijkheid',
    'trainingspakjes': 'trainingspak',
    'trainingspakken': 'trainingspak',
    "trainingsprogramma's": 'trainingsprogramma',
    'trainingsresultaten': 'trainingsresultaat',
    'trainingsritten': 'trainingsrit',
    'trainingsschoenen': 'trainingsschoen',
    'trainingssituaties': 'trainingssituatie',
    'trainingsstijlen': 'trainingsstijl',
    'trainingstijden': 'trainingstijd',
    'trainingsvelden': 'trainingsveld',
    'trainingsvliegtuigen': 'trainingsvliegtuig',
    'trainingsvluchten': 'trainingsvlucht',
    'trainsters': 'trainster',
    "trait-d'unions": "trait-d'union",
    'traites': 'traite',
    'traiteurs': 'traiteur',
    'traiteurszaken': 'traiteurszaak',
    'trajectdelen': 'trajectdeel',
    'trajecten': 'traject',
    'trajectkaarten': 'trajectkaart',
    'trajectoriën': 'trajectorie',
    'traktaatjes': 'traktaatje',
    'traktanten': 'traktant',
    'traktaten': 'traktaat',
    'traktaties': 'traktatie',
    'trakteer': 'trakteren',
    'trakteerde': 'trakteren',
    'trakteerden': 'trakteren',
    'trakteert': 'trakteren',
    'traktementen': 'traktement',
    'traktementsdagen': 'traktementsdag',
    'traktementsverhogingen': 'traktementsverhoging',
    'trakterend': 'trakteren',
    'trakterende': 'trakteren',
    'traliebruggen': 'traliebrug',
    'traliede': 'traliën',
    'tralieden': 'traliën',
    'traliedeuren': 'traliedeur',
    'traliehekken': 'traliehek',
    'tralieluiken': 'tralieluik',
    'tralies': 'tralie',
    'traliet': 'traliën',
    'tralietje': 'tralie',
    'tralietjes': 'tralie',
    'tralievensters': 'tralievenster',
    'traliënd': 'traliën',
    'traliënde': 'traliën',
    'trambalkons': 'trambalkon',
    'trambanen': 'trambaan',
    'trambedrijven': 'trambedrijf',
    'trambestuurders': 'trambestuurder',
    'trambeugels': 'trambeugel',
    'trambiljetten': 'trambiljet',
    'tramboekjes': 'tramboekje',
    'tramconducteurs': 'tramconducteur',
    'tramcontroleurs': 'tramcontroleur',
    'tramde': 'trammen',
    'tramden': 'trammen',
    'tramdiensten': 'tramdienst',
    'tramhalten': 'tramhalte',
    'tramhaltes': 'tramhalte',
    'tramhuisjes': 'tramhuisje',
    'traminers': 'traminer',
    'tramkaarten': 'tramkaart',
    'tramkaartjes': 'tramkaartje',
    'tramlijnen': 'tramlijn',
    'trammaatschappijen': 'trammaatschappij',
    'trammend': 'trammen',
    'trammende': 'trammen',
    'trammetje': 'tram',
    'trammetjes': 'tram',
    'tramnetten': 'tramnet',
    'trampolinegesprongen': 'trampolinespringen',
    'trampolines': 'trampoline',
    'tramps': 'tramp',
    'tramrails': 'tramrail',
    'tramreizigers': 'tramreiziger',
    'tramrijtuigen': 'tramrijtuig',
    'tramritten': 'tramrit',
    'trams': 'tram',
    'tramsporen': 'tramspoor',
    'tramstellen': 'tramstel',
    'tramt': 'trammen',
    'tramtunnels': 'tramtunnel',
    'tramtypes': 'tramtype',
    'tramverbindingen': 'tramverbinding',
    'tramverlaters': 'tramverlater',
    'tramwagens': 'tramwagen',
    'tramwegen': 'tramweg',
    'trances': 'trance',
    'trancheer': 'trancheren',
    'trancheerde': 'trancheren',
    'trancheerden': 'trancheren',
    'trancheermessen': 'trancheermes',
    'trancheert': 'trancheren',
    'trancheervorken': 'trancheervork',
    'trancherend': 'trancheren',
    'trancherende': 'trancheren',
    'tranches': 'tranche',
    'tranend': 'tranen',
    'tranende': 'tranen',
    'tranige': 'tranig',
    'traniger': 'tranig',
    'tranigere': 'tranig',
    'tranigst': 'tranig',
    'tranigste': 'tranig',
    'tranquillizers': 'tranquillizer',
    'trans-atlantische': 'trans-atlantisch',
    'transactiegegevens': 'transactiegegeven',
    'transacties': 'transactie',
    'transactiën': 'transactie',
    'transalpijnse': 'transalpijns',
    'transatlantiekers': 'transatlantieker',
    'transatlantische': 'transatlantisch',
    'transbordeurs': 'transbordeur',
    'transcendeer': 'transcenderen',
    'transcendeerde': 'transcenderen',
    'transcendeerden': 'transcenderen',
    'transcendeert': 'transcenderen',
    'transcendentaalst': 'transcendentaal',
    'transcendentaalste': 'transcendentaal',
    'transcendentale': 'transcendentaal',
    'transcendentaler': 'transcendentaal',
    'transcendentalere': 'transcendentaal',
    'transcendenter': 'transcendent',
    'transcendentere': 'transcendent',
    'transcendents': 'transcendent',
    'transcendentst': 'transcendent',
    'transcendentste': 'transcendent',
    'transcenderend': 'transcenderen',
    'transcenderende': 'transcenderen',
    'transcontinentale': 'transcontinentaal',
    'transcribeerde': 'transcriberen',
    'transcribeerden': 'transcriberen',
    'transcribeert': 'transcriberen',
    'transcriberend': 'transcriberen',
    'transcriberende': 'transcriberen',
    'transcripten': 'transcript',
    'transcriptiefactoren': 'transcriptiefactor',
    'transcriptiefiles': 'transcriptiefile',
    'transcriptiemethoden': 'transcriptiemethode',
    'transcriptiemethodes': 'transcriptiemethode',
    'transcripties': 'transcriptie',
    'transculturele': 'transcultureel',
    'transducers': 'transducer',
    'transen': 'trans',
    'transeptarmen': 'transeptarm',
    'transepten': 'transept',
    'transeptkapellen': 'transeptkapel',
    'transferabele': 'transferabel',
    'transferbalies': 'transferbalie',
    'transferbedragen': 'transferbedrag',
    'transferbureaus': 'transferbureau',
    'transfereer': 'transfereren',
    'transfereerde': 'transfereren',
    'transfereerden': 'transfereren',
    'transfereert': 'transfereren',
    'transfererend': 'transfereren',
    'transfererende': 'transfereren',
    'transferperioden': 'transferperiode',
    'transferperiodes': 'transferperiode',
    'transferpunten': 'transferpunt',
    'transferrechten': 'transferrecht',
    'transfers': 'transfer',
    'transfersommen': 'transfersom',
    'transfert': 'transfer',
    'transferten': 'transfert',
    'transferts': 'transfert',
    'transfiguraties': 'transfiguratie',
    'transfigureer': 'transfigureren',
    'transfigureerde': 'transfigureren',
    'transfigureerden': 'transfigureren',
    'transfigureert': 'transfigureren',
    'transfigurerend': 'transfigureren',
    'transfigurerende': 'transfigureren',
    'transfixeer': 'transfixeren',
    'transfixeerde': 'transfixeren',
    'transfixeerden': 'transfixeren',
    'transfixeert': 'transfixeren',
    'transfixerend': 'transfixeren',
    'transfixerende': 'transfixeren',
    'transformaties': 'transformatie',
    'transformationele': 'transformationeel',
    'transformatoren': 'transformator',
    'transformatorhuisjes': 'transformatorhuisje',
    'transformators': 'transformator',
    'transformeer': 'transformeren',
    'transformeerde': 'transformeren',
    'transformeerden': 'transformeren',
    'transformeert': 'transformeren',
    'transformerend': 'transformeren',
    'transformerende': 'transformeren',
    'transfusies': 'transfusie',
    'transgene': 'transgeen',
    'transgressies': 'transgressie',
    'transiens': 'transien',
    'transigeer': 'transigeren',
    'transigeerde': 'transigeren',
    'transigeerden': 'transigeren',
    'transigeert': 'transigeren',
    'transigerend': 'transigeren',
    'transigerende': 'transigeren',
    'transistoren': 'transistor',
    "transistorradio's": 'transistorradio',
    'transistorradiootje': 'transistorradio',
    'transistors': 'transistor',
    'transistortje': 'transistor',
    'transistortjes': 'transistor',
    'transities': 'transitie',
    'transitieve': 'transitief',
    'transitieven': 'transitief',
    'transitohavens': 'transitohaven',
    'transitoire': 'transitoir',
    'transitore': 'transitoor',
    'transitoria': 'transitorium',
    'transitorische': 'transitorisch',
    'transitoriums': 'transitorium',
    'transitowissels': 'transitowissel',
    'transitplaten': 'transitplaat',
    'transitvisa': 'transitvisum',
    'transitvisums': 'transitvisum',
    'transkapellen': 'transkapel',
    'translateer': 'translateren',
    'translateerde': 'translateren',
    'translateerden': 'translateren',
    'translateert': 'translateren',
    'translaterend': 'translateren',
    'translaterende': 'translateren',
    'translateurs': 'translateur',
    'translaties': 'translatie',
    'translatieve': 'translatief',
    'translatrices': 'translatrice',
    'transliteraties': 'transliteratie',
    'translocaties': 'translocatie',
    'transmigraties': 'transmigratie',
    'transmissiekanalen': 'transmissiekanaal',
    'transmissielijnen': 'transmissielijn',
    'transmissies': 'transmissie',
    'transmitteer': 'transmitteren',
    'transmitteerde': 'transmitteren',
    'transmitteerden': 'transmitteren',
    'transmitteert': 'transmitteren',
    'transmitterend': 'transmitteren',
    'transmitterende': 'transmitteren',
    'transmitters': 'transmitter',
    'transmurale': 'transmuraal',
    'transmutabele': 'transmutabel',
    'transmutatieklassen': 'transmutatieklas',
    'transmutaties': 'transmutatie',
    'transmuteer': 'transmuteren',
    'transmuteerde': 'transmuteren',
    'transmuteerden': 'transmuteren',
    'transmuteert': 'transmuteren',
    'transmuterend': 'transmuteren',
    'transmuterende': 'transmuteren',
    'transnationale': 'transnationaal',
    'transparante': 'transparant',
    'transparanten': 'transparant',
    'transparanter': 'transparant',
    'transparantere': 'transparant',
    'transparanties': 'transparantie',
    'transparantjes': 'transparantje',
    'transparants': 'transparant',
    'transparantst': 'transparant',
    'transparantste': 'transparant',
    'transpersoonlijke': 'transpersoonlijk',
    'transpiratiegeuren': 'transpiratiegeur',
    'transpiraties': 'transpiratie',
    'transpireer': 'transpireren',
    'transpireerde': 'transpireren',
    'transpireerden': 'transpireren',
    'transpireert': 'transpireren',
    'transpirerend': 'transpireren',
    'transpirerende': 'transpireren',
    'transplantaten': 'transplantaat',
    'transplantatiedoeleinden': 'transplantatiedoeleinde',
    'transplantaties': 'transplantatie',
    'transplanteer': 'transplanteren',
    'transplanteerde': 'transplanteren',
    'transplanteerden': 'transplanteren',
    'transplanteert': 'transplanteren',
    'transplanterend': 'transplanteren',
    'transplanterende': 'transplanteren',
    'transpolaire': 'transpolair',
    'transponders': 'transponder',
    'transponeer': 'transponeren',
    'transponeerde': 'transponeren',
    'transponeerden': 'transponeren',
    'transponeert': 'transponeren',
    'transponerend': 'transponeren',
    'transponerende': 'transponeren',
    'transportabele': 'transportabel',
    'transportabeler': 'transportabel',
    'transportabelere': 'transportabel',
    'transportabelst': 'transportabel',
    'transportabelste': 'transportabel',
    'transportakten': 'transportakte',
    'transportaktes': 'transportakte',
    'transportarbeiders': 'transportarbeider',
    'transportassen': 'transportas',
    'transportaties': 'transportatie',
    'transportbanden': 'transportband',
    'transportbanen': 'transportbaan',
    'transportbedrijven': 'transportbedrijf',
    'transportbehoeften': 'transportbehoefte',
    'transportbonden': 'transportbond',
    'transportcentra': 'transportcentrum',
    'transportcolonnes': 'transportcolonne',
    'transporteenheden': 'transporteenheid',
    'transporteer': 'transporteren',
    'transporteerbare': 'transporteerbaar',
    'transporteerde': 'transporteren',
    'transporteerden': 'transporteren',
    'transporteert': 'transporteren',
    'transporteiwitten': 'transporteiwit',
    'transporten': 'transport',
    'transporterend': 'transporteren',
    'transporterende': 'transporteren',
    'transporters': 'transporter',
    'transporteurs': 'transporteur',
    'transportfaciliteiten': 'transportfaciliteit',
    'transportfiches': 'transportfiche',
    "transportfirma's": 'transportfirma',
    'transporthelikopters': 'transporthelikopter',
    'transportleidingen': 'transportleiding',
    'transportmiddelen': 'transportmiddel',
    'transportministers': 'transportminister',
    'transportmogelijkheden': 'transportmogelijkheid',
    'transportondernemingen': 'transportonderneming',
    'transportrechten': 'transportrecht',
    'transportroutes': 'transportroute',
    'transportschepen': 'transportschip',
    'transportstokjes': 'transportstokje',
    'transportstromen': 'transportstroom',
    'transportsystemen': 'transportsysteem',
    'transporttijden': 'transporttijd',
    'transporttoestellen': 'transporttoestel',
    'transporttrucks': 'transporttruck',
    'transportverbindingen': 'transportverbinding',
    'transportvliegtuigen': 'transportvliegtuig',
    'transportvoertuigen': 'transportvoertuig',
    'transportwagens': 'transportwagen',
    'transportwegen': 'transportweg',
    'transposities': 'transpositie',
    'transposons': 'transposon',
    'transseksualiteitwetgevingen': 'transseksualiteitwetgeving',
    'transseksuele': 'transseksueel',
    'transseksuelen': 'transseksueel',
    'transsubstantieer': 'transsubstantiëren',
    'transsubstantieerde': 'transsubstantiëren',
    'transsubstantieerden': 'transsubstantiëren',
    'transsubstantieert': 'transsubstantiëren',
    'transsubstantiërend': 'transsubstantiëren',
    'transsubstantiërende': 'transsubstantiëren',
    'transuranen': 'transuraan',
    'transvaalse': 'transvaals',
    'transversalen': 'transversaal',
    'transverse': 'transvers',
    'transvestieten': 'transvestiet',
    'transvetten': 'transvet',
    'trapassen': 'trapas',
    "trapauto's": 'trapauto',
    'trapautootje': 'trapauto',
    'trapezes': 'trapeze',
    'trapezewerkers': 'trapezewerker',
    'trapezia': 'trapezium',
    'trapeziums': 'trapezium',
    'trapeziumvormige': 'trapeziumvormig',
    'trapezoides': 'trapezoide',
    'trapezoïden': 'trapezoïde',
    'trapezoïdes': 'trapezoïde',
    'trapgangen': 'trapgang',
    'trapganzen': 'trapgans',
    'trapgaten': 'trapgat',
    'trapgevels': 'trapgevel',
    'traphekje': 'traphek',
    'trapje': 'trap',
    'trapjes': 'trap',
    'trapjesglooiingen': 'trapjesglooiing',
    'trapkasten': 'trapkast',
    'trapke': 'trap',
    'trapkrukken': 'trapkruk',
    'trapladders': 'trapladder',
    'trapleuningen': 'trapleuning',
    'traplopers': 'traploper',
    'traploze': 'traploos',
    'trapmachines': 'trapmachine',
    'trapnaaimachines': 'trapnaaimachine',
    'trappeke': 'trap',
    'trappel': 'trappelen',
    'trappelde': 'trappelen',
    'trappelden': 'trappelen',
    'trappelend': 'trappelen',
    'trappelende': 'trappelen',
    'trappelt': 'trappelen',
    'trappend': 'trappen',
    'trappende': 'trappen',
    'trappenhuisje': 'trappenhuis',
    'trappenhuizen': 'trappenhuis',
    'trapperons': 'trapperon',
    'trappers': 'trapper',
    'trappertje': 'trapper',
    'trappertjes': 'trapper',
    'trappetje': 'trap',
    'trappetjes': 'trap',
    'trappisten': 'trappist',
    'trappistenbieren': 'trappistenbier',
    'trapportalen': 'trapportaal',
    'trappsalmen': 'trappsalm',
    'traproeden': 'traproede',
    'traproes': 'traproe',
    'trapruimtes': 'trapruimte',
    'trapsegmenten': 'trapsegment',
    'trapsgewijze': 'trapsgewijs',
    'trapstoelen': 'trapstoel',
    'trapt': 'trappen',
    'trapte': 'trappen',
    'traptechnieken': 'traptechniek',
    'trapten': 'trappen',
    'traptorens': 'traptoren',
    'traptorentje': 'traptoren',
    'traptreden': 'traptrede',
    'trapveldje': 'trapveld',
    'trapveldjes': 'trapveld',
    'trapvormige': 'trapvormig',
    'trapzalen': 'trapzaal',
    'trasramen': 'trasraam',
    'trassanten': 'trassant',
    'trassaten': 'trassaat',
    'trasseer': 'trasseren',
    'trasseerde': 'trasseren',
    'trasseerden': 'trasseren',
    'trasseert': 'trasseren',
    'trassend': 'trassen',
    'trassende': 'trassen',
    'trasserend': 'trasseren',
    'trasserende': 'trasseren',
    'trast': 'trassen',
    'traste': 'trassen',
    'trasten': 'trassen',
    "trauma's": 'trauma',
    'traumacentra': 'traumacentrum',
    'traumacentrums': 'traumacentrum',
    'traumahelikopters': 'traumahelikopter',
    'traumata': 'trauma',
    'traumateams': 'traumateam',
    'traumatische': 'traumatisch',
    'traumatiseer': 'traumatiseren',
    'traumatiseerde': 'traumatiseren',
    'traumatiseerden': 'traumatiseren',
    'traumatiseert': 'traumatiseren',
    'traumatiserend': 'traumatiseren',
    'traumatiserende': 'traumatiseren',
    'traumatismen': 'traumatisme',
    'traumatologen': 'traumatoloog',
    'traumatologische': 'traumatologisch',
    'travaillisten': 'travaillist',
    'travaljes': 'travalje',
    'travaten': 'travaat',
    'travees': 'travee',
    'traveeën': 'travee',
    'travelcheques': 'travelcheque',
    'travelercheques': 'travelercheque',
    'travellercheques': 'travellercheque',
    'travend': 'traven',
    'travende': 'traven',
    'traverseer': 'traverseren',
    'traverseerde': 'traverseren',
    'traverseerden': 'traverseren',
    'traverseert': 'traverseren',
    'traversen': 'travers',
    'traverserend': 'traverseren',
    'traverserende': 'traverseren',
    "traverso's": 'traverso',
    'travesteer': 'travesteren',
    'travesteerde': 'travesteren',
    'travesteerden': 'travesteren',
    'travesteert': 'travesteren',
    'travesterend': 'travesteren',
    'travesterende': 'travesteren',
    'travestierollen': 'travestierol',
    'travesties': 'travestie',
    'travestieten': 'travestiet',
    'travestieën': 'travestie',
    'trawanten': 'trawant',
    'trawlde': 'trawlen',
    'trawlden': 'trawlen',
    'trawlend': 'trawlen',
    'trawlende': 'trawlen',
    'trawlers': 'trawler',
    'trawlnetten': 'trawlnet',
    'trawls': 'trawl',
    'trawlt': 'trawlen',
    'trays': 'tray',
    'traytje': 'tray',
    'traytjes': 'tray',
    'trechterde': 'trechteren',
    'trechterden': 'trechteren',
    'trechterend': 'trechteren',
    'trechterende': 'trechteren',
    'trechtermonden': 'trechtermond',
    'trechters': 'trechter',
    'trechterspinnen': 'trechterspin',
    'trechtert': 'trechteren',
    'trechtertje': 'trechter',
    'trechtertjes': 'trechter',
    'trechtervormige': 'trechtervormig',
    'trechtervormiger': 'trechtervormig',
    'trechtervormigere': 'trechtervormig',
    'trechtervormigst': 'trechtervormig',
    'trechtervormigste': 'trechtervormig',
    'tredend': 'treden',
    'tredende': 'treden',
    'tredmolens': 'tredmolen',
    'tredvoeten': 'tredvoet',
    'treed': 'treden',
    'treedsels': 'treedsel',
    'treedt': 'treden',
    'treefjes': 'treefje',
    'treeften': 'treeft',
    'treemolens': 'treemolen',
    'treeplanken': 'treeplank',
    'treeraderen': 'treerad',
    'treetje': 'tree',
    'treetjes': 'tree',
    'treeën': 'tree',
    'trefbare': 'trefbaar',
    'treffelijke': 'treffelijk',
    'treffelijker': 'treffelijk',
    'treffelijkere': 'treffelijk',
    'treffelijkst': 'treffelijk',
    'treffelijkste': 'treffelijk',
    'treffender': 'treffend',
    'treffendere': 'treffend',
    'treffends': 'treffend',
    'treffendst': 'treffend',
    'treffendste': 'treffend',
    'treffers-aanvallers': 'treffers-aanvaller',
    'trefkansen': 'trefkans',
    'trefplaatsen': 'trefplaats',
    'trefpunten': 'trefpunt',
    'treft': 'treffen',
    'trefwoorden': 'trefwoord',
    'trefwoordencatalogi': 'trefwoordencatalogus',
    'trefwoordencatalogussen': 'trefwoordencatalogus',
    'trefzekerder': 'trefzeker',
    'trefzekerdere': 'trefzeker',
    'trefzekere': 'trefzeker',
    'trefzekerst': 'trefzeker',
    'trefzekerste': 'trefzeker',
    'treilde': 'treilen',
    'treilden': 'treilen',
    'treilend': 'treilen',
    'treilende': 'treilen',
    'treilers': 'treiler',
    'treilloggers': 'treillogger',
    'treilt': 'treilen',
    'treiltje': 'treil',
    'treiltjes': 'treil',
    'treinbeambten': 'treinbeambte',
    'treinbestuurders': 'treinbestuurder',
    'treinbetuurder': 'treinbestuurder',
    'treinbewegingen': 'treinbeweging',
    'treinbeïnvloedingssystemen': 'treinbeïnvloedingssysteem',
    'treinbeïnvloedingsystemen': 'treinbeïnvloedingsysteem',
    'treinboeken': 'treinboek',
    'treinboekjes': 'treinboek',
    'treinbotsingen': 'treinbotsing',
    'treinchefs': 'treinchef',
    'treinconducteurs': 'treinconducteur',
    'treinde': 'treinen',
    'treinden': 'treinen',
    'treindeuren': 'treindeur',
    'treindiensten': 'treindienst',
    'treinend': 'treinen',
    'treinende': 'treinen',
    'treinkaartjes': 'treinkaartje',
    'treinkapingen': 'treinkaping',
    'treinkilometers': 'treinkilometer',
    'treinlijnen': 'treinlijn',
    'treinmachinisten': 'treinmachinist',
    'treinnummers': 'treinnummer',
    'treinomleidingen': 'treinomleiding',
    'treinongelukken': 'treinongeluk',
    'treinongevallen': 'treinongeval',
    'treinontspoordertje': 'treinontspoorder',
    'treinparen': 'treinpaar',
    'treinpassagiers': 'treinpassagier',
    'treinrails': 'treinrail',
    'treinrampen': 'treinramp',
    'treinreisje': 'treinreis',
    'treinreizen': 'treinreis',
    'treinreizigers': 'treinreiziger',
    'treinritten': 'treinrit',
    'treinseries': 'treinserie',
    'treinsmeden': 'treinsmid',
    'treinsoldaten': 'treinsoldaat',
    'treinsoorten': 'treinsoort',
    'treinspoortje': 'treinspoor',
    'treinsporen': 'treinspoor',
    'treinstakingen': 'treinstaking',
    'treinstammen': 'treinstam',
    'treinstations': 'treinstation',
    'treinstellen': 'treinstel',
    'treinstudenten': 'treinstudent',
    'treint': 'treinen',
    "treintaxi's": 'treintaxi',
    'treintickets': 'treinticket',
    'treinticketten': 'treinticket',
    'treintje': 'trein',
    'treintjes': 'trein',
    'treintypes': 'treintype',
    'treinverbindingen': 'treinverbinding',
    'treinvertrektijden': 'treinvertrektijd',
    'treinwachters': 'treinwachter',
    'treinwagons': 'treinwagon',
    'treinzieke': 'treinziek',
    'treinzieker': 'treinziek',
    'treinziekere': 'treinziek',
    'treinziekst': 'treinziek',
    'treinziekste': 'treinziek',
    'treiteraars': 'treiteraar',
    'treiteraarsters': 'treiteraarster',
    'treiterachtige': 'treiterachtig',
    'treiterachtiger': 'treiterachtig',
    'treiterachtigere': 'treiterachtig',
    'treiterachtigst': 'treiterachtig',
    'treiterachtigste': 'treiterachtig',
    'treiterde': 'treiteren',
    'treiterend': 'treiteren',
    'treiterende': 'treiteren',
    'treiterige': 'treiterig',
    'treiteriger': 'treiterig',
    'treiterigere': 'treiterig',
    'treiterigst': 'treiterig',
    'treiterigste': 'treiterig',
    'treiterijen': 'treiterij',
    'treiteringen': 'treitering',
    'treiters': 'treiter',
    'treitert': 'treiteren',
    'trek-duwtreinen': 'trek-duwtrein',
    'trekautomaten': 'trekautomaat',
    'trekbalken': 'trekbalk',
    'trekballen': 'trekbal',
    'trekbanken': 'trekbank',
    'trekbeesten': 'trekbeest',
    'trekbenen': 'trekbeen',
    'trekbeugels': 'trekbeugel',
    'trekboeren': 'trekboer',
    'trekdagen': 'trekdag',
    'trekdieren': 'trekdier',
    'treken': 'treek',
    'trekezels': 'trekezel',
    'trekgaten': 'trekgat',
    'trekgordijnen': 'trekgordijn',
    'trekhaken': 'trekhaak',
    "trekharmonica's": 'trekharmonica',
    'trekhonden': 'trekhond',
    'trekhouten': 'trekhout',
    'trekje': 'trek',
    'trekjes': 'trek',
    'trekkampen': 'trekkamp',
    'trekkarren': 'trekkar',
    'trekkassen': 'trekkas',
    'trekkasten': 'trekkast',
    'trekkebeen': 'trekkebenen',
    'trekkebeende': 'trekkebenen',
    'trekkebeenden': 'trekkebenen',
    'trekkebeent': 'trekkebenen',
    'trekkebek': 'trekkebekken',
    'trekkebekkend': 'trekkebekken',
    'trekkebekkende': 'trekkebekken',
    'trekkebekt': 'trekkebekken',
    'trekkebekte': 'trekkebekken',
    'trekkebekten': 'trekkebekken',
    'trekkebenend': 'trekkebenen',
    'trekkebenende': 'trekkebenen',
    'trekkend': 'trekken',
    'trekkende': 'trekken',
    'trekkerige': 'trekkerig',
    'trekkeriger': 'trekkerig',
    'trekkerigere': 'trekkerig',
    'trekkerigst': 'trekkerig',
    'trekkerigste': 'trekkerig',
    'trekkers': 'trekker',
    'trekkerstenten': 'trekkerstent',
    'trekkervissen': 'trekkervis',
    'trekkies': 'trekkie',
    'trekkingen': 'trekking',
    'trekkingsdata': 'trekkingsdatum',
    'trekkingslijsten': 'trekkingslijst',
    'trekkingsrechten': 'trekkingsrecht',
    'trekkleppen': 'trekklep',
    'trekkrachten': 'trekkracht',
    'trekletters': 'trekletter',
    'treklijnen': 'treklijn',
    'trekmieren': 'trekmier',
    'trekmutsen': 'trekmuts',
    'treknetten': 'treknet',
    'trekorgels': 'trekorgel',
    'trekossen': 'trekos',
    'trekpaarden': 'trekpaard',
    'trekpaden': 'trekpad',
    'trekpennen': 'trekpen',
    'trekplaten': 'trekplaat',
    'trekpleisters': 'trekpleister',
    'trekpotten': 'trekpot',
    'trekreizen': 'trekreis',
    'trekrouten': 'trekroute',
    'trekroutes': 'trekroute',
    'trekschakelaars': 'trekschakelaar',
    'trekschuiten': 'trekschuit',
    'treksels': 'treksel',
    'trekseltje': 'treksel',
    'trekseltjes': 'treksel',
    'treksloten': 'trekslot',
    'treksluitingen': 'treksluiting',
    'trekspieren': 'trekspier',
    'treksprinkhanen': 'treksprinkhaan',
    'trekstangen': 'trekstang',
    'treksters': 'trekster',
    'trekstoten': 'trekstoot',
    'trekt': 'trekken',
    'trektafels': 'trektafel',
    'trektangen': 'trektang',
    'trektijden': 'trektijd',
    'trektochten': 'trektocht',
    'trektouwen': 'trektouw',
    'trekvaarten': 'trekvaart',
    'trekveren': 'trekveer',
    'trekvissen': 'trekvis',
    'trekvlinders': 'trekvlinder',
    'trekvrije': 'trekvrij',
    'trekwegen': 'trekweg',
    'trekzagen': 'trekzaag',
    'trekzalven': 'trekzalf',
    'trem': 'tremmen',
    "trema's": 'trema',
    'tremaatje': 'trema',
    'tremaatjes': 'trema',
    'trembleer': 'trembleren',
    'trembleerde': 'trembleren',
    'trembleerden': 'trembleren',
    'trembleert': 'trembleren',
    'tremblerend': 'trembleren',
    'tremblerende': 'trembleren',
    'tremde': 'tremmen',
    'tremden': 'tremmen',
    'tremels': 'tremel',
    'tremen': 'treem',
    'tremmend': 'tremmen',
    'tremmende': 'tremmen',
    'tremmers': 'tremmer',
    "tremolo's": 'tremolo',
    'tremolootje': 'tremolo',
    'tremolootjes': 'tremolo',
    'tremplins': 'tremplin',
    'tremt': 'tremmen',
    'tremulanten': 'tremulant',
    'tremuleer': 'tremuleren',
    'tremuleerde': 'tremuleren',
    'tremuleerden': 'tremuleren',
    'tremuleert': 'tremuleren',
    'tremulerend': 'tremuleren',
    'tremulerende': 'tremuleren',
    'trenchcoats': 'trenchcoat',
    'trendbreuken': 'trendbreuk',
    'trendgevoelige': 'trendgevoelig',
    'trendgevoeliger': 'trendgevoelig',
    'trendgevoeligere': 'trendgevoelig',
    'trendgevoeligst': 'trendgevoelig',
    'trendgevoeligste': 'trendgevoelig',
    'trendontwikkelingen': 'trendontwikkeling',
    'trends': 'trend',
    'trendsetters': 'trendsetter',
    'trendvolgers': 'trendvolger',
    'trendvolgsters': 'trendvolgster',
    'trensde': 'trenzen',
    'trensden': 'trenzen',
    'trenst': 'trenzen',
    'trenzend': 'trenzen',
    'trenzende': 'trenzen',
    'trepanaties': 'trepanatie',
    'trepaneer': 'trepaneren',
    'trepaneerboren': 'trepaneerboor',
    'trepaneerde': 'trepaneren',
    'trepaneerden': 'trepaneren',
    'trepaneert': 'trepaneren',
    'trepanen': 'trepaan',
    'trepanerend': 'trepaneren',
    'trepanerende': 'trepaneren',
    'trepaneringen': 'trepanering',
    'tressend': 'tressen',
    'tressende': 'tressen',
    'trest': 'tressen',
    'treste': 'tressen',
    'tresten': 'tressen',
    'treur': 'treuren',
    'treurberken': 'treurberk',
    'treurbeuken': 'treurbeuk',
    'treurbomen': 'treurboom',
    'treurde': 'treuren',
    'treurden': 'treuren',
    'treurdichten': 'treurdicht',
    'treurdichteressen': 'treurdichteres',
    'treurdichters': 'treurdichter',
    'treurend': 'treuren',
    'treurende': 'treuren',
    'treuressen': 'treures',
    'treurgewaden': 'treurgewaad',
    'treurige': 'treurig',
    'treuriger': 'treurig',
    'treurigere': 'treurig',
    'treurigheden': 'treurigheid',
    'treurigs': 'treurig',
    'treurigst': 'treurig',
    'treurigste': 'treurig',
    'treurliederen': 'treurlied',
    'treurliedjes': 'treurlied',
    'treurmarchen': 'treurmarche',
    'treurmaren': 'treurmare',
    'treurmarsen': 'treurmars',
    'treurnieten': 'treurniet',
    'treurrozen': 'treurroos',
    'treurspeldichters': 'treurspeldichter',
    'treurspelen': 'treurspel',
    'treurt': 'treuren',
    'treurtonelen': 'treurtoneel',
    'treurwilgen': 'treurwilg',
    'treurzangen': 'treurzang',
    'treuzelaars': 'treuzelaar',
    'treuzelaarsters': 'treuzelaarster',
    'treuzelachtige': 'treuzelachtig',
    'treuzelachtiger': 'treuzelachtig',
    'treuzelachtigere': 'treuzelachtig',
    'treuzelachtigst': 'treuzelachtig',
    'treuzelachtigste': 'treuzelachtig',
    'treuzelde': 'treuzelen',
    'treuzelden': 'treuzelen',
    'treuzelend': 'treuzelen',
    'treuzelende': 'treuzelen',
    'treuzelige': 'treuzelig',
    'treuzeliger': 'treuzelig',
    'treuzeligere': 'treuzelig',
    'treuzeligst': 'treuzelig',
    'treuzeligste': 'treuzelig',
    'treuzelkousen': 'treuzelkous',
    'treuzels': 'treuzel',
    'treuzelt': 'treuzelen',
    'treuzeltje': 'treuzel',
    'treuzeltjes': 'treuzel',
    'treven': 'treef',
    'trezoren': 'trezoor',
    'trezoriers': 'trezorier',
    'trezorieën': 'trezorie',
    'triaden': 'triade',
    'triades': 'triade',
    'triadische': 'triadisch',
    'triakels': 'triakel',
    'trialmotoren': 'trialmotor',
    'triangels': 'triangel',
    'triangeltje': 'triangel',
    'triangeltjes': 'triangel',
    'triangulaire': 'triangulair',
    'triangulaties': 'triangulatie',
    'trianguleer': 'trianguleren',
    'trianguleerde': 'trianguleren',
    'trianguleerden': 'trianguleren',
    'trianguleert': 'trianguleren',
    'triangulerend': 'trianguleren',
    'triangulerende': 'trianguleren',
    'triarchieën': 'triarchie',
    'triatleten': 'triatleet',
    'triatlonatleten': 'triatlonatleet',
    'triatlons': 'triatlon',
    'triatlonsturen': 'triatlonstuur',
    'triatlonwedstrijden': 'triatlonwedstrijd',
    'triazolen': 'triazool',
    'tribaden': 'tribade',
    'tribale': 'tribaal',
    'tribulaties': 'tribulatie',
    'tribulatiën': 'tribulatie',
    'tribunaaltje': 'tribunaal',
    'tribunaaltjes': 'tribunaal',
    'tribunalen': 'tribunaal',
    'tribunaten': 'tribunaat',
    'tribunen': 'tribuun',
    'tribunes': 'tribune',
    'tribunestoeltjes': 'tribunestoel',
    'tribunetje': 'tribune',
    'tribunetjes': 'tribune',
    'tributen': 'tribuut',
    'tribuutmissies': 'tribuutmissie',
    'tricars': 'tricar',
    'trichinen': 'trichine',
    'tricolores': 'tricolore',
    'tricootje': 'tricot',
    'tricootjes': 'tricot',
    'tricotages': 'tricotage',
    'tricotbroeken': 'tricotbroek',
    'tricots': 'tricot',
    'tricyclische': 'tricyclisch',
    'tridimensionale': 'tridimensionaal',
    'triduüms': 'triduüm',
    'trieer': 'triëren',
    'trieerde': 'triëren',
    'trieerden': 'triëren',
    'trieerlokalen': 'trieerlokaal',
    'trieermachines': 'trieermachine',
    'trieert': 'triëren',
    'trienen': 'trien',
    'trieste': 'triest',
    'triester': 'triest',
    'triestere': 'triest',
    'triesters': 'triest',
    'triestige': 'triestig',
    'triestiger': 'triestig',
    'triestigere': 'triestig',
    'triestigs': 'triestig',
    'triestigst': 'triestig',
    'triestigste': 'triestig',
    'triests': 'triest',
    'trifoliums': 'trifolium',
    'triforia': 'triforium',
    'triforiums': 'triforium',
    'trigenetische': 'trigenetisch',
    'triggers': 'trigger',
    'triggerzonen': 'triggerzone',
    'triggerzones': 'triggerzone',
    'trigliefen': 'triglief',
    'trigonometrische': 'trigonometrisch',
    'trijsblokken': 'trijsblok',
    'trijsend': 'trijsen',
    'trijsende': 'trijsen',
    'trijsgaten': 'trijsgat',
    'trijst': 'trijsen',
    'trijste': 'trijsen',
    'trijsten': 'trijsen',
    'trijzelde': 'trijzelen',
    'trijzelden': 'trijzelen',
    'trijzelend': 'trijzelen',
    'trijzelende': 'trijzelen',
    'trijzels': 'trijzel',
    'trijzelt': 'trijzelen',
    'triktrakborden': 'triktrakbord',
    'triktrakkend': 'triktrakken',
    'triktrakkende': 'triktrakken',
    'triktrakspellen': 'triktrakspel',
    'triktrakt': 'triktrakken',
    'triktrakte': 'triktrakken',
    'triktrakten': 'triktrakken',
    'trilaterale': 'trilateraal',
    'trilbeelden': 'trilbeeld',
    'trilde': 'trillen',
    'trilden': 'trillen',
    'trilhaardiertjes': 'trilhaardiertje',
    'trilhaartjes': 'trilhaartje',
    'trilharen': 'trilhaar',
    'trilineaire': 'trilineair',
    'triljarden': 'triljard',
    'triljoenen': 'triljoen',
    'trillend': 'trillen',
    'trillers': 'triller',
    'trillingen': 'trilling',
    'trillingsgetallen': 'trillingsgetal',
    'trillingsverschijnselen': 'trillingsverschijnsel',
    'trillingswijzen': 'trillingswijze',
    'trillingvrije': 'trillingvrij',
    'trillinkjes': 'trilling',
    'trilobieten': 'trilobiet',
    'trilogieën': 'trilogie',
    'trilt': 'trillen',
    'trilvrije': 'trilvrij',
    'trimarans': 'trimaran',
    'trimbanen': 'trimbaan',
    'trimcentra': 'trimcentrum',
    'trimcentrums': 'trimcentrum',
    'trimde': 'trimmen',
    'trimden': 'trimmen',
    'trimesters': 'trimester',
    'trimestrieels': 'trimestrieel',
    'trimestriële': 'trimestrieel',
    'trimfietsen': 'trimfiets',
    'trimmend': 'trimmen',
    'trimmende': 'trimmen',
    'trimmers': 'trimmer',
    'trimpakken': 'trimpak',
    'trimparcoursen': 'trimparcours',
    'trimparkoersen': 'trimparkoers',
    'trimschoenen': 'trimschoen',
    'trimsters': 'trimster',
    'trimt': 'trimmen',
    'trimtoestellen': 'trimtoestel',
    "trio's": 'trio',
    'trioden': 'triode',
    'triolen': 'triool',
    'trioletten': 'triolet',
    'triomfaalst': 'triomfaal',
    'triomfaalste': 'triomfaal',
    'triomfale': 'triomfaal',
    'triomfaler': 'triomfaal',
    'triomfalere': 'triomfaal',
    'triomfalistische': 'triomfalistisch',
    'triomfalistischer': 'triomfalistisch',
    'triomfalistischere': 'triomfalistisch',
    'triomfalistischt': 'triomfalistisch',
    'triomfalistischte': 'triomfalistisch',
    'triomfante': 'triomfant',
    'triomfantelijke': 'triomfantelijk',
    'triomfantelijker': 'triomfantelijk',
    'triomfantelijkere': 'triomfantelijk',
    'triomfantelijks': 'triomfantelijk',
    'triomfantelijkst': 'triomfantelijk',
    'triomfantelijkste': 'triomfantelijk',
    'triomfanter': 'triomfant',
    'triomfantere': 'triomfant',
    'triomfantst': 'triomfant',
    'triomfantste': 'triomfant',
    'triomfatoren': 'triomfator',
    'triomfators': 'triomfator',
    'triomfbalken': 'triomfbalk',
    'triomfbogen': 'triomfboog',
    'triomfeer': 'triomferen',
    'triomfeerde': 'triomferen',
    'triomfeerden': 'triomferen',
    'triomfeert': 'triomferen',
    'triomfen': 'triomf',
    'triomferend': 'triomferen',
    'triomferende': 'triomferen',
    'triomfgevoelens': 'triomfgevoelen',
    'triomfkreten': 'triomfkreet',
    'triomfliederen': 'triomflied',
    'triomfmarsen': 'triomfmars',
    'triomfpoorten': 'triomfpoort',
    'triomfscènes': 'triomfscène',
    'triomftochten': 'triomftocht',
    'triomfwagens': 'triomfwagen',
    'triomfzuilen': 'triomfzuil',
    'triootje': 'trio',
    'triootjes': 'trio',
    'triosonaten': 'triosonate',
    'triosonates': 'triosonate',
    'tripangs': 'tripang',
    'tripels': 'tripel',
    'tripje': 'trip',
    'tripjes': 'trip',
    'tripkes': 'trip',
    'tripleer': 'tripleren',
    'tripleerde': 'tripleren',
    'tripleerden': 'tripleren',
    'tripleert': 'tripleren',
    'triplerend': 'tripleren',
    'triplerende': 'tripleren',
    'triplets': 'triplet',
    'triplexplaten': 'triplexplaat',
    'tripliceer': 'tripliceren',
    'tripliceerde': 'tripliceren',
    'tripliceerden': 'tripliceren',
    'tripliceert': 'tripliceren',
    'triplicerend': 'tripliceren',
    'triplicerende': 'tripliceren',
    'triplieken': 'tripliek',
    'tripmiddelen': 'tripmiddel',
    'triporteurs': 'triporteur',
    'trippel': 'trippelen',
    'trippelde': 'trippelen',
    'trippelden': 'trippelen',
    'trippelend': 'trippelen',
    'trippelende': 'trippelen',
    'trippelmaten': 'trippelmaat',
    'trippelpasjes': 'trippelpasje',
    'trippelt': 'trippelen',
    'trippend': 'trippen',
    'trippende': 'trippen',
    'trips': 'trip',
    'tript': 'trippen',
    'tripte': 'trippen',
    'tripten': 'trippen',
    'triptieken': 'triptiek',
    'triptrap': 'triptrappen',
    'triptrappend': 'triptrappen',
    'triptrappende': 'triptrappen',
    'triptrapt': 'triptrappen',
    'triptrapte': 'triptrappen',
    'triptrapten': 'triptrappen',
    'triremen': 'trireem',
    'tris': 'trissen',
    'trissend': 'trissen',
    'trissende': 'trissen',
    'trissers': 'trisser',
    'trist': 'trissen',
    'triste': 'trissen',
    'tristen': 'trissen',
    'tristicha': 'tristichon',
    'tristichons': 'tristichon',
    'tritonen': 'triton',
    'tritons': 'triton',
    'tritonshoorns': 'tritonshoorn',
    'tritonshorens': 'tritonshoren',
    'tritsend': 'tritsen',
    'tritsende': 'tritsen',
    'tritst': 'tritsen',
    'tritste': 'tritsen',
    'tritsten': 'tritsen',
    'triumviraten': 'triumviraat',
    'triumviri': 'triumvir',
    'triumvirs': 'triumvir',
    'trivalente': 'trivalent',
    'triviaals': 'triviaal',
    'triviaalst': 'triviaal',
    'triviaalste': 'triviaal',
    'triviale': 'triviaal',
    'trivialer': 'triviaal',
    'trivialere': 'triviaal',
    'trivialiteiten': 'trivialiteit',
    'triviantjes': 'triviant',
    'triviantvragen': 'triviantvraag',
    'triëders': 'triëder',
    'triënnia': 'triënnium',
    'triërend': 'triëren',
    'triërende': 'triëren',
    'trocheeën': 'trochee',
    'trocheïsche': 'trocheïsch',
    'troebelachtige': 'troebelachtig',
    'troebelachtiger': 'troebelachtig',
    'troebelachtigere': 'troebelachtig',
    'troebelachtigst': 'troebelachtig',
    'troebelachtigste': 'troebelachtig',
    'troebele': 'troebel',
    'troebelen': 'troebel',
    'troebeler': 'troebel',
    'troebelere': 'troebel',
    'troebelingen': 'troebeling',
    'troebels': 'troebel',
    'troebelst': 'troebel',
    'troebelste': 'troebel',
    'troebleer': 'troebleren',
    'troebleerde': 'troebleren',
    'troebleerden': 'troebleren',
    'troebleert': 'troebleren',
    'troeblerend': 'troebleren',
    'troeblerende': 'troebleren',
    'troefachten': 'troefacht',
    'troefazen': 'troefaas',
    'troefde': 'troeven',
    'troefden': 'troeven',
    'troefel': 'troefelen',
    'troefelde': 'troefelen',
    'troefelden': 'troefelen',
    'troefelend': 'troefelen',
    'troefelende': 'troefelen',
    'troefelt': 'troefelen',
    'troefkaarten': 'troefkaart',
    'troeft': 'troeven',
    "troela's": 'troela',
    'troelen': 'troel',
    'troepenbewegingen': 'troepenbeweging',
    'troepenconcentraties': 'troepenconcentratie',
    'troepencontingenten': 'troepencontingent',
    'troepend': 'troepen',
    'troepende': 'troepen',
    'troepeneenheden': 'troepeneenheid',
    'troepentransporten': 'troepentransport',
    'troepentransportschepen': 'troepentransportschip',
    'troepenverplaatsingen': 'troepenverplaatsing',
    'troepenzendingen': 'troepenzending',
    'troepje': 'troep',
    'troepjes': 'troep',
    'troepleiders': 'troepleider',
    'troepsgewijze': 'troepsgewijs',
    'troept': 'troepen',
    'troepte': 'troepen',
    'troepten': 'troepen',
    'troetelde': 'troetelen',
    'troetelden': 'troetelen',
    'troeteldieren': 'troeteldier',
    'troetelend': 'troetelen',
    'troetelende': 'troetelen',
    'troetelkinderen': 'troetelkind',
    'troetelkindjes': 'troetelkindje',
    'troetelnaampje': 'troetelnaam',
    'troetelnamen': 'troetelnaam',
    'troetels': 'troetel',
    'troetelschijven': 'troetelschijf',
    'troetelt': 'troetelen',
    'troeteltje': 'troetel',
    'troeteltjes': 'troetel',
    'troetelwoorden': 'troetelwoord',
    'troevend': 'troeven',
    'troevende': 'troeven',
    'trof': 'treffen',
    'trofeeën': 'trofee',
    'troffelde': 'troffelen',
    'troffelden': 'troffelen',
    'troffelend': 'troffelen',
    'troffelende': 'troffelen',
    'troffels': 'troffel',
    'troffelt': 'troffelen',
    'troffeltje': 'troffel',
    'troffeltjes': 'troffel',
    'troffelzagen': 'troffelzaag',
    'troffen': 'treffen',
    'trofische': 'trofisch',
    'troggel': 'troggelen',
    'troggelaars': 'troggelaar',
    'troggelaarsters': 'troggelaarster',
    'troggelarijen': 'troggelarij',
    'troggelde': 'troggelen',
    'troggelden': 'troggelen',
    'troggelend': 'troggelen',
    'troggelende': 'troggelen',
    'troggelt': 'troggelen',
    'troggen': 'trog',
    'troglodieten': 'troglodiet',
    'trogons': 'trogon',
    'trogvormige': 'trogvormig',
    'trogvormiger': 'trogvormig',
    'trogvormigere': 'trogvormig',
    'trogvormigst': 'trogvormig',
    'trogvormigste': 'trogvormig',
    'trojaanse': 'trojaans',
    "trojka's": 'trojka',
    'trok': 'trekken',
    'trokken': 'trekken',
    'trokt': 'trekken',
    'trollen': 'trol',
    'trollenmannetje': 'trollenman',
    'trolleybuslijnen': 'trolleybuslijn',
    'trolleylijnen': 'trolleylijn',
    'trolleys': 'trolley',
    'trolleystangen': 'trolleystang',
    'trombocyten': 'trombocyt',
    'trombones': 'trombone',
    'trombonisten': 'trombonist',
    'tromde': 'trommen',
    'tromden': 'trommen',
    'tromklappen': 'tromklap',
    'trommelaars': 'trommelaar',
    'trommelaarsters': 'trommelaarster',
    'trommelde': 'trommelen',
    'trommelden': 'trommelen',
    'trommeldrogers': 'trommeldroger',
    'trommelend': 'trommelen',
    'trommelende': 'trommelen',
    'trommelholten': 'trommelholte',
    'trommelholtes': 'trommelholte',
    'trommels': 'trommel',
    'trommelslagen': 'trommelslag',
    'trommelslagers': 'trommelslager',
    'trommelstokken': 'trommelstok',
    'trommelt': 'trommelen',
    'trommeltjes': 'trommel',
    'trommelvellen': 'trommelvel',
    'trommelvliezen': 'trommelvlies',
    'trommelwagens': 'trommelwagen',
    'trommelwasmachines': 'trommelwasmachine',
    'trommelzeven': 'trommelzeef',
    'trommend': 'trommen',
    'trommende': 'trommen',
    'trommetje': 'trom',
    'trommetjes': 'trom',
    "trompe-l'oeils": "trompe-l'oeil",
    'trompend': 'trompen',
    'trompende': 'trompen',
    'trompetblazers': 'trompetblazer',
    'trompetbloemen': 'trompetbloem',
    'trompetbomen': 'trompetboom',
    'trompetnarcissen': 'trompetnarcis',
    'trompetsignalen': 'trompetsignaal',
    'trompetspelers': 'trompetspeler',
    'trompette': 'trompetten',
    'trompettend': 'trompetten',
    'trompettende': 'trompetten',
    'trompetterde': 'trompetteren',
    'trompetterden': 'trompetteren',
    'trompetterend': 'trompetteren',
    'trompetterende': 'trompetteren',
    'trompetters': 'trompetter',
    'trompettert': 'trompetteren',
    'trompettisten': 'trompettist',
    'trompetvogels': 'trompetvogel',
    'trompetvormige': 'trompetvormig',
    'trompetvormiger': 'trompetvormig',
    'trompetvormigere': 'trompetvormig',
    'trompetvormigst': 'trompetvormig',
    'trompetvormigste': 'trompetvormig',
    'trompt': 'trompen',
    'trompte': 'trompen',
    'trompten': 'trompen',
    'tromt': 'trommen',
    'tronend': 'tronen',
    'tronende': 'tronen',
    'tronies': 'tronie',
    'tronietje': 'tronie',
    'tronietjes': 'tronie',
    'tronken': 'tronk',
    'tronkje': 'tronk',
    'troonaanspraken': 'troonaanspraak',
    'troonde': 'tronen',
    'troonden': 'tronen',
    'troonhemels': 'troonhemel',
    'troonopvolgers': 'troonopvolger',
    'troonopvolgsters': 'troonopvolgster',
    'troonpretendenten': 'troonpretendent',
    'troonredes': 'troonrede',
    'troont': 'tronen',
    'troontje': 'troon',
    'troontjes': 'troon',
    'troonzalen': 'troonzaal',
    'troonzetels': 'troonzetel',
    'troostboeken': 'troostboek',
    'troostbrieven': 'troostbrief',
    'troostdingen': 'troostding',
    'troostelijke': 'troostelijk',
    'troostelijker': 'troostelijk',
    'troostelijkere': 'troostelijk',
    'troostelijkst': 'troostelijk',
    'troostelijkste': 'troostelijk',
    'troosteloost': 'troosteloos',
    'troostelooste': 'troosteloos',
    'troosteloze': 'troosteloos',
    'troostelozer': 'troosteloos',
    'troostelozere': 'troosteloos',
    'troostends': 'troostend',
    'troosteressen': 'troosteres',
    'troosters': 'trooster',
    'troostgronden': 'troostgrond',
    'troostingen': 'troosting',
    'troostliederen': 'troostlied',
    'troostmeisjes': 'troostmeisje',
    'troostprijzen': 'troostprijs',
    'troostredenen': 'troostrede',
    'troostredes': 'troostrede',
    'troostrijke': 'troostrijk',
    'troostrijker': 'troostrijk',
    'troostrijkere': 'troostrijk',
    'troostrijkst': 'troostrijk',
    'troostrijkste': 'troostrijk',
    'troostte': 'troosten',
    'troostten': 'troosten',
    'troostwedstrijden': 'troostwedstrijd',
    'troostwoorden': 'troostwoord',
    'tropeeën': 'tropee',
    'tropenartsen': 'tropenarts',
    'tropencursussen': 'tropencursus',
    'tropenhelmen': 'tropenhelm',
    'tropenjaren': 'tropenjaar',
    'tropenpakken': 'tropenpak',
    'tropenroosters': 'tropenrooster',
    'tropenuitrustingen': 'tropenuitrusting',
    'tropenziekten': 'tropenziekte',
    'tropenziektes': 'tropenziekte',
    'tropieën': 'tropie',
    'tropismen': 'tropisme',
    'tros-series': 'tros-serie',
    'trosjes': 'tros',
    'troskieuwige': 'troskieuwig',
    'trossend': 'trossen',
    'trossende': 'trossen',
    'trost': 'trossen',
    'troste': 'trossen',
    'trosten': 'trossen',
    'trostouwen': 'trostouw',
    'trosvormige': 'trosvormig',
    'trosvormiger': 'trosvormig',
    'trosvormigere': 'trosvormig',
    'trosvormigst': 'trosvormig',
    'trosvormigste': 'trosvormig',
    'trotsaards': 'trotsaard',
    'trotse': 'trots',
    'trotseer': 'trotseren',
    'trotseerde': 'trotseren',
    'trotseerden': 'trotseren',
    'trotseert': 'trotseren',
    'trotser': 'trots',
    'trotsere': 'trots',
    'trotserend': 'trotseren',
    'trotserende': 'trotseren',
    'trotskisten': 'trotskist',
    'trotskistische': 'trotskistisch',
    'trotst': 'trots',
    'trotste': 'trots',
    'trotte': 'trotten',
    'trottend': 'trotten',
    'trottende': 'trotten',
    'trottinetten': 'trottinette',
    'trottinettes': 'trottinette',
    'trottoirbanden': 'trottoirband',
    'trottoirdekken': 'trottoirdek',
    'trottoirs': 'trottoir',
    'trottoirtegels': 'trottoirtegel',
    'trottoirtje': 'trottoir',
    'trottoirtjes': 'trottoir',
    'troubadours': 'troubadour',
    'troubleshooters': 'troubleshooter',
    'trouvailles': 'trouvaille',
    'trouvères': 'trouvère',
    'trouvés': 'trouvé',
    'trouwakten': 'trouwakte',
    'trouwaktes': 'trouwakte',
    'trouwambtenaren': 'trouwambtenaar',
    'trouwbeloften': 'trouwbelofte',
    'trouwbijbels': 'trouwbijbel',
    'trouwboeken': 'trouwboek',
    'trouwboeketten': 'trouwboeket',
    'trouwboekje': 'trouwboek',
    'trouwboekjes': 'trouwboekje',
    'trouwbreuken': 'trouwbreuk',
    'trouwbrieven': 'trouwbrief',
    'trouwdagen': 'trouwdag',
    'trouwde': 'trouwen',
    'trouwden': 'trouwen',
    'trouwe': 'trouw',
    'trouweloost': 'trouweloos',
    'trouwelooste': 'trouweloos',
    'trouweloze': 'trouweloos',
    'trouwelozer': 'trouweloos',
    'trouwelozere': 'trouweloos',
    'trouwend': 'trouwen',
    'trouwende': 'trouwen',
    'trouwere': 'trouw',
    'trouwerijen': 'trouwerij',
    'trouwers': 'trouwer',
    'trouwfeesten': 'trouwfeest',
    "trouwfoto's": 'trouwfoto',
    'trouwgewaden': 'trouwgewaad',
    'trouwhartige': 'trouwhartig',
    'trouwhartiger': 'trouwhartig',
    'trouwhartigere': 'trouwhartig',
    'trouwhartigst': 'trouwhartig',
    'trouwhartigste': 'trouwhartig',
    'trouwjaponnen': 'trouwjapon',
    'trouwjurken': 'trouwjurk',
    'trouwkaarten': 'trouwkaart',
    'trouwkaartje': 'trouwkaart',
    'trouwkaartjes': 'trouwkaartje',
    'trouwkamers': 'trouwkamer',
    'trouwkleedje': 'trouwkleed',
    'trouwkleren': 'trouwkleed',
    'trouwlocaties': 'trouwlocatie',
    'trouwlustige': 'trouwlustig',
    'trouwlustiger': 'trouwlustig',
    'trouwlustigere': 'trouwlustig',
    'trouwlustigst': 'trouwlustig',
    'trouwlustigste': 'trouwlustig',
    'trouwpakken': 'trouwpak',
    'trouwpartijen': 'trouwpartij',
    'trouwplannen': 'trouwplan',
    'trouwplechtigheden': 'trouwplechtigheid',
    'trouwregisters': 'trouwregister',
    'trouwringen': 'trouwring',
    'trouws': 'trouw',
    'trouwst': 'trouw',
    'trouwste': 'trouw',
    'trouwstoeten': 'trouwstoet',
    'trouwt': 'trouwen',
    'trouwzalen': 'trouwzaal',
    'trouwzieke': 'trouwziek',
    'trouwzieker': 'trouwziek',
    'trouwziekere': 'trouwziek',
    'trouwziekst': 'trouwziek',
    'trouwziekste': 'trouwziek',
    'troödontiden': 'troödontide',
    'trucages': 'trucage',
    'trucbommen': 'trucbom',
    'trucfilms': 'trucfilm',
    "trucfoto's": 'trucfoto',
    'trucje': 'truc',
    'trucjes': 'truc',
    'truckers': 'trucker',
    'truckie': 'truck',
    'truckwagens': 'truckwagen',
    'trucopnamen': 'trucopname',
    'trucopnames': 'trucopname',
    'trucs': 'truc',
    'trucske': 'truc',
    'trucskes': 'truc',
    'truffeer': 'trufferen',
    'truffeerde': 'trufferen',
    'truffeerden': 'trufferen',
    'truffeert': 'trufferen',
    'truffels': 'truffel',
    'truffelsausen': 'truffelsaus',
    'truffelsauzen': 'truffelsaus',
    'truffeltje': 'truffel',
    'truffeltjes': 'truffel',
    'truffelworsten': 'truffelworst',
    'trufferend': 'trufferen',
    'trufferende': 'trufferen',
    'truggel': 'truggelen',
    'truggelde': 'truggelen',
    'truggelden': 'truggelen',
    'truggelend': 'truggelen',
    'truggelende': 'truggelen',
    'truggelt': 'truggelen',
    'truien': 'trui',
    'truike': 'trui',
    'truikes': 'trui',
    'truitjes': 'trui',
    'trukeer': 'trukeren',
    'trukeerde': 'trukeren',
    'trukeerden': 'trukeren',
    'trukeert': 'trukeren',
    'truken': 'truc',
    'trukendozen': 'trukendoos',
    'trukerend': 'trukeren',
    'trukerende': 'trukeren',
    'trumeaus': 'trumeau',
    'trustakten': 'trustakte',
    'trustaktes': 'trustakte',
    'trustees': 'trustee',
    'trustkantoren': 'trustkantoor',
    'trustmaatschappijen': 'trustmaatschappij',
    'trusts': 'trust',
    'trutend': 'truten',
    'trutende': 'truten',
    'trutje': 'trut',
    'trutjes': 'trut',
    'truttebelletje': 'truttebel',
    'trutten': 'trut',
    'truttige': 'truttig',
    'truttiger': 'truttig',
    'truttigere': 'truttig',
    'truttigst': 'truttig',
    'truttigste': 'truttig',
    'truutte': 'truten',
    'truutten': 'truten',
    'truweeltje': 'truweel',
    'truweeltjes': 'truweel',
    'truwelen': 'truweel',
    'truïsmen': 'truïsme',
    'try-outs': 'try-out',
    'trypanosomen': 'trypanosoom',
    'trấns': 'trấn',
    'tsaren': 'tsaar',
    'tsarevitsjen': 'tsarevitsj',
    "tsarina's": 'tsarina',
    'tsaristische': 'tsaristisch',
    "tsaritsa's": 'tsaritsa',
    'tseetseevliegen': 'tseetseevlieg',
    'tsiepen': 'tsiep',
    'tsjadiaanse': 'tsjadiaans',
    'tsjadische': 'tsjadisch',
    'tsjecheense': 'tsjecheens',
    'tsjechoslowaakse': 'tsjechoslowaaks',
    'tsjetsjeense': 'tsjetsjeens',
    'tsjilp': 'tsjilpen',
    'tsjilpend': 'tsjilpen',
    'tsjilpende': 'tsjilpen',
    'tsjilpt': 'tsjilpen',
    'tsjilpte': 'tsjilpen',
    'tsjilpten': 'tsjilpen',
    'tsjirp': 'tsjirpen',
    'tsjirpend': 'tsjirpen',
    'tsjirpende': 'tsjirpen',
    'tsjirpt': 'tsjirpen',
    'tsjirpte': 'tsjirpen',
    'tsjirpten': 'tsjirpen',
    'tsjoektsjoek-mannekes': 'tsjoektsjoek-man',
    'tsjoevasjische': 'tsjoevasjisch',
    'tso-leerlingen': 'tso-leerling',
    'tt-bezoekers': 'tt-bezoeker',
    "tuba's": 'tuba',
    'tubaatje': 'tuba',
    'tubaatjes': 'tuba',
    'tubeke': 'tube',
    'tubelessbanden': 'tubelessband',
    'tuben': 'tube',
    'tuberculeuze': 'tuberculeus',
    'tuberculosebacteriën': 'tuberculosebacterie',
    'tuberculoselijders': 'tuberculoselijder',
    'tuberculosepatiënten': 'tuberculosepatiënt',
    'tuberculoze': 'tuberculoos',
    'tuberculozen': 'tuberculoos',
    'tuberkelbacillen': 'tuberkelbacil',
    'tuberkels': 'tuberkel',
    'tuberozen': 'tuberoos',
    'tubes': 'tube',
    'tubetje': 'tube',
    'tubetjes': 'tube',
    'tubeverven': 'tubeverf',
    'tuchtcolleges': 'tuchtcollege',
    'tuchtelingen': 'tuchteling',
    'tuchteloosheden': 'tuchteloosheid',
    'tuchteloost': 'tuchteloos',
    'tuchtelooste': 'tuchteloos',
    'tuchteloze': 'tuchteloos',
    'tuchtelozer': 'tuchteloos',
    'tuchtelozere': 'tuchteloos',
    'tuchthuisboeven': 'tuchthuisboef',
    'tuchthuisstraffen': 'tuchthuisstraf',
    'tuchthuizen': 'tuchthuis',
    'tuchtig': 'tuchtigen',
    'tuchtigde': 'tuchtigen',
    'tuchtigden': 'tuchtigen',
    'tuchtigend': 'tuchtigen',
    'tuchtigende': 'tuchtigen',
    'tuchtigingen': 'tuchtiging',
    'tuchtigingsexpedities': 'tuchtigingsexpeditie',
    'tuchtigt': 'tuchtigen',
    'tuchtmaatregelen': 'tuchtmaatregel',
    'tuchtmeesters': 'tuchtmeester',
    'tuchtmiddelen': 'tuchtmiddel',
    'tuchtprefecten': 'tuchtprefect',
    'tuchtraden': 'tuchtraad',
    'tuchtrechtelijke': 'tuchtrechtelijk',
    'tuchtregels': 'tuchtregel',
    'tuchtroeden': 'tuchtroede',
    'tuchtscholen': 'tuchtschool',
    'tuchtvolle': 'tuchtvol',
    'tuchtwetten': 'tuchtwet',
    'tuffend': 'tuffen',
    'tuffende': 'tuffen',
    'tufjes': 'tuf',
    'tuft': 'tuffen',
    'tufte': 'tuffen',
    'tuften': 'tuffen',
    'tuiankers': 'tuianker',
    'tuibruggen': 'tuibrug',
    'tuide': 'tuien',
    'tuiden': 'tuien',
    'tuidraden': 'tuidraad',
    'tuiend': 'tuien',
    'tuiende': 'tuien',
    'tuierde': 'tuieren',
    'tuierden': 'tuieren',
    'tuierend': 'tuieren',
    'tuierende': 'tuieren',
    'tuiers': 'tuier',
    'tuiert': 'tuieren',
    'tuiertouwen': 'tuiertouw',
    'tuigde': 'tuigen',
    'tuigden': 'tuigen',
    'tuigend': 'tuigen',
    'tuigende': 'tuigen',
    'tuighuizen': 'tuighuis',
    'tuigje': 'tuig',
    'tuigjes': 'tuigje',
    'tuigpaarden': 'tuigpaard',
    'tuigt': 'tuigen',
    'tuilde': 'tuilen',
    'tuilden': 'tuilen',
    'tuilend': 'tuilen',
    'tuilende': 'tuilen',
    'tuilt': 'tuilen',
    'tuiltje': 'tuil',
    'tuiltjes': 'tuil',
    'tuimelaars': 'tuimelaar',
    'tuimelaartje': 'tuimelaar',
    'tuimelaartjes': 'tuimelaar',
    'tuimelbanken': 'tuimelbank',
    'tuimelbladen': 'tuimelblad',
    'tuimelde': 'tuimelen',
    'tuimelden': 'tuimelen',
    'tuimelend': 'tuimelen',
    'tuimelende': 'tuimelen',
    'tuimelingen': 'tuimeling',
    'tuimelingetje': 'tuimeling',
    'tuimelingetjes': 'tuimeling',
    'tuimelkarren': 'tuimelkar',
    'tuimelramen': 'tuimelraam',
    'tuimelt': 'tuimelen',
    'tuimelvisjes': 'tuimelvisje',
    'tuinadviezen': 'tuinadvies',
    'tuinameublementen': 'tuinameublement',
    'tuinanjelieren': 'tuinanjelier',
    'tuinarchitecten': 'tuinarchitect',
    'tuinbanken': 'tuinbank',
    'tuinbankje': 'tuinbank',
    'tuinbazen': 'tuinbaas',
    'tuinbedden': 'tuinbed',
    'tuinbedrijven': 'tuinbedrijf',
    'tuinbeurzen': 'tuinbeurs',
    'tuinboeken': 'tuinboek',
    'tuinbonen': 'tuinboon',
    'tuinboontje': 'tuinboon',
    'tuinboontjes': 'tuinboon',
    'tuinbouwbedrijven': 'tuinbouwbedrijf',
    'tuinbouwcentra': 'tuinbouwcentrum',
    'tuinbouwcentrums': 'tuinbouwcentrum',
    'tuinbouwconsulenten': 'tuinbouwconsulent',
    'tuinbouwers': 'tuinbouwer',
    'tuinbouwgebieden': 'tuinbouwgebied',
    'tuinbouwgewassen': 'tuinbouwgewas',
    'tuinbouwgronden': 'tuinbouwgrond',
    'tuinbouwkundigen': 'tuinbouwkundige',
    'tuinbouwleraars': 'tuinbouwleraar',
    'tuinbouwleraren': 'tuinbouwleraar',
    'tuinbouwproducten': 'tuinbouwproduct',
    'tuinbouwscholen': 'tuinbouwschool',
    'tuinbouwveilingen': 'tuinbouwveiling',
    'tuinbouwzaden': 'tuinbouwzaad',
    'tuinbroeken': 'tuinbroek',
    'tuincentrums': 'tuincentrum',
    'tuincomplexen': 'tuincomplex',
    'tuinde': 'tuinen',
    'tuinden': 'tuinen',
    'tuinderijen': 'tuinderij',
    'tuinders': 'tuinder',
    'tuindeuren': 'tuindeur',
    'tuindorpen': 'tuindorp',
    'tuinenboekje': 'tuinenboek',
    'tuinencomplexen': 'tuinencomplex',
    'tuinend': 'tuinen',
    'tuinende': 'tuinen',
    'tuinfeessie': 'tuinfeest',
    'tuinfeesten': 'tuinfeest',
    'tuinfeestje': 'tuinfeest',
    'tuinfluiters': 'tuinfluiter',
    'tuingereedschappen': 'tuingereedschap',
    'tuingewassen': 'tuingewas',
    'tuingronden': 'tuingrond',
    'tuinhekje': 'tuinhek',
    'tuinhekjes': 'tuinhek',
    'tuinhekken': 'tuinhek',
    'tuinhoeden': 'tuinhoed',
    'tuinhuisje': 'tuinhuis',
    'tuinhuisjes': 'tuinhuisje',
    'tuinhuissie': 'tuinhuis',
    'tuinhuizen': 'tuinhuis',
    'tuinierde': 'tuinieren',
    'tuinierden': 'tuinieren',
    'tuinierend': 'tuinieren',
    'tuinierende': 'tuinieren',
    'tuiniers': 'tuinier',
    'tuiniersalmanakken': 'tuiniersalmanak',
    'tuiniersbedrijven': 'tuiniersbedrijf',
    'tuiniersters': 'tuinierster',
    'tuiniert': 'tuinieren',
    'tuinkabouters': 'tuinkabouter',
    'tuinkamers': 'tuinkamer',
    'tuinkarweien': 'tuinkarwei',
    'tuinkassen': 'tuinkas',
    'tuinknechten': 'tuinknecht',
    'tuinknechts': 'tuinknecht',
    'tuinlieden': 'tuinman',
    'tuinliefhebbers': 'tuinliefhebber',
    'tuinlui': 'tuinman',
    'tuinmannen': 'tuinman',
    'tuinmannetje': 'tuinman',
    'tuinmanswoningen': 'tuinmanswoning',
    'tuinmeubelen': 'tuinmeubel',
    'tuinmeubels': 'tuinmeubel',
    'tuinmeubelzaken': 'tuinmeubelzaak',
    'tuinmuurtjes': 'tuinmuur',
    'tuinpaden': 'tuinpad',
    'tuinplanten': 'tuinplant',
    'tuinpoortje': 'tuinpoort',
    'tuinscharen': 'tuinschaar',
    'tuinschermen': 'tuinscherm',
    'tuinschuurtje': 'tuinschuur',
    'tuinslangen': 'tuinslang',
    'tuinslapers': 'tuinslaper',
    'tuinsproeiers': 'tuinsproeier',
    'tuinsteden': 'tuinstad',
    'tuinstoelen': 'tuinstoel',
    'tuint': 'tuinen',
    'tuintafels': 'tuintafel',
    'tuintegels': 'tuintegel',
    'tuintje': 'tuin',
    'tuintjes': 'tuin',
    'tuinwerken': 'tuinwerk',
    'tuinwijken': 'tuinwijk',
    'tuinzaden': 'tuinzaad',
    'tuipalen': 'tuipaal',
    'tuis': 'tuisen',
    'tuisend': 'tuisen',
    'tuisende': 'tuisen',
    'tuisers': 'tuiser',
    'tuist': 'tuisen',
    'tuiste': 'tuisen',
    'tuisten': 'tuisen',
    'tuitel': 'tuitelen',
    'tuitelde': 'tuitelen',
    'tuitelden': 'tuitelen',
    'tuitelend': 'tuitelen',
    'tuitelende': 'tuitelen',
    'tuitelige': 'tuitelig',
    'tuiteliger': 'tuitelig',
    'tuiteligere': 'tuitelig',
    'tuiteligst': 'tuitelig',
    'tuiteligste': 'tuitelig',
    'tuitelt': 'tuitelen',
    'tuitend': 'tuiten',
    'tuitende': 'tuiten',
    'tuitgevels': 'tuitgevel',
    'tuithoeden': 'tuithoed',
    'tuitkannen': 'tuitkan',
    'tuitlampen': 'tuitlamp',
    'tuitouwen': 'tuitouw',
    'tuitpotten': 'tuitpot',
    'tuitstukken': 'tuitstuk',
    'tuitte': 'tuiten',
    'tuitten': 'tuiten',
    'tuitvormige': 'tuitvormig',
    'tukjes': 'tukje',
    'tukke': 'tuk',
    'tukkend': 'tukken',
    'tukkende': 'tukken',
    'tukkere': 'tuk',
    'tukkers': 'tukker',
    'tukst': 'tuk',
    'tukste': 'tuk',
    'tukt': 'tukken',
    'tukte': 'tukken',
    'tukten': 'tukken',
    'tulbanden': 'tulband',
    'tulbandvormen': 'tulbandvorm',
    'tulk': 'tulken',
    'tulkend': 'tulken',
    'tulkende': 'tulken',
    'tulkt': 'tulken',
    'tulkte': 'tulken',
    'tulkten': 'tulken',
    'tullen': 'tul',
    'tulletje': 'tul',
    'tulletjes': 'tul',
    'tulpen': 'tulp',
    'tulpenbedden': 'tulpenbed',
    'tulpenbollen': 'tulpenbol',
    'tulpenbomen': 'tulpenboom',
    'tulpenkoekjes': 'tulpenkoekje',
    'tulpenkwekers': 'tulpenkweker',
    'tulpenstengels': 'tulpenstengel',
    'tulpenvazen': 'tulpenvaas',
    'tulpglazen': 'tulpglas',
    'tulpjes': 'tulp',
    'tulpvormige': 'tulpvormig',
    'tumblers': 'tumbler',
    'tumens': 'tumen',
    'tumorcellen': 'tumorcel',
    'tumoren': 'tumor',
    'tumors': 'tumor',
    'tumorsuppressorgenen': 'tumorsuppressorgeen',
    'tumuli': 'tumulus',
    'tumulten': 'tumult',
    'tumultueust': 'tumultueus',
    'tumultueuste': 'tumultueus',
    'tumultueuze': 'tumultueus',
    'tumultueuzer': 'tumultueus',
    'tumultueuzere': 'tumultueus',
    'tunede': 'tunen',
    'tuneden': 'tunen',
    'tunend': 'tunen',
    'tunende': 'tunen',
    'tuner-versterkers': 'tuner-versterker',
    'tuners': 'tuner',
    'tunet': 'tunen',
    'tunetje': 'tune',
    "tunica's": 'tunica',
    'tunieken': 'tuniek',
    'tuniekje': 'tuniek',
    'tuniekpakken': 'tuniekpak',
    'tunnelboormachines': 'tunnelboormachine',
    'tunnelbruggen': 'tunnelbrug',
    'tunnelbuizen': 'tunnelbuis',
    'tunneldalen': 'tunneldal',
    'tunnelelementen': 'tunnelelement',
    'tunnelmuren': 'tunnelmuur',
    'tunnelportalen': 'tunnelportaal',
    'tunnels': 'tunnel',
    'tunnelspoorwegen': 'tunnelspoorweg',
    'tunneltje': 'tunnel',
    'tunneltjes': 'tunnel',
    'tupels': 'tupel',
    'tupperware-bakje': 'tupperware-bak',
    'tupperware-bakjes': 'tupperware-bak',
    'turbans': 'turban',
    'turbidieten': 'turbidiet',
    'turbineraderen': 'turbinerad',
    'turbines': 'turbine',
    'turbineschepen': 'turbineschip',
    "turbo's": 'turbo',
    'turbocompressoren': 'turbocompressor',
    'turbocompressors': 'turbocompressor',
    'turbodiesels': 'turbodiesel',
    'turbofans': 'turbofan',
    'turbogeneratoren': 'turbogenerator',
    'turbogenerators': 'turbogenerator',
    'turbojets': 'turbojet',
    'turbomotoren': 'turbomotor',
    'turbopompen': 'turbopomp',
    'turbopropmotoren': 'turbopropmotor',
    'turboprops': 'turboprop',
    'turbulente': 'turbulent',
    'turbulenter': 'turbulent',
    'turbulentere': 'turbulent',
    'turbulenties': 'turbulentie',
    'turbulentst': 'turbulent',
    'turbulentste': 'turbulent',
    'tureluren': 'tureluur',
    'tureluurse': 'tureluurs',
    'tureluurser': 'tureluurs',
    'tureluursere': 'tureluurs',
    'tureluurst': 'tureluurs',
    'tureluurste': 'tureluurs',
    'tureluurtje': 'tureluur',
    'tureluurtjes': 'tureluur',
    'turend': 'turen',
    'turende': 'turen',
    'turfachtige': 'turfachtig',
    'turfachtiger': 'turfachtig',
    'turfachtigere': 'turfachtig',
    'turfachtigst': 'turfachtig',
    'turfachtigste': 'turfachtig',
    'turfbakken': 'turfbak',
    'turfboeren': 'turfboer',
    'turfde': 'turven',
    'turfden': 'turven',
    'turfdragers': 'turfdrager',
    'turfgravers': 'turfgraver',
    'turfgronden': 'turfgrond',
    'turfhokken': 'turfhok',
    'turfje': 'turf',
    'turfjes': 'turf',
    'turfkantoren': 'turfkantoor',
    'turflijsten': 'turflijst',
    'turfmanden': 'turfmand',
    'turfpotjes': 'turfpotje',
    'turfschepen': 'turfschip',
    'turfschippers': 'turfschipper',
    'turfschuiten': 'turfschuit',
    'turfschuren': 'turfschuur',
    'turfstekers': 'turfsteker',
    'turft': 'turven',
    'turftrappers': 'turftrapper',
    'turfvaarten': 'turfvaart',
    'turfvenen': 'turfveen',
    'turfvuren': 'turfvuur',
    'turfvuurtje': 'turfvuur',
    'turfzolders': 'turfzolder',
    'turkend': 'turken',
    'turkende': 'turken',
    'turkese': 'turks',
    'turkoois-blauwe': 'turkoois-blauw',
    'turkooisblauwe': 'turkooisblauw',
    'turks-armeense': 'turks-armeens',
    'turks-islamitische': 'turks-islamitisch',
    'turks-nederlandse': 'turks-nederlands',
    'turkt': 'turken',
    'turkte': 'turken',
    'turkten': 'turken',
    'turnbroekjes': 'turnbroekje',
    'turnclubs': 'turnclub',
    'turnde': 'turnen',
    'turnden': 'turnen',
    'turnend': 'turnen',
    'turnende': 'turnen',
    'turners': 'turner',
    'turngereedschappen': 'turngereedschap',
    'turnhoutse': 'turnhouts',
    'turnlessen': 'turnles',
    'turnoefeningen': 'turnoefening',
    'turnscholen': 'turnschool',
    'turnsters': 'turnster',
    'turnt': 'turnen',
    'turntoestellen': 'turntoestel',
    'turnverenigingen': 'turnvereniging',
    'turvend': 'turven',
    'turvende': 'turven',
    'tussenafspraken': 'tussenafspraak',
    'tussenafstanden': 'tussenafstand',
    'tussenbedrijven': 'tussenbedrijf',
    'tussenbermen': 'tussenberm',
    'tussenbouwen': 'tussenbouw',
    'tussencircuits': 'tussencircuit',
    'tussendekken': 'tussendek',
    'tussendeksbatterijen': 'tussendeksbatterij',
    'tussendekse': 'tussendeks',
    'tussendekspassagiers': 'tussendekspassagier',
    'tussendeuren': 'tussendeur',
    'tussendijkse': 'tussendijks',
    'tussendingen': 'tussending',
    'tussendingske': 'tussending',
    'tussendoortjes': 'tussendoortje',
    'tussenexcursiebijeenkomsten': 'tussenexcursiebijeenkomst',
    'tussenfuncties': 'tussenfunctie',
    'tussengedraaid': 'tussendraaien',
    'tussengekomen': 'tussenkomen',
    'tussengekomene': 'tussenkomen',
    'tussengelast': 'tussenlassen',
    'tussengelaste': 'tussenlassen',
    'tussengeneraties': 'tussengeneratie',
    'tussengerechten': 'tussengerecht',
    'tussengeschillen': 'tussengeschil',
    'tussengezeten': 'tussenzitten',
    'tussengordijntjes': 'tussengordijn',
    'tussengroepen': 'tussengroep',
    'tussenhandelaars': 'tussenhandelaar',
    'tussenhandelaren': 'tussenhandelaar',
    'tussenhapkes': 'tussenhap',
    'tussenholtes': 'tussenholte',
    'tussenhoofdstukken': 'tussenhoofdstuk',
    'tussenhuizen': 'tussenhuis',
    'tussenkampen': 'tussenkamp',
    'tussenklanken': 'tussenklank',
    'tussenkleuren': 'tussenkleur',
    'tussenkom': 'tussenkomen',
    'tussenkomsten': 'tussenkomst',
    'tussenkomt': 'tussenkomen',
    'tussenkopjes': 'tussenkop',
    'tussenkwam': 'tussenkomen',
    'tussenkwamen': 'tussenkomen',
    'tussenlagen': 'tussenlaag',
    'tussenlandingen': 'tussenlanding',
    'tussenlas': 'tussenlassen',
    'tussenlassend': 'tussenlassen',
    'tussenlassende': 'tussenlassen',
    'tussenlast': 'tussenlassen',
    'tussenlaste': 'tussenlassen',
    'tussenlasten': 'tussenlassen',
    'tussenletters': 'tussenletter',
    'tussenliggende': 'tussenliggend',
    'tussenmaten': 'tussenmaat',
    'tussenmuren': 'tussenmuur',
    'tussenoorlogse': 'tussenoorlogs',
    'tussenoplossingen': 'tussenoplossing',
    'tussenpartijen': 'tussenpartij',
    'tussenpauzes': 'tussenpauze',
    'tussenperioden': 'tussenperiode',
    'tussenperiodes': 'tussenperiode',
    'tussenpersonen': 'tussenpersoon',
    'tussenplankje': 'tussenplank',
    'tussenposities': 'tussenpositie',
    'tussenpozen': 'tussenpoos',
    'tussenproducten': 'tussenproduct',
    'tussenpunten': 'tussenpunt',
    'tussenrapporten': 'tussenrapport',
    'tussenregels': 'tussenregel',
    'tussenregeringen': 'tussenregering',
    'tussenresultaten': 'tussenresultaat',
    'tussenribstukken': 'tussenribstuk',
    'tussenrijtuigen': 'tussenrijtuig',
    'tussenruimten': 'tussenruimte',
    'tussenruimtes': 'tussenruimte',
    'tussenschakels': 'tussenschakel',
    'tussenschakeltjes': 'tussenschakel',
    'tussenschotjes': 'tussenschot',
    'tussenschotten': 'tussenschot',
    'tussenseizoenen': 'tussenseizoen',
    'tussensoorten': 'tussensoort',
    'tussenspelen': 'tussenspel',
    'tussensprinten': 'tussensprint',
    'tussensprintje': 'tussensprint',
    'tussensprints': 'tussensprint',
    'tussenstadia': 'tussenstadium',
    'tussenstadiums': 'tussenstadium',
    'tussenstanden': 'tussenstand',
    'tussenstandpunten': 'tussenstandpunt',
    'tussenstapje': 'tussenstap',
    'tussenstappen': 'tussenstap',
    'tussenstations': 'tussenstation',
    'tussenstops': 'tussenstop',
    'tussenstukje': 'tussenstuk',
    'tussenstukjes': 'tussenstuk',
    'tussenstukken': 'tussenstuk',
    'tussentaaltje': 'tussentaal',
    'tussentijden': 'tussentijd',
    'tussentijdse': 'tussentijds',
    'tussentitels': 'tussentitel',
    'tussentonen': 'tussentoon',
    'tussenuren': 'tussenuur',
    'tussenverdiepingen': 'tussenverdieping',
    'tussenverhalen': 'tussenverhaal',
    'tussenvoeg': 'tussenvoegen',
    'tussenvoegde': 'tussenvoegen',
    'tussenvoegden': 'tussenvoegen',
    'tussenvoegend': 'tussenvoegen',
    'tussenvoegende': 'tussenvoegen',
    'tussenvoegingen': 'tussenvoeging',
    'tussenvoegsels': 'tussenvoegsel',
    'tussenvoegt': 'tussenvoegen',
    'tussenvonnissen': 'tussenvonnis',
    'tussenvoorstellen': 'tussenvoorstel',
    'tussenvormen': 'tussenvorm',
    'tussenvraagje': 'tussenvraag',
    'tussenwanden': 'tussenwand',
    'tussenwegen': 'tussenweg',
    'tussenwerpsels': 'tussenwerpsel',
    'tussenwervelschijven': 'tussenwervelschijf',
    'tussenwoningen': 'tussenwoning',
    'tussenwoninkje': 'tussenwoning',
    'tussenzangen': 'tussenzang',
    'tussenzeeën': 'tussenzee',
    'tussenzinnen': 'tussenzin',
    'tussenzinnetjes': 'tussenzin',
    'tussenzit': 'tussenzitten',
    'tutelaire': 'tutelair',
    'tutert': 'tuteren',
    'tutertje': 'tuter',
    "tuthola's": 'tuthola',
    'tutje': 'tut',
    'tutorgroepjes': 'tutorgroep',
    'tutoyeer': 'tutoyeren',
    'tutoyeerde': 'tutoyeren',
    'tutoyeerden': 'tutoyeren',
    'tutoyeert': 'tutoyeren',
    'tutoyerend': 'tutoyeren',
    'tutoyerende': 'tutoyeren',
    'tutpakje': 'tutpak',
    'tutsivluchtelingen': 'tutsivluchteling',
    'tutte': 'tutten',
    'tuttebellen': 'tuttebel',
    'tuttebelletje': 'tuttebel',
    'tuttend': 'tutten',
    'tuttende': 'tutten',
    'tutterige': 'tutterig',
    'tutteriger': 'tutterig',
    'tutterigere': 'tutterig',
    'tutterigst': 'tutterig',
    'tutterigste': 'tutterig',
    'tutters': 'tutter',
    'tuttige': 'tuttig',
    'tuttiger': 'tuttig',
    'tuttigere': 'tuttig',
    'tuttigheden': 'tuttigheid',
    'tuttigst': 'tuttig',
    'tuttigste': 'tuttig',
    "tutu's": 'tutu',
    'tuurde': 'turen',
    'tuurden': 'turen',
    'tuurt': 'turen',
    'tuutert': 'toeteren',
    'tuutje': 'tuut',
    'tuutte': 'tuten',
    "tv'ke": 'tv',
    "tv's": 'tv',
    "tv'tje": 'tv',
    "tv'tjes": 'tv',
    'tv-bazen': 'tv-baas',
    'tv-beelden': 'tv-beeld',
    'tv-commercials': 'tv-commercial',
    'tv-dingen': 'tv-ding',
    'tv-documentaires': 'tv-documentaire',
    'tv-films': 'tv-film',
    'tv-kabels': 'tv-kabel',
    'tv-kanalen': 'tv-kanaal',
    'tv-keek': 'tv-kijken',
    'tv-kijkers': 'tv-kijker',
    'tv-makers': 'tv-maker',
    'tv-omroepsters': 'tv-omroepster',
    'tv-opnames': 'tv-opname',
    'tv-optredens': 'tv-optreden',
    'tv-producties': 'tv-productie',
    "tv-programma's": 'tv-programma',
    'tv-recensenten': 'tv-recensent',
    'tv-rechten': 'tv-recht',
    'tv-reclames': 'tv-reclame',
    'tv-reeksen': 'tv-reeks',
    'tv-rollen': 'tv-rol',
    'tv-series': 'tv-serie',
    'tv-shows': 'tv-show',
    'tv-specials': 'tv-special',
    'tv-spelletjes': 'tv-spel',
    'tv-stations': 'tv-station',
    'tv-sterren': 'tv-ster',
    'tv-toestellen': 'tv-toestel',
    'tv-toren': 'tv-tor',
    'tv-uitzendingen': 'tv-uitzending',
    'tv-verslagen': 'tv-verslag',
    'tv-zenders': 'tv-zender',
    'tv1-series': 'tv1-serie',
    'tw-klassen': 'tw-klas',
    'twaalfdaagse': 'twaalfdaags',
    'twaalfde-eeuwse': 'twaalfde-eeuws',
    'twaalfdelige': 'twaalfdelig',
    'twaalfduizendste': 'twaalfduizend',
    'twaalfhoekige': 'twaalfhoekig',
    'twaalfhonderdste': 'twaalfhonderd',
    'twaalfjarige': 'twaalfjarig',
    'twaalfkoppige': 'twaalfkoppig',
    'twaalfponders': 'twaalfponder',
    'twaalfsnarige': 'twaalfsnarig',
    'twaalftallen': 'twaalftal',
    'twaalftallige': 'twaalftallig',
    'twaalfurige': 'twaalfurig',
    'twaalfuurse': 'twaalfuurs',
    'twaalfuurtjes': 'twaalfuurtje',
    'twaalfvingerige': 'twaalfvingerig',
    'twaalfvlakken': 'twaalfvlak',
    'twaalfvouden': 'twaalfvoud',
    'twaalfvoudige': 'twaalfvoudig',
    'twaalvers': 'twaalver',
    'twee-assige': 'twee-assig',
    'twee-dimensionale': 'twee-dimensionaal',
    'twee-eiige': 'twee-eiig',
    'twee-en-een-halve-centstukken': 'twee-en-een-halve-centstuk',
    'twee-onder-een-kapwoningen': 'twee-onder-een-kapwoning',
    'tweearmige': 'tweearmig',
    'tweeassers': 'tweeasser',
    'tweeassige': 'tweeassig',
    'tweebaanswegen': 'tweebaansweg',
    'tweebenige': 'tweebenig',
    'tweebeukige': 'tweebeukig',
    'tweebladige': 'tweebladig',
    'tweecijferige': 'tweecijferig',
    'tweecilinders': 'tweecilinder',
    'tweedaagse': 'tweedaags',
    'tweede-eeuwse': 'tweede-eeuws',
    'tweede-fasestudenten': 'tweede-fasestudent',
    'tweede-kamerleden': 'tweede-kamerlid',
    'tweede-kamerverkiezingen': 'tweede-kamerverkiezing',
    'tweedehandsbeurzen': 'tweedehandsbeurs',
    'tweedehandsboeken': 'tweedehandsboek',
    'tweedehandsboekenzaken': 'tweedehandsboekenzaak',
    'tweedehandse': 'tweedehands',
    'tweedehandsjes': 'tweedehands',
    'tweedehandswagens': 'tweedehandswagen',
    'tweedehandswinkeltjes': 'tweedehandswinkel',
    'tweedekkers': 'tweedekker',
    'tweedeklasreizigers': 'tweedeklasreiziger',
    'tweedeklasrijtuigen': 'tweedeklasrijtuig',
    'tweedeklassenreizigers': 'tweedeklassenreiziger',
    'tweedeklassers': 'tweedeklasser',
    'tweedeklastarieven': 'tweedeklastarief',
    'tweedelige': 'tweedelig',
    'tweeden': 'twee',
    'tweederangsburgers': 'tweederangsburger',
    'tweederangsfiguren': 'tweederangsfiguur',
    'tweederangshuwelijken': 'tweederangshuwelijk',
    "tweedeursauto's": 'tweedeursauto',
    'tweedezitters': 'tweedezitter',
    'tweedimensionale': 'tweedimensionaal',
    'tweedraadse': 'tweedraads',
    'tweedrachtige': 'tweedrachtig',
    'tweedrachtiger': 'tweedrachtig',
    'tweedrachtigere': 'tweedrachtig',
    'tweedrachtigst': 'tweedrachtig',
    'tweedrachtigste': 'tweedrachtig',
    'tweedranken': 'tweedrank',
    'tweedubbele': 'tweedubbel',
    'tweeduizendste': 'tweeduizend',
    'tweefasestructuren': 'tweefasestructuur',
    'tweefasige': 'tweefasig',
    'tweefrankstukken': 'tweefrankstuk',
    'tweegesprekken': 'tweegesprek',
    'tweegestreepte': 'tweegestreept',
    'tweegevechten': 'tweegevecht',
    'tweegezinswoningen': 'tweegezinswoning',
    'tweehandige': 'tweehandig',
    'tweeherige': 'tweeherig',
    'tweehoevige': 'tweehoevig',
    'tweehoevigen': 'tweehoevig',
    'tweehonderdduizendste': 'tweehonderdduizend',
    'tweehonderdste': 'tweehonderd',
    'tweehonkslagen': 'tweehonkslag',
    'tweehoofdige': 'tweehoofdig',
    'tweehuizige': 'tweehuizig',
    'tweejaarlijkse': 'tweejaarlijks',
    'tweejarige': 'tweejarig',
    'tweejarigen': 'tweejarig',
    'tweekamerwoningen': 'tweekamerwoning',
    'tweekampen': 'tweekamp',
    'tweekernige': 'tweekernig',
    'tweekes': 'twee',
    'tweeklanken': 'tweeklank',
    'tweekleurenbrogues': 'tweekleurenbrogue',
    'tweekleurige': 'tweekleurig',
    'tweekoppige': 'tweekoppig',
    'tweekwartsmaten': 'tweekwartsmaat',
    'tweeledige': 'tweeledig',
    'tweelettergrepige': 'tweelettergrepig',
    'tweeletterige': 'tweeletterig',
    'tweelingbanen': 'tweelingbaan',
    'tweelingbroeders': 'tweelingbroeder',
    'tweelingbroers': 'tweelingbroer',
    'tweelingbroertje': 'tweelingbroer',
    'tweelingdochters': 'tweelingdochter',
    'tweelingske': 'tweeling',
    'tweelingsteden': 'tweelingstad',
    'tweelingtaaltrekjes': 'tweelingtaaltrek',
    'tweelingtorens': 'tweelingtoren',
    'tweelingzonen': 'tweelingzone',
    'tweelingzoontjes': 'tweelingzoon',
    'tweelingzusje': 'tweelingzus',
    'tweelingzusjes': 'tweelingzus',
    'tweelingzussen': 'tweelingzus',
    'tweelingzusters': 'tweelingzuster',
    'tweelippige': 'tweelippig',
    'tweelobbige': 'tweelobbig',
    'tweelopen': 'tweeloop',
    'tweeluiken': 'tweeluik',
    'tweemaandelijkse': 'tweemaandelijks',
    'tweemanschappen': 'tweemanschap',
    'tweemansmuurtje': 'tweemansmuur',
    'tweemansscholen': 'tweemansschool',
    'tweemasters': 'tweemaster',
    'tweemotorige': 'tweemotorig',
    'tweeogige': 'tweeogig',
    "tweepersoonsauto's": 'tweepersoonsauto',
    'tweepersoonsbedden': 'tweepersoonsbed',
    'tweepersoonshutten': 'tweepersoonshut',
    'tweepersoonskamers': 'tweepersoonskamer',
    'tweepersoonsledikanten': 'tweepersoonsledikant',
    'tweepersoonstenten': 'tweepersoonstent',
    'tweepersoonstentje': 'tweepersoonstent',
    'tweepersoonstentjes': 'tweepersoonstent',
    'tweepersoonszakken': 'tweepersoonszak',
    'tweepesoonstenten': 'tweepesoonstent',
    'tweepitsdingetje': 'tweepitsding',
    'tweepitters': 'tweepitter',
    'tweeplaatsige': 'tweeplaatsig',
    'tweepolige': 'tweepolig',
    'tweepoten': 'tweepoot',
    'tweeregelige': 'tweeregelig',
    'tweerichtingstrams': 'tweerichtingstram',
    'tweerichtingtrams': 'tweerichtingtram',
    'tweeriemsgieken': 'tweeriemsgiek',
    'tweernde': 'tweernen',
    'tweernden': 'tweernen',
    'tweernend': 'tweernen',
    'tweernende': 'tweernen',
    'tweernt': 'tweernen',
    'twees': 'twee',
    'tweeschalige': 'tweeschalig',
    'tweescharige': 'tweescharig',
    'tweeschepige': 'tweeschepig',
    'tweeschijfsblokken': 'tweeschijfsblok',
    'tweeslachtige': 'tweeslachtig',
    'tweeslachtigs': 'tweeslachtig',
    'tweesnijdende': 'tweesnijdend',
    'tweesoortige': 'tweesoortig',
    'tweespannen': 'tweespan',
    'tweesporige': 'tweesporig',
    'tweespraken': 'tweespraak',
    'tweesprongen': 'tweesprong',
    'tweestammige': 'tweestammig',
    'tweestemmige': 'tweestemmig',
    'tweetakkige': 'tweetakkig',
    'tweetakt-motorfietsen': 'tweetakt-motorfiets',
    'tweetaktjes': 'tweetakt',
    'tweetaktmodellen': 'tweetaktmodel',
    'tweetaktmotors': 'tweetaktmotor',
    'tweetaktmotortje': 'tweetaktmotor',
    'tweetalige': 'tweetalig',
    'tweetaligen': 'tweetalig',
    'tweetallen': 'tweetal',
    'tweetallige': 'tweetallig',
    'tweetandige': 'tweetandig',
    'tweetermen': 'tweeterm',
    'tweeters': 'tweeter',
    'tweetje': 'twee',
    'tweetjes': 'twee',
    'tweetongige': 'tweetongig',
    'tweetonige': 'tweetonig',
    'tweetoppige': 'tweetoppig',
    'tweetrapsraketten': 'tweetrapsraket',
    'tweette': 'tweten',
    'tweeverdieners': 'tweeverdiener',
    'tweeversnellingsnaven': 'tweeversnellingsnaaf',
    'tweevingerige': 'tweevingerig',
    'tweevlakkige': 'tweevlakkig',
    'tweevlakshoeken': 'tweevlakshoek',
    'tweevoeters': 'tweevoeter',
    'tweevoetige': 'tweevoetig',
    'tweevormige': 'tweevormig',
    'tweevouden': 'tweevoud',
    'tweevoudige': 'tweevoudig',
    'tweewaardige': 'tweewaardig',
    'tweewagenstellen': 'tweewagenstel',
    'tweewegsystemen': 'tweewegsysteem',
    'tweewekelijkse': 'tweewekelijks',
    'tweewielers': 'tweewieler',
    'tweewielige': 'tweewielig',
    'tweewoonsten': 'tweewoonst',
    'tweezaadlobbige': 'tweezaadlobbig',
    'tweezadige': 'tweezadig',
    'tweezakken': 'tweezak',
    'tweezesentachtigs': 'tweezesentachtig',
    'tweezijdige': 'tweezijdig',
    'tweezitters': 'tweezitter',
    'tweeëndertigjarige': 'tweeëndertigjarig',
    'tweeëndertigste': 'tweeëndertig',
    'tweeëneenhalve': 'tweeëneenhalf',
    'tweeënhalve': 'tweeënhalf',
    'tweeënnegentigste': 'tweeénnegentig',
    'tweeëntachtigste': 'tweeëntachtig',
    'tweeëntwintigduizendste': 'tweeëntwintigduizend',
    'tweeëntwintigjarige': 'tweeëntwintigjarig',
    'tweeëntwintigste': 'tweeëntwintig',
    'tweeënveertig-uh-duizend': 'tweeënveertigduizend',
    'tweeënveertigjarige': 'tweeënveertigjarig',
    'tweeënveertigste': 'tweeënveertig',
    'tweeënvertigjarige': 'tweeënvertigjarig',
    'tweeënvijftigjarige': 'tweeënvijftigjarig',
    'tweeënvijftigjarigen': 'tweeënvijftigjarig',
    'tweeënvijftigste': 'tweeënvijftig',
    'tweeënzestigjarige': 'tweeënzestigjarig',
    'tweeënzeventigste': 'tweeënzeventig',
    'twens': 'twen',
    'twenters': 'twenter',
    'twijfelaars': 'twijfelaar',
    'twijfelaarsters': 'twijfelaarster',
    'twijfelachtige': 'twijfelachtig',
    'twijfelachtiger': 'twijfelachtig',
    'twijfelachtigere': 'twijfelachtig',
    'twijfelachtigs': 'twijfelachtig',
    'twijfelachtigst': 'twijfelachtig',
    'twijfelachtigste': 'twijfelachtig',
    'twijfelde': 'twijfelen',
    'twijfelden': 'twijfelen',
    'twijfelend': 'twijfelen',
    'twijfelende': 'twijfelen',
    'twijfelgevallen': 'twijfelgeval',
    'twijfelgevalletje': 'twijfelgeval',
    'twijfelingen': 'twijfeling',
    'twijfelmoedige': 'twijfelmoedig',
    'twijfelmoediger': 'twijfelmoedig',
    'twijfelmoedigere': 'twijfelmoedig',
    'twijfelmoedigst': 'twijfelmoedig',
    'twijfelmoedigste': 'twijfelmoedig',
    'twijfelmomentje': 'twijfelmoment',
    'twijfelnummers': 'twijfelnummer',
    'twijfels': 'twijfel',
    'twijfelt': 'twijfelen',
    'twijfelzuchtige': 'twijfelzuchtig',
    'twijfelzuchtiger': 'twijfelzuchtig',
    'twijfelzuchtigere': 'twijfelzuchtig',
    'twijfelzuchtigst': 'twijfelzuchtig',
    'twijfelzuchtigste': 'twijfelzuchtig',
    'twijgje': 'twijg',
    'twijgjes': 'twijg',
    'twijgskes': 'twijg',
    'twijnde': 'twijnen',
    'twijnden': 'twijnen',
    'twijnderijen': 'twijnderij',
    'twijnders': 'twijnder',
    'twijndraden': 'twijndraad',
    'twijnend': 'twijnen',
    'twijnende': 'twijnen',
    'twijnhaspels': 'twijnhaspel',
    'twijnsters': 'twijnster',
    'twijnt': 'twijnen',
    'twinjobs': 'twinjob',
    'twinkel': 'twinkelen',
    'twinkelde': 'twinkelen',
    'twinkelden': 'twinkelen',
    'twinkelend': 'twinkelen',
    'twinkelende': 'twinkelen',
    'twinkelingen': 'twinkeling',
    'twinkellichtjes': 'twinkellichtje',
    'twinkelt': 'twinkelen',
    'twinsets': 'twinset',
    'twintigduizendste': 'twintigduizend',
    'twintigeeuwse': 'twintigeeuws',
    'twintigen': 'twintig',
    'twintigers': 'twintiger',
    'twintigfranks': 'twintigfrank',
    'twintigjarige': 'twintigjarig',
    'twintigjes': 'twintigje',
    'twintigste-eeuwse': 'twintigste-eeuws',
    'twintigtallen': 'twintigtal',
    'twintigvlakken': 'twintigvlak',
    'twintigvouden': 'twintigvoud',
    'twistappels': 'twistappel',
    'twistend': 'twisten',
    'twistende': 'twisten',
    'twisters': 'twister',
    'twistgedingen': 'twistgeding',
    'twistgesprekken': 'twistgesprek',
    'twistgierige': 'twistgierig',
    'twistgieriger': 'twistgierig',
    'twistgierigere': 'twistgierig',
    'twistgierigst': 'twistgierig',
    'twistgierigste': 'twistgierig',
    'twistpunten': 'twistpunt',
    'twiststokers': 'twiststoker',
    'twistte': 'twisten',
    'twistten': 'twisten',
    'twistvragen': 'twistvraag',
    'twistzieke': 'twistziek',
    'twistzieker': 'twistziek',
    'twistziekere': 'twistziek',
    'twistziekst': 'twistziek',
    'twistziekste': 'twistziek',
    'twistzoekers': 'twistzoeker',
    'twitterde': 'twitteren',
    'two-seaters': 'two-seater',
    'two-seatertje': 'two-seater',
    'two-seatertjes': 'two-seater',
    'tyf': 'tyfen',
    'tyfend': 'tyfen',
    'tyfende': 'tyfen',
    'tyfeuze': 'tyfeus',
    'tyfoons': 'tyfoon',
    'tyft': 'tyfen',
    'tyfte': 'tyfen',
    'tyften': 'tyfen',
    'tyfuslijders': 'tyfuslijder',
    'tyfuspatiënten': 'tyfuspatiënt',
    'tyfuspillen': 'tyfuspil',
    'typeaanduidingen': 'typeaanduiding',
    "typediploma's": 'typediploma',
    'typeer': 'typeren',
    'typeerde': 'typeren',
    'typeerden': 'typeren',
    'typeert': 'typeren',
    'typefouten': 'typefout',
    'typefoutje': 'typefout',
    'typegevallen': 'typegeval',
    'typeje': 'type',
    'typekamers': 'typekamer',
    'typeke': 'type',
    'typekes': 'type',
    'typelocaties': 'typelocatie',
    'typemachines': 'typemachine',
    'typemiepen': 'typemiep',
    'typemonsters': 'typemonster',
    'typenamen': 'typenaam',
    'typend': 'typen',
    'typende': 'typen',
    'typeplaatje': 'typeplaat',
    'typerender': 'typerend',
    'typerendere': 'typerend',
    'typerends': 'typerend',
    'typerendst': 'typerend',
    'typerendste': 'typerend',
    'typeringen': 'typering',
    'types': 'type',
    'typetje': 'type',
    'typetjes': 'type',
    'typewriters': 'typewriter',
    'typhlops': 'typhlop',
    'typische': 'typisch',
    'typischer': 'typisch',
    'typischere': 'typisch',
    'typischt': 'typisch',
    'typischte': 'typisch',
    'typisten': 'typist',
    'typistes': 'typiste',
    'typistetje': 'typiste',
    'typistetjes': 'typiste',
    'typje': 'type',
    "typo's": 'typo',
    'typografen': 'typograaf',
    'typografieën': 'typografie',
    'typografische': 'typografisch',
    'typogravuren': 'typogravure',
    'typogravures': 'typogravure',
    'typologieën': 'typologie',
    'typologische': 'typologisch',
    'typoscripten': 'typoscript',
    'typt': 'typen',
    'typte': 'typen',
    'typten': 'typen',
    'tyrannosauriden': 'tyrannosauride',
    'tyrannosauroïden': 'tyrannosauroïde',
    'tyroliennes': 'tyrolienne',
    'tête-à-têtes': 'tête-à-tête',
    "u's": 'u',
    "u'tje": 'u',
    "u'tjes": 'u',
    'u-bochten': 'u-bocht',
    'u-boten': 'u-boot',
    'u-klanken': 'u-klank',
    'u-vormige': 'u-vormig',
    'u-vormiger': 'u-vormig',
    'u-vormigere': 'u-vormig',
    'u-vormigst': 'u-vormig',
    'u-vormigste': 'u-vormig',
    'u2-artikelen': 'u2-artikel',
    'u2-fans': 'u2-fan',
    'ua-beleidsorganen': 'ua-beleidsorgaan',
    'ua-bibiliotheek': 'ua-bibliotheek',
    'ua-onderzoeksgroepen': 'ua-onderzoeksgroep',
    'ubs': 'usb',
    'uchtenden': 'uchtend',
    'uck-groepen': 'uck-groep',
    'uck-leden': 'uck-lid',
    'uck-rebellen': 'uck-rebel',
    'uck-strijders': 'uck-strijder',
    'uefa-cups': 'uefa-cup',
    'uefa-cupwedstrijden': 'uefa-cupwedstrijd',
    'uffen': 'uf',
    "ufo'tje": 'ufo',
    'ufologen': 'ufoloog',
    'ufsia-structuren': 'ufsia-structuur',
    "ugli's": 'ugli',
    'uhs': 'uh',
    'ui-vormige': 'ui-vormig',
    'uia-studenten': 'uia-student',
    'uiachtige': 'uiachtig',
    'uiachtiger': 'uiachtig',
    'uiachtigere': 'uiachtig',
    'uiachtigst': 'uiachtig',
    'uiachtigste': 'uiachtig',
    'uien': 'ui',
    'uienbedden': 'uienbed',
    'uienbroden': 'uienbrood',
    'uiendingen': 'uiending',
    'uienplanten': 'uienplant',
    'uiensausen': 'uiensaus',
    'uiensauzen': 'uiensaus',
    'uienschillen': 'uienschil',
    'uiensnijders': 'uiensnijder',
    'uiensoepen': 'uiensoep',
    'uientappers': 'uientapper',
    'uienvelden': 'uienveld',
    'uierkwartieren': 'uierkwartier',
    'uiers': 'uier',
    'uiertje': 'uier',
    'uiertjes': 'uier',
    'uiige': 'uiig',
    'uiiger': 'uiig',
    'uiigere': 'uiig',
    'uiigst': 'uiig',
    'uiigste': 'uiig',
    'uilachtige': 'uilachtig',
    'uilachtiger': 'uilachtig',
    'uilachtigere': 'uilachtig',
    'uilachtigst': 'uilachtig',
    'uilachtigste': 'uilachtig',
    'uilen': 'uil',
    'uilenballen': 'uilenbal',
    'uilenbekken': 'uilenbek',
    'uilenborden': 'uilenbord',
    'uilenbrillen': 'uilenbril',
    'uilenklauwen': 'uilenklauw',
    'uilenkoppen': 'uilenkop',
    'uilennesten': 'uilennest',
    'uilenogen': 'uilenoog',
    'uilensoorten': 'uilensoort',
    'uilenspiegels': 'uilenspiegel',
    'uilenstormen': 'uilenstorm',
    'uilenveren': 'uilenveer',
    'uilige': 'uilig',
    'uiliger': 'uilig',
    'uiligere': 'uilig',
    'uiligst': 'uilig',
    'uiligste': 'uilig',
    'uilloze': 'uilloos',
    'uilnachtzwaluwen': 'uilnachtzwaluw',
    'uilskoppen': 'uilskop',
    'uilskuikens': 'uilskuiken',
    'uiltje': 'uil',
    'uiltjes': 'uil',
    'uit-stekende': 'uit-steken',
    'uit-supporters': 'uit-supporter',
    'uitadem': 'uitademen',
    'uitademde': 'uitademen',
    'uitademden': 'uitademen',
    'uitademend': 'uitademen',
    'uitademende': 'uitademen',
    'uitademingen': 'uitademing',
    'uitademt': 'uitademen',
    'uitat': 'uiteten',
    'uitaten': 'uiteten',
    'uitbaat': 'uitbaten',
    'uitbaatsters': 'uitbaatster',
    'uitbaatte': 'uitbaten',
    'uitbaatten': 'uitbaten',
    'uitbagger': 'uitbaggeren',
    'uitbaggerde': 'uitbaggeren',
    'uitbaggerden': 'uitbaggeren',
    'uitbaggerend': 'uitbaggeren',
    'uitbaggerende': 'uitbaggeren',
    'uitbaggert': 'uitbaggeren',
    'uitbak': 'uitbakken',
    'uitbaken': 'uitbakenen',
    'uitbakende': 'uitbakenen',
    'uitbakenden': 'uitbakenen',
    'uitbakenend': 'uitbakenen',
    'uitbakenende': 'uitbakenen',
    'uitbakent': 'uitbakenen',
    'uitbakkend': 'uitbakken',
    'uitbakkende': 'uitbakken',
    'uitbakt': 'uitbakken',
    'uitbakte': 'uitbakken',
    'uitbakten': 'uitbakken',
    'uitbalanceer': 'uitbalanceren',
    'uitbalanceerde': 'uitbalanceren',
    'uitbalanceerden': 'uitbalanceren',
    'uitbalanceert': 'uitbalanceren',
    'uitbalancerend': 'uitbalanceren',
    'uitbalancerende': 'uitbalanceren',
    'uitbalie': 'uitbaliën',
    'uitbaliede': 'uitbaliën',
    'uitbalieden': 'uitbaliën',
    'uitbaliet': 'uitbaliën',
    'uitbaliënd': 'uitbaliën',
    'uitbaliënde': 'uitbaliën',
    'uitballen': 'uitbal',
    'uitban': 'uitbannen',
    'uitbande': 'uitbannen',
    'uitbanden': 'uitbannen',
    'uitbannend': 'uitbannen',
    'uitbannende': 'uitbannen',
    'uitbanningen': 'uitbanning',
    'uitbant': 'uitbannen',
    'uitbarst': 'uitbarsten',
    'uitbarstend': 'uitbarsten',
    'uitbarstende': 'uitbarsten',
    'uitbarstingen': 'uitbarsting',
    'uitbarstingsgebieden': 'uitbarstingsgebied',
    'uitbarstte': 'uitbarsten',
    'uitbatend': 'uitbaten',
    'uitbatende': 'uitbaten',
    'uitbaters': 'uitbater',
    'uitbatingen': 'uitbating',
    'uitbatingsvergunningen': 'uitbatingsvergunning',
    'uitbazuin': 'uitbazuinen',
    'uitbazuinde': 'uitbazuinen',
    'uitbazuinden': 'uitbazuinen',
    'uitbazuinend': 'uitbazuinen',
    'uitbazuinende': 'uitbazuinen',
    'uitbazuint': 'uitbazuinen',
    'uitbeeld': 'uitbeelden',
    'uitbeeldde': 'uitbeelden',
    'uitbeeldden': 'uitbeelden',
    'uitbeeldend': 'uitbeelden',
    'uitbeeldende': 'uitbeelden',
    'uitbeeldingen': 'uitbeelding',
    'uitbeeldsels': 'uitbeeldsel',
    'uitbeeldt': 'uitbeelden',
    'uitbeen': 'uitbenen',
    'uitbeende': 'uitbenen',
    'uitbeenden': 'uitbenen',
    'uitbeenders': 'uitbeender',
    'uitbeenmessen': 'uitbeenmes',
    'uitbeent': 'uitbenen',
    'uitbeet': 'uitbijten',
    'uitbeitel': 'uitbeitelen',
    'uitbeitelde': 'uitbeitelen',
    'uitbeitelden': 'uitbeitelen',
    'uitbeitelend': 'uitbeitelen',
    'uitbeitelende': 'uitbeitelen',
    'uitbeitelt': 'uitbeitelen',
    'uitbel': 'uitbellen',
    'uitbelde': 'uitbellen',
    'uitbelden': 'uitbellen',
    'uitbellend': 'uitbellen',
    'uitbellende': 'uitbellen',
    'uitbelt': 'uitbellen',
    'uitbenend': 'uitbenen',
    'uitbenende': 'uitbenen',
    'uitbestede': 'uitbesteden',
    'uitbestedend': 'uitbesteden',
    'uitbestedende': 'uitbesteden',
    'uitbesteed': 'uitbesteden',
    'uitbesteedde': 'uitbesteden',
    'uitbesteedden': 'uitbesteden',
    'uitbesteedt': 'uitbesteden',
    'uitbetaal': 'uitbetalen',
    'uitbetaald': 'uitbetalen',
    'uitbetaalde': 'uitbetalen',
    'uitbetaalden': 'uitbetalen',
    'uitbetaalt': 'uitbetalen',
    'uitbetalend': 'uitbetalen',
    'uitbetalende': 'uitbetalen',
    'uitbetalers': 'uitbetaler',
    'uitbetalingen': 'uitbetaling',
    'uitbeten': 'uitbijten',
    'uitbezem': 'uitbezemen',
    'uitbezemde': 'uitbezemen',
    'uitbezemden': 'uitbezemen',
    'uitbezemend': 'uitbezemen',
    'uitbezemende': 'uitbezemen',
    'uitbezemt': 'uitbezemen',
    'uitbijt': 'uitbijten',
    'uitbijtend': 'uitbijten',
    'uitbijtende': 'uitbijten',
    'uitbijters': 'uitbijter',
    'uitbijtte': 'uitbijten',
    'uitbijtten': 'uitbijten',
    'uitbik': 'uitbikken',
    'uitbikkend': 'uitbikken',
    'uitbikkende': 'uitbikken',
    'uitbikt': 'uitbikken',
    'uitbikte': 'uitbikken',
    'uitbikten': 'uitbikken',
    'uitblaas': 'uitblazen',
    'uitblaast': 'uitblazen',
    'uitblazend': 'uitblazen',
    'uitblazende': 'uitblazen',
    'uitbleef': 'uitblijven',
    'uitbleek': 'uitbleken',
    'uitbleekt': 'uitbleken',
    'uitbleekte': 'uitbleken',
    'uitbleekten': 'uitbleken',
    'uitblekend': 'uitbleken',
    'uitblekende': 'uitbleken',
    'uitbleven': 'uitblijven',
    'uitblies': 'uitblazen',
    'uitbliezen': 'uitblazen',
    'uitblijf': 'uitblijven',
    'uitblijft': 'uitblijven',
    'uitblijvend': 'uitblijven',
    'uitblijvers': 'uitblijver',
    'uitblink': 'uitblinken',
    'uitblinkend': 'uitblinken',
    'uitblinkende': 'uitblinken',
    'uitblinkers': 'uitblinker',
    'uitblinksters': 'uitblinkster',
    'uitblinkt': 'uitblinken',
    'uitbloed': 'uitbloeden',
    'uitbloedde': 'uitbloeden',
    'uitbloedden': 'uitbloeden',
    'uitbloedend': 'uitbloeden',
    'uitbloedende': 'uitbloeden',
    'uitbloedt': 'uitbloeden',
    'uitbloeide': 'uitbloeien',
    'uitbloeiden': 'uitbloeien',
    'uitbloeiend': 'uitbloeien',
    'uitbloeiende': 'uitbloeien',
    'uitbloeit': 'uitbloeien',
    'uitblonk': 'uitblinken',
    'uitblus': 'uitblussen',
    'uitblussend': 'uitblussen',
    'uitblussende': 'uitblussen',
    'uitblust': 'uitblussen',
    'uitbluste': 'uitblussen',
    'uitblusten': 'uitblussen',
    'uitbluts': 'uitblutsen',
    'uitblutsend': 'uitblutsen',
    'uitblutsende': 'uitblutsen',
    'uitblutst': 'uitblutsen',
    'uitblutste': 'uitblutsen',
    'uitblutsten': 'uitblutsen',
    'uitboegseer': 'uitboegseren',
    'uitboegseerde': 'uitboegseren',
    'uitboegseerden': 'uitboegseren',
    'uitboegseert': 'uitboegseren',
    'uitboegserend': 'uitboegseren',
    'uitboegserende': 'uitboegseren',
    'uitboek': 'uitboeken',
    'uitboekend': 'uitboeken',
    'uitboekende': 'uitboeken',
    'uitboekt': 'uitboeken',
    'uitboekte': 'uitboeken',
    'uitboekten': 'uitboeken',
    'uitboen': 'uitboenen',
    'uitboende': 'uitboenen',
    'uitboenden': 'uitboenen',
    'uitboenend': 'uitboenen',
    'uitboenende': 'uitboenen',
    'uitboent': 'uitboenen',
    'uitboet': 'uitboeten',
    'uitboetend': 'uitboeten',
    'uitboetende': 'uitboeten',
    'uitboetingen': 'uitboeting',
    'uitboette': 'uitboeten',
    'uitboetten': 'uitboeten',
    'uitboezemingen': 'uitboezeming',
    'uitbogen': 'uitbuigen',
    'uitbol': 'uitbollen',
    'uitbolde': 'uitbollen',
    'uitbolden': 'uitbollen',
    'uitbollend': 'uitbollen',
    'uitbollende': 'uitbollen',
    'uitbolt': 'uitbollen',
    'uitbomend': 'uitbomen',
    'uitbomende': 'uitbomen',
    'uitbonjour': 'uitbonjouren',
    'uitbonjourde': 'uitbonjouren',
    'uitbonjourden': 'uitbonjouren',
    'uitbonjourend': 'uitbonjouren',
    'uitbonjourende': 'uitbonjouren',
    'uitbonjourt': 'uitbonjouren',
    'uitboog': 'uitbuigen',
    'uitboom': 'uitbomen',
    'uitboomde': 'uitbomen',
    'uitboomden': 'uitbomen',
    'uitboomt': 'uitbomen',
    'uitboor': 'uitboren',
    'uitboorde': 'uitboren',
    'uitboorden': 'uitboren',
    'uitboort': 'uitboren',
    'uitborend': 'uitboren',
    'uitborende': 'uitboren',
    'uitborstel': 'uitborstelen',
    'uitborstelde': 'uitborstelen',
    'uitborstelden': 'uitborstelen',
    'uitborstelend': 'uitborstelen',
    'uitborstelende': 'uitborstelen',
    'uitborstelt': 'uitborstelen',
    'uitbot': 'uitbotten',
    'uitbotte': 'uitbotten',
    'uitbottend': 'uitbotten',
    'uitbottende': 'uitbotten',
    'uitbouwde': 'uitbouwen',
    'uitbouwden': 'uitbouwen',
    'uitbouwend': 'uitbouwen',
    'uitbouwende': 'uitbouwen',
    'uitbouwsels': 'uitbouwsel',
    'uitbouwt': 'uitbouwen',
    'uitbouwtje': 'uitbouw',
    'uitbouwtjes': 'uitbouw',
    'uitbraad': 'uitbraden',
    'uitbraadde': 'uitbraden',
    'uitbraadden': 'uitbraden',
    'uitbraadt': 'uitbraden',
    'uitbraakpogingen': 'uitbraakpoging',
    'uitbraaksels': 'uitbraaksel',
    'uitbraakt': 'uitbraken',
    'uitbraakte': 'uitbraken',
    'uitbraakten': 'uitbraken',
    'uitbracht': 'uitbrengen',
    'uitbrachten': 'uitbrengen',
    'uitbradend': 'uitbraden',
    'uitbradende': 'uitbraden',
    'uitbrak': 'uitbreken',
    'uitbrakend': 'uitbraken',
    'uitbrakende': 'uitbraken',
    'uitbrand': 'uitbranden',
    'uitbrandde': 'uitbranden',
    'uitbrandden': 'uitbranden',
    'uitbrandend': 'uitbranden',
    'uitbrandende': 'uitbranden',
    'uitbranders': 'uitbrander',
    'uitbrandingen': 'uitbranding',
    'uitbrandt': 'uitbranden',
    'uitbreek': 'uitbreken',
    'uitbreeksters': 'uitbreekster',
    'uitbreekt': 'uitbreken',
    'uitbreid': 'uitbreiden',
    'uitbreidde': 'uitbreiden',
    'uitbreidend': 'uitbreiden',
    'uitbreidende': 'uitbreiden',
    'uitbreidingen': 'uitbreiding',
    'uitbreidingsgebieden': 'uitbreidingsgebied',
    'uitbreidingskaarten': 'uitbreidingskaart',
    'uitbreidingsmogelijkheden': 'uitbreidingsmogelijkheid',
    'uitbreidingspakketten': 'uitbreidingspakket',
    'uitbreidingsplannen': 'uitbreidingsplan',
    'uitbreidingssets': 'uitbreidingsset',
    'uitbreidingswerken': 'uitbreidingswerk',
    'uitbreidingswijken': 'uitbreidingswijk',
    'uitbreidt': 'uitbreiden',
    'uitbrekend': 'uitbreken',
    'uitbrekende': 'uitbreken',
    'uitbrekers': 'uitbreker',
    'uitbrekingen': 'uitbreking',
    'uitbreng': 'uitbrengen',
    'uitbrengend': 'uitbrengen',
    'uitbrengende': 'uitbrengen',
    'uitbrengt': 'uitbrengen',
    'uitbroed': 'uitbroeden',
    'uitbroedde': 'uitbroeden',
    'uitbroedden': 'uitbroeden',
    'uitbroedend': 'uitbroeden',
    'uitbroedende': 'uitbroeden',
    'uitbroedingen': 'uitbroeding',
    'uitbroedsels': 'uitbroedsel',
    'uitbroedt': 'uitbroeden',
    'uitbroei': 'uitbroeien',
    'uitbroeide': 'uitbroeien',
    'uitbroeiden': 'uitbroeien',
    'uitbroeiend': 'uitbroeien',
    'uitbroeiende': 'uitbroeien',
    'uitbroeiingen': 'uitbroeiing',
    'uitbroeit': 'uitbroeien',
    'uitbrokkel': 'uitbrokkelen',
    'uitbrokkelde': 'uitbrokkelen',
    'uitbrokkelden': 'uitbrokkelen',
    'uitbrokkelend': 'uitbrokkelen',
    'uitbrokkelende': 'uitbrokkelen',
    'uitbrokkelt': 'uitbrokkelen',
    'uitbrom': 'uitbrommen',
    'uitbromde': 'uitbrommen',
    'uitbromden': 'uitbrommen',
    'uitbrommend': 'uitbrommen',
    'uitbrommende': 'uitbrommen',
    'uitbromt': 'uitbrommen',
    'uitbrul': 'uitbrullen',
    'uitbrulde': 'uitbrullen',
    'uitbrulden': 'uitbrullen',
    'uitbrullend': 'uitbrullen',
    'uitbrullende': 'uitbrullen',
    'uitbrult': 'uitbrullen',
    'uitbuig': 'uitbuigen',
    'uitbuigend': 'uitbuigen',
    'uitbuigende': 'uitbuigen',
    'uitbuigingen': 'uitbuiging',
    'uitbuigt': 'uitbuigen',
    'uitbuik-uurtje': 'uitbuik-uur',
    'uitbuikuurtje': 'uitbuikuur',
    'uitbuil': 'uitbuilen',
    'uitbuilde': 'uitbuilen',
    'uitbuilden': 'uitbuilen',
    'uitbuilend': 'uitbuilen',
    'uitbuilende': 'uitbuilen',
    'uitbuilt': 'uitbuilen',
    'uitbuit': 'uitbuiten',
    'uitbuitend': 'uitbuiten',
    'uitbuitende': 'uitbuiten',
    'uitbuiters': 'uitbuiter',
    'uitbuitingen': 'uitbuiting',
    'uitbuitte': 'uitbuiten',
    'uitbuitten': 'uitbuiten',
    'uitbulder': 'uitbulderen',
    'uitbulderde': 'uitbulderen',
    'uitbulderden': 'uitbulderen',
    'uitbulderend': 'uitbulderen',
    'uitbulderende': 'uitbulderen',
    'uitbuldert': 'uitbulderen',
    'uitbundige': 'uitbundig',
    'uitbundiger': 'uitbundig',
    'uitbundigere': 'uitbundig',
    'uitbundigheden': 'uitbundigheid',
    'uitbundigs': 'uitbundig',
    'uitbundigst': 'uitbundig',
    'uitbundigste': 'uitbundig',
    'uitcheck': 'uitchecken',
    'uitcheckend': 'uitchecken',
    'uitcheckende': 'uitchecken',
    'uitcheckt': 'uitchecken',
    'uitcheckte': 'uitchecken',
    'uitcheckten': 'uitchecken',
    'uitcijfer': 'uitcijferen',
    'uitcijferde': 'uitcijferen',
    'uitcijferden': 'uitcijferen',
    'uitcijferend': 'uitcijferen',
    'uitcijferende': 'uitcijferen',
    'uitcijferingen': 'uitcijfering',
    'uitcijfert': 'uitcijferen',
    'uitdaag': 'uitdagen',
    'uitdaagde': 'uitdagen',
    'uitdaagden': 'uitdagen',
    'uitdaagsters': 'uitdaagster',
    'uitdaagt': 'uitdagen',
    'uitdacht': 'uitdenken',
    'uitdachten': 'uitdenken',
    'uitdagender': 'uitdagend',
    'uitdagendere': 'uitdagend',
    'uitdagends': 'uitdagend',
    'uitdagendst': 'uitdagend',
    'uitdagendste': 'uitdagend',
    'uitdagers': 'uitdager',
    'uitdagingen': 'uitdaging',
    'uitdamp': 'uitdampen',
    'uitdampend': 'uitdampen',
    'uitdampende': 'uitdampen',
    'uitdampt': 'uitdampen',
    'uitdampte': 'uitdampen',
    'uitdampten': 'uitdampen',
    'uitdeden': 'uitdoen',
    'uitdeed': 'uitdoen',
    'uitdeel': 'uitdelen',
    'uitdeelde': 'uitdelen',
    'uitdeelden': 'uitdelen',
    'uitdeelsters': 'uitdeelster',
    'uitdeelt': 'uitdelen',
    'uitdeinende': 'uitdeinen',
    'uitdeint': 'uitdeinen',
    'uitdelend': 'uitdelen',
    'uitdelende': 'uitdelen',
    'uitdelers': 'uitdeler',
    'uitdelf': 'uitdelven',
    'uitdelft': 'uitdelven',
    'uitdelg': 'uitdelgen',
    'uitdelgde': 'uitdelgen',
    'uitdelgden': 'uitdelgen',
    'uitdelgend': 'uitdelgen',
    'uitdelgende': 'uitdelgen',
    'uitdelgt': 'uitdelgen',
    'uitdelingen': 'uitdeling',
    'uitdelingslijsten': 'uitdelingslijst',
    'uitdelvend': 'uitdelven',
    'uitdelvende': 'uitdelven',
    'uitdenk': 'uitdenken',
    'uitdenkend': 'uitdenken',
    'uitdenkende': 'uitdenken',
    'uitdenkers': 'uitdenker',
    'uitdenkt': 'uitdenken',
    'uitdeuk': 'uitdeuken',
    'uitdeukend': 'uitdeuken',
    'uitdeukende': 'uitdeuken',
    'uitdeukt': 'uitdeuken',
    'uitdeukte': 'uitdeuken',
    'uitdeukten': 'uitdeuken',
    'uitdien': 'uitdienen',
    'uitdiende': 'uitdienen',
    'uitdienden': 'uitdienen',
    'uitdienend': 'uitdienen',
    'uitdienende': 'uitdienen',
    'uitdient': 'uitdienen',
    'uitdiep': 'uitdiepen',
    'uitdiepend': 'uitdiepen',
    'uitdiepende': 'uitdiepen',
    'uitdiepte': 'uitdiepen',
    'uitdiepten': 'uitdiepen',
    'uitdij': 'uitdijen',
    'uitdijde': 'uitdijen',
    'uitdijden': 'uitdijen',
    'uitdijend': 'uitdijen',
    'uitdijende': 'uitdijen',
    'uitdijt': 'uitdijen',
    'uitdoe': 'uitdoen',
    'uitdoend': 'uitdoen',
    'uitdoende': 'uitdoen',
    'uitdoet': 'uitdoen',
    'uitdoezel': 'uitdoezelen',
    'uitdoezelde': 'uitdoezelen',
    'uitdoezelden': 'uitdoezelen',
    'uitdoezelend': 'uitdoezelen',
    'uitdoezelende': 'uitdoezelen',
    'uitdoezelt': 'uitdoezelen',
    'uitdokter': 'uitdokteren',
    'uitdokterde': 'uitdokteren',
    'uitdokterden': 'uitdokteren',
    'uitdokterend': 'uitdokteren',
    'uitdokterende': 'uitdokteren',
    'uitdoktert': 'uitdokteren',
    'uitdolf': 'uitdelven',
    'uitdolven': 'uitdelven',
    'uitdoof': 'uitdoven',
    'uitdoofde': 'uitdoven',
    'uitdoofden': 'uitdoven',
    'uitdooft': 'uitdoven',
    'uitdors': 'uitdorsen',
    'uitdorsend': 'uitdorsen',
    'uitdorsende': 'uitdorsen',
    'uitdorst': 'uitdorsen',
    'uitdorste': 'uitdorsen',
    'uitdorsten': 'uitdorsen',
    'uitdos': 'uitdossen',
    'uitdossend': 'uitdossen',
    'uitdossende': 'uitdossen',
    'uitdossingen': 'uitdossing',
    'uitdost': 'uitdossen',
    'uitdoste': 'uitdossen',
    'uitdosten': 'uitdossen',
    'uitdovend': 'uitdoven',
    'uitdovende': 'uitdoven',
    'uitdraag': 'uitdragen',
    'uitdraagsters': 'uitdraagster',
    'uitdraagt': 'uitdragen',
    'uitdraaiden': 'uitdraaien',
    'uitdraaiend': 'uitdraaien',
    'uitdraaiende': 'uitdraaien',
    'uitdraait': 'uitdraaien',
    'uitdragend': 'uitdragen',
    'uitdragende': 'uitdragen',
    'uitdragerijen': 'uitdragerij',
    'uitdragers': 'uitdrager',
    'uitdragerswinkels': 'uitdragerswinkel',
    'uitdreef': 'uitdrijven',
    'uitdreven': 'uitdrijven',
    'uitdrijf': 'uitdrijven',
    'uitdrijft': 'uitdrijven',
    'uitdrijvend': 'uitdrijven',
    'uitdrijvende': 'uitdrijven',
    'uitdrijvers': 'uitdrijver',
    'uitdrijvingen': 'uitdrijving',
    'uitdrink': 'uitdrinken',
    'uitdrinkend': 'uitdrinken',
    'uitdrinkende': 'uitdrinken',
    'uitdrinkt': 'uitdrinken',
    'uitdroeg': 'uitdragen',
    'uitdroegen': 'uitdragen',
    'uitdrogend': 'uitdrogen',
    'uitdrogende': 'uitdrogen',
    'uitdrogingsverschijnselen': 'uitdrogingsverschijnsel',
    'uitdronk': 'uitdrinken',
    'uitdronken': 'uitdrinken',
    'uitdroog': 'uitdrogen',
    'uitdroogde': 'uitdrogen',
    'uitdroogden': 'uitdrogen',
    'uitdroogt': 'uitdrogen',
    'uitdroop': 'uitdruipen',
    'uitdrop': 'uitdroppen',
    'uitdropen': 'uitdruipen',
    'uitdroppel': 'uitdroppelen',
    'uitdroppelde': 'uitdroppelen',
    'uitdroppelden': 'uitdroppelen',
    'uitdroppelend': 'uitdroppelen',
    'uitdroppelende': 'uitdroppelen',
    'uitdroppelt': 'uitdroppelen',
    'uitdroppend': 'uitdroppen',
    'uitdroppende': 'uitdroppen',
    'uitdropt': 'uitdroppen',
    'uitdropte': 'uitdroppen',
    'uitdropten': 'uitdroppen',
    'uitdruip': 'uitdruipen',
    'uitdruipend': 'uitdruipen',
    'uitdruipende': 'uitdruipen',
    'uitdruipt': 'uitdruipen',
    'uitdruk': 'uitdrukken',
    'uitdrukkelijke': 'uitdrukkelijk',
    'uitdrukkelijker': 'uitdrukkelijk',
    'uitdrukkelijkere': 'uitdrukkelijk',
    'uitdrukkelijks': 'uitdrukkelijk',
    'uitdrukkelijkst': 'uitdrukkelijk',
    'uitdrukkelijkste': 'uitdrukkelijk',
    'uitdrukkend': 'uitdrukken',
    'uitdrukkende': 'uitdrukken',
    'uitdrukkingen': 'uitdrukking',
    'uitdrukkingsloze': 'uitdrukkingsloos',
    'uitdrukkingsmiddelen': 'uitdrukkingsmiddel',
    'uitdrukkingsmogelijkheden': 'uitdrukkingsmogelijkheid',
    'uitdrukkingsvolle': 'uitdrukkingsvol',
    'uitdrukkingsvormen': 'uitdrukkingsvorm',
    'uitdrukkingswijzen': 'uitdrukkingswijze',
    'uitdrukt': 'uitdrukken',
    'uitdrukte': 'uitdrukken',
    'uitdrukten': 'uitdrukken',
    'uitdrup': 'uitdruppen',
    'uitdruppel': 'uitdruppelen',
    'uitdruppelde': 'uitdruppelen',
    'uitdruppelden': 'uitdruppelen',
    'uitdruppelend': 'uitdruppelen',
    'uitdruppelende': 'uitdruppelen',
    'uitdruppelt': 'uitdruppelen',
    'uitdruppend': 'uitdruppen',
    'uitdruppende': 'uitdruppen',
    'uitdrupt': 'uitdruppen',
    'uitdrupte': 'uitdruppen',
    'uitdrupten': 'uitdruppen',
    'uitduid': 'uitduiden',
    'uitduidde': 'uitduiden',
    'uitduidden': 'uitduiden',
    'uitduidend': 'uitduiden',
    'uitduidende': 'uitduiden',
    'uitduidingen': 'uitduiding',
    'uitduidt': 'uitduiden',
    'uitdun': 'uitdunnen',
    'uitdunde': 'uitdunnen',
    'uitdunden': 'uitdunnen',
    'uitdunnend': 'uitdunnen',
    'uitdunnende': 'uitdunnen',
    'uitdunsels': 'uitdunsel',
    'uitdunt': 'uitdunnen',
    'uitduw': 'uitduwen',
    'uitduwde': 'uitduwen',
    'uitduwden': 'uitduwen',
    'uitduwend': 'uitduwen',
    'uitduwende': 'uitduwen',
    'uitduwt': 'uitduwen',
    'uitdweil': 'uitdweilen',
    'uitdweilde': 'uitdweilen',
    'uitdweilden': 'uitdweilen',
    'uitdweilend': 'uitdweilen',
    'uitdweilende': 'uitdweilen',
    'uitdweilt': 'uitdweilen',
    'uiteenbarst': 'uiteenbarsten',
    'uiteenbarstend': 'uiteenbarsten',
    'uiteenbarstende': 'uiteenbarsten',
    'uiteenbarstte': 'uiteenbarsten',
    'uiteenbarstten': 'uiteenbarsten',
    'uiteendeden': 'uiteendoen',
    'uiteendeed': 'uiteendoen',
    'uiteendoe': 'uiteendoen',
    'uiteendoend': 'uiteendoen',
    'uiteendoende': 'uiteendoen',
    'uiteendoet': 'uiteendoen',
    'uiteendraait': 'uiteendraaien',
    'uiteendreef': 'uiteendrijven',
    'uiteendreven': 'uiteendrijven',
    'uiteendrijf': 'uiteendrijven',
    'uiteendrijft': 'uiteendrijven',
    'uiteendrijvend': 'uiteendrijven',
    'uiteendrijvende': 'uiteendrijven',
    'uiteenga': 'uiteengaan',
    'uiteengaand': 'uiteengaan',
    'uiteengaande': 'uiteengaan',
    'uiteengaat': 'uiteengaan',
    'uiteengebarsten': 'uiteenbarsten',
    'uiteengedaan': 'uiteendoen',
    'uiteengedane': 'uiteendoen',
    'uiteengedreven': 'uiteendrijven',
    'uiteengegaan': 'uiteengaan',
    'uiteengegane': 'uiteengaan',
    'uiteengehouden': 'uiteenhouden',
    'uiteengejaagd': 'uiteenjagen',
    'uiteengejaagde': 'uiteenjagen',
    'uiteengelegd': 'uiteenleggen',
    'uiteengelegde': 'uiteenleggen',
    'uiteengelopen': 'uiteenlopen',
    'uiteengenomen': 'uiteennemen',
    'uiteengerafeld': 'uiteenrafelen',
    'uiteengerafelde': 'uiteenrafelen',
    'uiteengereten': 'uiteenrijten',
    'uiteengerukt': 'uiteenrukken',
    'uiteengerukte': 'uiteenrukken',
    'uiteengespat': 'uiteenspatten',
    'uiteengespatte': 'uiteenspatten',
    'uiteengesprongen': 'uiteenspringen',
    'uiteengestoven': 'uiteenstuiven',
    'uiteengevallen': 'uiteenvallen',
    'uiteengezet': 'uiteenzetten',
    'uiteengezette': 'uiteenzetten',
    'uiteenging': 'uiteengaan',
    'uiteengingen': 'uiteengaan',
    'uiteenhield': 'uiteenhouden',
    'uiteenhielden': 'uiteenhouden',
    'uiteenhou': 'uiteenhouden',
    'uiteenhoud': 'uiteenhouden',
    'uiteenhoudend': 'uiteenhouden',
    'uiteenhoudende': 'uiteenhouden',
    'uiteenhoudt': 'uiteenhouden',
    'uiteenjaag': 'uiteenjagen',
    'uiteenjaagde': 'uiteenjagen',
    'uiteenjaagden': 'uiteenjagen',
    'uiteenjaagt': 'uiteenjagen',
    'uiteenjagend': 'uiteenjagen',
    'uiteenjagende': 'uiteenjagen',
    'uiteenjoeg': 'uiteenjagen',
    'uiteenjoegen': 'uiteenjagen',
    'uiteenleg': 'uiteenleggen',
    'uiteenlegde': 'uiteenleggen',
    'uiteenlegden': 'uiteenleggen',
    'uiteenleggend': 'uiteenleggen',
    'uiteenleggende': 'uiteenleggen',
    'uiteenlegt': 'uiteenleggen',
    'uiteenliep': 'uiteenlopen',
    'uiteenliepen': 'uiteenlopen',
    'uiteenloop': 'uiteenlopen',
    'uiteenloopt': 'uiteenlopen',
    'uiteenlopend': 'uiteenlopen',
    'uiteenlopends': 'uiteenlopend',
    'uiteennam': 'uiteennemen',
    'uiteennamen': 'uiteennemen',
    'uiteenneem': 'uiteennemen',
    'uiteenneembare': 'uiteenneembaar',
    'uiteenneemt': 'uiteennemen',
    'uiteennemend': 'uiteennemen',
    'uiteennemende': 'uiteennemen',
    'uiteenrafel': 'uiteenrafelen',
    'uiteenrafelde': 'uiteenrafelen',
    'uiteenrafelden': 'uiteenrafelen',
    'uiteenrafelend': 'uiteenrafelen',
    'uiteenrafelende': 'uiteenrafelen',
    'uiteenrafelt': 'uiteenrafelen',
    'uiteenruk': 'uiteenrukken',
    'uiteenrukkend': 'uiteenrukken',
    'uiteenrukkende': 'uiteenrukken',
    'uiteenrukt': 'uiteenrukken',
    'uiteenrukte': 'uiteenrukken',
    'uiteenrukten': 'uiteenrukken',
    'uiteensla': 'uiteenslaan',
    'uiteenslaand': 'uiteenslaan',
    'uiteenslaande': 'uiteenslaan',
    'uiteenslaat': 'uiteenslaan',
    'uiteensloeg': 'uiteenslaan',
    'uiteensloegen': 'uiteenslaan',
    'uiteenspat': 'uiteenspatten',
    'uiteenspatte': 'uiteenspatten',
    'uiteenspattend': 'uiteenspatten',
    'uiteenspattende': 'uiteenspatten',
    'uiteenspring': 'uiteenspringen',
    'uiteenspringend': 'uiteenspringen',
    'uiteenspringende': 'uiteenspringen',
    'uiteenspringt': 'uiteenspringen',
    'uiteensprong': 'uiteenspringen',
    'uiteensprongen': 'uiteenspringen',
    'uiteenstoof': 'uiteenstuiven',
    'uiteenstoven': 'uiteenstuiven',
    'uiteenstuif': 'uiteenstuiven',
    'uiteenstuift': 'uiteenstuiven',
    'uiteenstuivend': 'uiteenstuiven',
    'uiteenstuivende': 'uiteenstuiven',
    'uiteenval': 'uiteenvallen',
    'uiteenvallend': 'uiteenvallen',
    'uiteenvallende': 'uiteenvallen',
    'uiteenvalt': 'uiteenvallen',
    'uiteenvielen': 'uiteenvallen',
    'uiteenzet': 'uiteenzetten',
    'uiteenzette': 'uiteenzetten',
    'uiteenzettend': 'uiteenzetten',
    'uiteenzettende': 'uiteenzetten',
    'uiteenzettingen': 'uiteenzetting',
    'uiteet': 'uiteten',
    'uiteindelijke': 'uiteindelijk',
    'uiteindelijkheidsvragen': 'uiteindelijkheidsvraag',
    'uiteinden': 'uiteinde',
    'uiteindes': 'uiteinde',
    'uitend': 'uiten',
    'uitende': 'uiten',
    'uiterdijken': 'uiterdijk',
    'uiterlanden': 'uiterland',
    'uiterlijke': 'uiterlijk',
    'uiterlijkheden': 'uiterlijkheid',
    'uiterlijks': 'uiterlijk',
    'uitersten': 'uiterste',
    'uitertonnen': 'uiterton',
    'uiterwaardgebieden': 'uiterwaardgebied',
    'uitetend': 'uiteten',
    'uitetende': 'uiteten',
    'uiteters': 'uiteter',
    'uitfilter': 'uitfilteren',
    'uitfilterde': 'uitfilteren',
    'uitfilterden': 'uitfilteren',
    'uitfilterend': 'uitfilteren',
    'uitfilterende': 'uitfilteren',
    'uitfiltert': 'uitfilteren',
    'uitflap': 'uitflappen',
    'uitflappend': 'uitflappen',
    'uitflappende': 'uitflappen',
    'uitflapt': 'uitflappen',
    'uitflapte': 'uitflappen',
    'uitflapten': 'uitflappen',
    'uitfloep': 'uitfloepen',
    'uitfloepend': 'uitfloepen',
    'uitfloepende': 'uitfloepen',
    'uitfloept': 'uitfloepen',
    'uitfloepte': 'uitfloepen',
    'uitfloepten': 'uitfloepen',
    'uitfloot': 'uitfluiten',
    'uitfloten': 'uitfluiten',
    'uitfluit': 'uitfluiten',
    'uitfluitend': 'uitfluiten',
    'uitfluitende': 'uitfluiten',
    'uitfoeter': 'uitfoeteren',
    'uitfoeterde': 'uitfoeteren',
    'uitfoeterden': 'uitfoeteren',
    'uitfoeterend': 'uitfoeteren',
    'uitfoeterende': 'uitfoeteren',
    'uitfoetert': 'uitfoeteren',
    'uitfrees': 'uitfrezen',
    'uitfreesde': 'uitfrezen',
    'uitfreesden': 'uitfrezen',
    'uitfreest': 'uitfrezen',
    'uitfrezend': 'uitfrezen',
    'uitfrezende': 'uitfrezen',
    'uitga': 'uitgaan',
    'uitgaafjes': 'uitgaaf',
    'uitgaanders': 'uitgaander',
    'uitgaanderstypes': 'uitgaanderstype',
    'uitgaansavonden': 'uitgaansavond',
    'uitgaanscentra': 'uitgaanscentrum',
    'uitgaanscentrums': 'uitgaanscentrum',
    'uitgaansdagen': 'uitgaansdag',
    'uitgaansgebieden': 'uitgaansgebied',
    'uitgaansgelegenheden': 'uitgaansgelegenheid',
    'uitgaanskassen': 'uitgaanskas',
    'uitgaanslijstje': 'uitgaanslijst',
    'uitgaansmogelijkheden': 'uitgaansmogelijkheid',
    'uitgaansverboden': 'uitgaansverbod',
    'uitgaat': 'uitgaan',
    'uitgaf': 'uitgeven',
    'uitgalm': 'uitgalmen',
    'uitgalmde': 'uitgalmen',
    'uitgalmden': 'uitgalmen',
    'uitgalmend': 'uitgalmen',
    'uitgalmende': 'uitgalmen',
    'uitgalmingen': 'uitgalming',
    'uitgalmt': 'uitgalmen',
    'uitgangen': 'uitgang',
    'uitgangetjes': 'uitgangetje',
    'uitgangsbuurten': 'uitgangsbuurt',
    'uitgangscondities': 'uitgangsconditie',
    'uitgangsdagen': 'uitgangsdag',
    'uitgangsdeuren': 'uitgangsdeur',
    'uitgangshoeken': 'uitgangshoek',
    'uitgangsposities': 'uitgangspositie',
    'uitgangspunten': 'uitgangspunt',
    'uitgangssituaties': 'uitgangssituatie',
    'uitgangsstellingen': 'uitgangsstelling',
    'uitgangsstoffen': 'uitgangsstof',
    'uitgavenbeperkingen': 'uitgavenbeperking',
    'uitgavenintensiveringen': 'uitgavenintensivering',
    'uitgavenstijgingen': 'uitgavenstijging',
    'uitgaves': 'uitgave',
    'uitgeademd': 'uitademen',
    'uitgeademde': 'uitademen',
    'uitgebaat': 'uitbaten',
    'uitgebabbeld': 'uitbabbelen',
    'uitgebaggerd': 'uitbaggeren',
    'uitgebaggerde': 'uitbaggeren',
    'uitgebakend': 'uitbakenen',
    'uitgebakende': 'uitbakenen',
    'uitgebakken': 'uitbakken',
    'uitgebalanceerd': 'uitbalanceren',
    'uitgebalanceerde': 'uitbalanceren',
    'uitgebalied': 'uitbaliën',
    'uitgebaliede': 'uitbaliën',
    'uitgebannen': 'uitbannen',
    'uitgebarsten': 'uitbarsten',
    'uitgebate': 'uitbaten',
    'uitgebazuind': 'uitbazuinen',
    'uitgebazuinde': 'uitbazuinen',
    'uitgebeeld': 'uitbeelden',
    'uitgebeelde': 'uitbeelden',
    'uitgebeend': 'uitbenen',
    'uitgebeende': 'uitbenen',
    'uitgebeiteld': 'uitbeitelen',
    'uitgebeitelde': 'uitbeitelen',
    'uitgebeld': 'uitbellen',
    'uitgebelde': 'uitbellen',
    'uitgebeten': 'uitbijten',
    'uitgebezemd': 'uitbezemen',
    'uitgebezemde': 'uitbezemen',
    'uitgebijt': 'uitbijten',
    'uitgebijte': 'uitbijten',
    'uitgebikt': 'uitbikken',
    'uitgebikte': 'uitbikken',
    'uitgeblazen': 'uitblazen',
    'uitgebleekt': 'uitbleken',
    'uitgebleekte': 'uitbleken',
    'uitgebleven': 'uitblijven',
    'uitgebloed': 'uitbloeden',
    'uitgebloede': 'uitbloeden',
    'uitgebloeide': 'uitbloeien',
    'uitgeblonken': 'uitblinken',
    'uitgeblust': 'uitblussen',
    'uitgebluste': 'uitblussen',
    'uitgeblutst': 'uitblutsen',
    'uitgeblutste': 'uitblutsen',
    'uitgeboegseerd': 'uitboegseren',
    'uitgeboegseerde': 'uitboegseren',
    'uitgeboekt': 'uitboeken',
    'uitgeboekte': 'uitboeken',
    'uitgeboend': 'uitboenen',
    'uitgeboende': 'uitboenen',
    'uitgeboet': 'uitboeten',
    'uitgeboete': 'uitboeten',
    'uitgebogen': 'uitbuigen',
    'uitgebold': 'uitbollen',
    'uitgebolde': 'uitbollen',
    'uitgebonjourd': 'uitbonjouren',
    'uitgebonjourde': 'uitbonjouren',
    'uitgeboomd': 'uitbomen',
    'uitgeboomde': 'uitbomen',
    'uitgeboord': 'uitboren',
    'uitgeboorde': 'uitboren',
    'uitgeborsteld': 'uitborstelen',
    'uitgeborstelde': 'uitborstelen',
    'uitgebot': 'uitbotten',
    'uitgebotte': 'uitbotten',
    'uitgebouwd': 'uitbouwen',
    'uitgebouwde': 'uitbouwen',
    'uitgebraakt': 'uitbraken',
    'uitgebraakte': 'uitbraken',
    'uitgebracht': 'uitbrengen',
    'uitgebrachte': 'uitbrengen',
    'uitgebraden': 'uitbraden',
    'uitgebrand': 'uitbranden',
    'uitgebrande': 'uitbranden',
    'uitgebreider': 'uitgebreid',
    'uitgebreidheden': 'uitgebreidheid',
    'uitgebreids': 'uitgebreid',
    'uitgebreidst': 'uitgebreid',
    'uitgebreidste': 'uitgebreid',
    'uitgebroed': 'uitbroeden',
    'uitgebroede': 'uitbroeden',
    'uitgebroeid': 'uitbroeien',
    'uitgebroeide': 'uitbroeien',
    'uitgebroken': 'uitbreken',
    'uitgebrokkeld': 'uitbrokkelen',
    'uitgebrokkelde': 'uitbrokkelen',
    'uitgebromd': 'uitbrommen',
    'uitgebruld': 'uitbrullen',
    'uitgebrulde': 'uitbrullen',
    'uitgebuild': 'uitbuilen',
    'uitgebuilde': 'uitbuilen',
    'uitgebuit': 'uitbuiten',
    'uitgebuite': 'uitbuiten',
    'uitgebulderd': 'uitbulderen',
    'uitgebulderde': 'uitbulderen',
    'uitgecheckt': 'uitchecken',
    'uitgecijferd': 'uitcijferen',
    'uitgecijferde': 'uitcijferen',
    'uitgedaagd': 'uitdagen',
    'uitgedaagde': 'uitdagen',
    'uitgedaan': 'uitdoen',
    'uitgedacht': 'uitdenken',
    'uitgedachte': 'uitdenken',
    'uitgedampt': 'uitdampen',
    'uitgedampte': 'uitdampen',
    'uitgedane': 'uitdoen',
    'uitgedeeld': 'uitdelen',
    'uitgedeelde': 'uitdelen',
    'uitgedelgd': 'uitdelgen',
    'uitgedelgde': 'uitdelgen',
    'uitgedeukt': 'uitdeuken',
    'uitgedeukte': 'uitdeuken',
    'uitgediende': 'uitgediend',
    'uitgediept': 'uitdiepen',
    'uitgediepte': 'uitdiepen',
    'uitgedijd': 'uitdijen',
    'uitgedijde': 'uitdijen',
    'uitgedineerd': 'uitdineren',
    'uitgedoezeld': 'uitdoezelen',
    'uitgedoezelde': 'uitdoezelen',
    'uitgedokterd': 'uitdokteren',
    'uitgedokterde': 'uitdokteren',
    'uitgedolven': 'uitdelven',
    'uitgedoofd': 'uitdoven',
    'uitgedoofde': 'uitdoven',
    'uitgedorst': 'uitdorsen',
    'uitgedorste': 'uitdorsen',
    'uitgedost': 'uitdossen',
    'uitgedoste': 'uitdossen',
    'uitgedraaid': 'uitdraaien',
    'uitgedraaide': 'uitdraaien',
    'uitgedragen': 'uitdragen',
    'uitgedreven': 'uitdrijven',
    'uitgedronken': 'uitdrinken',
    'uitgedroogd': 'uitdrogen',
    'uitgedropen': 'uitdruipen',
    'uitgedroppeld': 'uitdroppelen',
    'uitgedroppelde': 'uitdroppelen',
    'uitgedropt': 'uitdroppen',
    'uitgedropte': 'uitdroppen',
    'uitgedrukt': 'uitdrukken',
    'uitgedrukte': 'uitdrukken',
    'uitgedruppeld': 'uitdruppelen',
    'uitgedruppelde': 'uitdruppelen',
    'uitgedrupt': 'uitdruppen',
    'uitgedrupte': 'uitdruppen',
    'uitgeduid': 'uitduiden',
    'uitgeduide': 'uitduiden',
    'uitgedund': 'uitdunnen',
    'uitgeduwd': 'uitduwen',
    'uitgeduwde': 'uitduwen',
    'uitgedweild': 'uitdweilen',
    'uitgedweilde': 'uitdweilen',
    'uitgeef': 'uitgeven',
    'uitgeefsters': 'uitgeefster',
    'uitgeeft': 'uitgeven',
    'uitgefaseerd': 'uitfaseren',
    'uitgefilterd': 'uitfilteren',
    'uitgefilterde': 'uitfilteren',
    'uitgeflapt': 'uitflappen',
    'uitgeflapte': 'uitflappen',
    'uitgefloept': 'uitfloepen',
    'uitgefloepte': 'uitfloepen',
    'uitgefloten': 'uitfluiten',
    'uitgefoeterd': 'uitfoeteren',
    'uitgefoeterde': 'uitfoeteren',
    'uitgefreesd': 'uitfrezen',
    'uitgefreesde': 'uitfrezen',
    'uitgegaan': 'uitgaan',
    'uitgegalmd': 'uitgalmen',
    'uitgegalmde': 'uitgalmen',
    'uitgegane': 'uitgaan',
    'uitgegeten': 'uiteten',
    'uitgegeven': 'uitgeven',
    'uitgegierd': 'uitgieren',
    'uitgegierde': 'uitgieren',
    'uitgegild': 'uitgillen',
    'uitgegilde': 'uitgillen',
    'uitgegleden': 'uitglijden',
    'uitgeglibberd': 'uitglibberen',
    'uitgeglibberde': 'uitglibberen',
    'uitgeglipt': 'uitglippen',
    'uitgeglipte': 'uitglippen',
    'uitgegloeid': 'uitgloeien',
    'uitgegloeide': 'uitgloeien',
    'uitgegomd': 'uitgommen',
    'uitgegomde': 'uitgommen',
    'uitgegooid': 'uitgooien',
    'uitgegooide': 'uitgooien',
    'uitgegorgelde': 'uitgegorgeld',
    'uitgegoten': 'uitgieten',
    'uitgegraven': 'uitgraven',
    'uitgegroeid': 'uitgroeien',
    'uitgegroeide': 'uitgroeien',
    'uitgegumd': 'uitgummen',
    'uitgegumde': 'uitgummen',
    'uitgehaald': 'uithalen',
    'uitgehaalde': 'uithalen',
    'uitgehakt': 'uithakken',
    'uitgehakte': 'uithakken',
    'uitgehamerd': 'uithameren',
    'uitgehamerde': 'uithameren',
    'uitgehangen': 'uithangen',
    'uitgehoest': 'uithoesten',
    'uitgehold': 'uithollen',
    'uitgeholde': 'uithollen',
    'uitgehongerden': 'uithongeren',
    'uitgehongerder': 'uitgehongerd',
    'uitgehongerdere': 'uitgehongerd',
    'uitgehongerdst': 'uitgehongerd',
    'uitgehongerdste': 'uitgehongerd',
    'uitgehoord': 'uithoren',
    'uitgehoorde': 'uithoren',
    'uitgehoosd': 'uithozen',
    'uitgehoosde': 'uithozen',
    'uitgehouden': 'uithouden',
    'uitgehouwen': 'uithouwen',
    'uitgehuild': 'uithuilen',
    'uitgehuilde': 'uithuilen',
    'uitgehuwd': 'uithuwen',
    'uitgehuwde': 'uithuwen',
    'uitgehuwelijkt': 'uithuwelijken',
    'uitgehuwelijkte': 'uithuwelijken',
    'uitgejaagd': 'uitjagen',
    'uitgejankt': 'uitjanken',
    'uitgejankte': 'uitjanken',
    'uitgejoeld': 'uitjoelen',
    'uitgejoelde': 'uitjoelen',
    'uitgejouwd': 'uitjouwen',
    'uitgejouwde': 'uitjouwen',
    'uitgejubeld': 'uitjubelen',
    'uitgejubelde': 'uitjubelen',
    'uitgekaard': 'uitkaarden',
    'uitgekaarde': 'uitkaarden',
    'uitgekaderd': 'uitkaderen',
    'uitgekafferd': 'uitkafferen',
    'uitgekafferde': 'uitkafferen',
    'uitgekakt': 'uitkakken',
    'uitgekakte': 'uitkakken',
    'uitgekamd': 'uitkammen',
    'uitgekamde': 'uitkammen',
    'uitgekapt': 'uitkappen',
    'uitgekapte': 'uitkappen',
    'uitgekauwd': 'uitkauwen',
    'uitgekauwde': 'uitkauwen',
    'uitgekaveld': 'uitkavelen',
    'uitgekavelde': 'uitkavelen',
    'uitgekeept': 'uitkepen',
    'uitgekeepte': 'uitkepen',
    'uitgekeerd': 'uitkeren',
    'uitgekeerde': 'uitkeren',
    'uitgekeild': 'uitkeilen',
    'uitgekeilde': 'uitkeilen',
    'uitgekeken': 'uitkijken',
    'uitgekerfd': 'uitkerven',
    'uitgekermd': 'uitkermen',
    'uitgekermde': 'uitkermen',
    'uitgeketterd': 'uitketteren',
    'uitgeketterde': 'uitketteren',
    'uitgekiemd': 'uitkiemen',
    'uitgekiemde': 'uitkiemen',
    'uitgekiender': 'uitgekiend',
    'uitgekiendere': 'uitgekiend',
    'uitgekiends': 'uitgekiend',
    'uitgekiendst': 'uitgekiend',
    'uitgekiendste': 'uitgekiend',
    'uitgekinderde': 'uitgekinderd',
    'uitgekipt': 'uitkippen',
    'uitgekipte': 'uitkippen',
    'uitgeklaard': 'uitklaren',
    'uitgeklaarde': 'uitklaren',
    'uitgeklapt': 'uitklappen',
    'uitgeklapte': 'uitklappen',
    'uitgeklauterd': 'uitklauteren',
    'uitgeklauterde': 'uitklauteren',
    'uitgeklede': 'uitkleden',
    'uitgekleed': 'uitkleden',
    'uitgekleid': 'uitkleien',
    'uitgekleide': 'uitkleien',
    'uitgekletst': 'uitkletsen',
    'uitgekletste': 'uitkletsen',
    'uitgeklommen': 'uitklimmen',
    'uitgeklonken': 'uitklinken',
    'uitgeklopte': 'uitkloppen',
    'uitgeklust': 'uitklussen',
    'uitgeknaagd': 'uitknagen',
    'uitgeknaagde': 'uitknagen',
    'uitgeknapt': 'uitknappen',
    'uitgeknepen': 'uitknijpen',
    'uitgeknikkerd': 'uitknikkeren',
    'uitgeknikkerde': 'uitknikkeren',
    'uitgeknipt': 'uitknippen',
    'uitgeknipte': 'uitknippen',
    'uitgeknobbeld': 'uitknobbelen',
    'uitgeknobbelde': 'uitknobbelen',
    'uitgeknobeld': 'uitknobelen',
    'uitgeknobelde': 'uitknobelen',
    'uitgeknokt': 'uitknokken',
    'uitgeknokte': 'uitknokken',
    'uitgekocht': 'uitkopen',
    'uitgekochte': 'uitkopen',
    'uitgekomen': 'uitkomen',
    'uitgekookter': 'uitgekookt',
    'uitgekooktere': 'uitgekookt',
    'uitgekookts': 'uitgekookt',
    'uitgekooktst': 'uitgekookt',
    'uitgekooktste': 'uitgekookt',
    'uitgekorven': 'uitkerven',
    'uitgekoterd': 'uitkoteren',
    'uitgekoterde': 'uitkoteren',
    'uitgekotst': 'uitkotsen',
    'uitgekotste': 'uitkotsen',
    'uitgekozen': 'uitkiezen',
    'uitgekraagd': 'uitkragen',
    'uitgekraagde': 'uitkragen',
    'uitgekraaid': 'uitkraaien',
    'uitgekraaide': 'uitkraaien',
    'uitgekraamd': 'uitkramen',
    'uitgekraamde': 'uitkramen',
    'uitgekrabd': 'uitkrabben',
    'uitgekrabde': 'uitkrabben',
    'uitgekrast': 'uitkrassen',
    'uitgekraste': 'uitkrassen',
    'uitgekregen': 'uitkrijgen',
    'uitgekreten': 'uitkrijten',
    'uitgekrijst': 'uitkrijsen',
    'uitgekrijste': 'uitkrijsen',
    'uitgekristalliseerd': 'uitkristalliseren',
    'uitgekristalliseerde': 'uitkristalliseren',
    'uitgekuist': 'uitkuisen',
    'uitgekuiste': 'uitkuisen',
    'uitgelachen': 'uitlachen',
    'uitgeladen': 'uitladen',
    'uitgelangd': 'uitlangen',
    'uitgelangde': 'uitlangen',
    'uitgelatener': 'uitgelaten',
    'uitgelatenere': 'uitgelaten',
    'uitgelatens': 'uitgelaten',
    'uitgelatenst': 'uitgelaten',
    'uitgelatenste': 'uitgelaten',
    'uitgeleend': 'uitlenen',
    'uitgeleende': 'uitlenen',
    'uitgeleerde': 'uitgeleerd',
    'uitgelegen': 'uitliggen',
    'uitgeleid': 'uitleiden',
    'uitgelekt': 'uitlekken',
    'uitgelekte': 'uitlekken',
    'uitgelepeld': 'uitlepelen',
    'uitgelepelde': 'uitlepelen',
    'uitgeleurd': 'uitleuren',
    'uitgeleverd': 'uitleveren',
    'uitgeleverde': 'uitleveren',
    'uitgelezener': 'uitgelezen',
    'uitgelezenere': 'uitgelezen',
    'uitgelezens': 'uitgelezen',
    'uitgelezenst': 'uitgelezen',
    'uitgelezenste': 'uitgelezen',
    'uitgelicht': 'uitlichten',
    'uitgelichte': 'uitlichten',
    'uitgelijnd': 'uitlijnen',
    'uitgelijnde': 'uitlijnen',
    'uitgelikt': 'uitlikken',
    'uitgelikte': 'uitlikken',
    'uitgelokt': 'uitlokken',
    'uitgeloodst': 'uitloodsen',
    'uitgeloodste': 'uitloodsen',
    'uitgeloofd': 'uitloven',
    'uitgeloofde': 'uitloven',
    'uitgeloogd': 'uitlogen',
    'uitgeloogde': 'uitlogen',
    'uitgeloosd': 'uitlozen',
    'uitgeloosde': 'uitlozen',
    'uitgeloot': 'uitloten',
    'uitgelopen': 'uitlopen',
    'uitgelote': 'uitloten',
    'uitgelucht': 'uitluchten',
    'uitgeluchte': 'uitluchten',
    'uitgeluid': 'uitluiden',
    'uitgeluide': 'uitluiden',
    'uitgeluisterd': 'uitluisteren',
    'uitgeluisterde': 'uitluisteren',
    'uitgemalen': 'uitmalen',
    'uitgemest': 'uitmesten',
    'uitgemeste': 'uitmesten',
    'uitgemeten': 'uitmeten',
    'uitgemikte': 'uitmikken',
    'uitgemixt': 'uitmixen',
    'uitgemolken': 'uitmelken',
    'uitgemond': 'uitmonden',
    'uitgemonde': 'uitmonden',
    'uitgemonsterd': 'uitmonsteren',
    'uitgemonsterde': 'uitmonsteren',
    'uitgemoord': 'uitmoorden',
    'uitgemoorde': 'uitmoorden',
    'uitgemunt': 'uitmunten',
    'uitgenepen': 'uitnijpen',
    'uitgenode': 'uitnoden',
    'uitgenodigd': 'uitnodigen',
    'uitgenodigde': 'uitnodigen',
    'uitgenood': 'uitnoden',
    'uitgeoefend': 'uitoefenen',
    'uitgeoefende': 'uitoefenen',
    'uitgepakt': 'uitpakken',
    'uitgepakte': 'uitpakken',
    'uitgepalmd': 'uitpalmen',
    'uitgepalmde': 'uitpalmen',
    'uitgepeinsd': 'uitpeinzen',
    'uitgepeld': 'uitpellen',
    'uitgepelde': 'uitpellen',
    'uitgepend': 'uitpennen',
    'uitgepende': 'uitpennen',
    'uitgeperst': 'uitpersen',
    'uitgeperste': 'uitpersen',
    'uitgepeuterd': 'uitpeuteren',
    'uitgepeuterde': 'uitpeuteren',
    'uitgepierd': 'uitpieren',
    'uitgepikt': 'uitpikken',
    'uitgepikte': 'uitpikken',
    'uitgepit': 'uitpitten',
    'uitgeplant': 'uitplanten',
    'uitgeplante': 'uitplanten',
    'uitgeploegd': 'uitploegen',
    'uitgeploegde': 'uitploegen',
    'uitgeplooid': 'uitplooien',
    'uitgeplozen': 'uitpluizen',
    'uitgepluisd': 'uitpluizen',
    'uitgeplukt': 'uitplukken',
    'uitgeplukte': 'uitplukken',
    'uitgeplunderd': 'uitplunderen',
    'uitgeplunderde': 'uitplunderen',
    'uitgeplust': 'uitplussen',
    'uitgepluste': 'uitplussen',
    'uitgepoept': 'uitpoepen',
    'uitgepoepte': 'uitpoepen',
    'uitgepoetst': 'uitpoetsen',
    'uitgepoetste': 'uitpoetsen',
    'uitgepoft': 'uitpoffen',
    'uitgepompt': 'uitpompen',
    'uitgepompte': 'uitpompen',
    'uitgepond': 'uitponden',
    'uitgeponde': 'uitponden',
    'uitgepoot': 'uitpoten',
    'uitgepote': 'uitpoten',
    'uitgeprate': 'uitpraten',
    'uitgeprepareerd': 'uitprepareren',
    'uitgeprint': 'uitprinten',
    'uitgeprobeerd': 'uitproberen',
    'uitgeprobeerde': 'uitproberen',
    'uitgeprocedeerd': 'uitprocederen',
    'uitgeproest': 'uitproesten',
    'uitgeproeste': 'uitproesten',
    'uitgepuft': 'uitpuffen',
    'uitgepuild': 'uitpuilen',
    'uitgepuilde': 'uitpuilen',
    'uitgeputs': 'uitgeput',
    'uitgeputst': 'uitgeput',
    'uitgeputste': 'uitgeput',
    'uitgeputter': 'uitgeput',
    'uitgeputtere': 'uitgeput',
    'uitgepuzzeld': 'uitpuzzelen',
    'uitgepuzzelde': 'uitpuzzelen',
    'uitgeraakt': 'uitgeraken',
    'uitgeraapt': 'uitrapen',
    'uitgeraapte': 'uitrapen',
    'uitgeraasd': 'uitrazen',
    'uitgeraasde': 'uitrazen',
    'uitgerafeld': 'uitrafelen',
    'uitgerafelde': 'uitrafelen',
    'uitgerangeerd': 'uitrangeren',
    'uitgerangeerde': 'uitrangeren',
    'uitgerede': 'uitreden',
    'uitgereden': 'uitrijden',
    'uitgereed': 'uitreden',
    'uitgeregend': 'uitregenen',
    'uitgeregende': 'uitregenen',
    'uitgereikt': 'uitreiken',
    'uitgereikte': 'uitreiken',
    'uitgerekender': 'uitgerekend',
    'uitgerekendere': 'uitgerekend',
    'uitgerekends': 'uitgerekend',
    'uitgerekendst': 'uitgerekend',
    'uitgerekendste': 'uitgerekend',
    'uitgerezen': 'uitrijzen',
    'uitgericht': 'uitrichten',
    'uitgerichte': 'uitrichten',
    'uitgeroeid': 'uitroeien',
    'uitgeroeide': 'uitroeien',
    'uitgeroepen': 'uitroepen',
    'uitgerokken': 'uitrekken',
    'uitgerold': 'uitrollen',
    'uitgerolde': 'uitrollen',
    'uitgerond': 'uitronden',
    'uitgeronde': 'uitronden',
    'uitgerookt': 'uitroken',
    'uitgerookte': 'uitroken',
    'uitgerot': 'uitrotten',
    'uitgerotte': 'uitrotten',
    'uitgerouwd': 'uitrouwen',
    'uitgeruild': 'uitruilen',
    'uitgeruimd': 'uitruimen',
    'uitgeruimde': 'uitruimen',
    'uitgerukt': 'uitrukken',
    'uitgerukte': 'uitrukken',
    'uitgeruste': 'uitrusten',
    'uitgeruster': 'uitgerust',
    'uitgeschakeld': 'uitschakelen',
    'uitgeschakelde': 'uitschakelen',
    'uitgeschaterd': 'uitschateren',
    'uitgeschaterde': 'uitschateren',
    'uitgescheden': 'uitscheiden',
    'uitgescheiden': 'uitscheiden',
    'uitgeschenen': 'uitschijnen',
    'uitgeschept': 'uitscheppen',
    'uitgeschepte': 'uitscheppen',
    'uitgeschetst': 'uitschetsen',
    'uitgescheurd': 'uitscheuren',
    'uitgescheurde': 'uitscheuren',
    'uitgeschift': 'uitschiften',
    'uitgeschifte': 'uitschiften',
    'uitgeschilderd': 'uitschilderen',
    'uitgeschilderde': 'uitschilderen',
    'uitgeschitterd': 'uitschitteren',
    'uitgescholden': 'uitschelden',
    'uitgeschonken': 'uitschenken',
    'uitgeschopt': 'uitschoppen',
    'uitgeschopte': 'uitschoppen',
    'uitgeschoren': 'uitscheren',
    'uitgeschoten': 'uitschieten',
    'uitgeschoven': 'uitschuiven',
    'uitgeschraapt': 'uitschrapen',
    'uitgeschraapte': 'uitschrapen',
    'uitgeschrabd': 'uitschrabben',
    'uitgeschrabde': 'uitschrabben',
    'uitgeschrapt': 'uitschrappen',
    'uitgeschrapte': 'uitschrappen',
    'uitgeschreeuwd': 'uitschreeuwen',
    'uitgeschreeuwde': 'uitschreeuwen',
    'uitgeschreid': 'uitschreien',
    'uitgeschreven': 'uitschrijven',
    'uitgeschrobd': 'uitschrobben',
    'uitgeschrobde': 'uitschrobben',
    'uitgeschroefd': 'uitschroeven',
    'uitgeschud': 'uitschudden',
    'uitgeschudde': 'uitschudden',
    'uitgeschulpt': 'uitschulpen',
    'uitgeschulpte': 'uitschulpen',
    'uitgeschut': 'uitschutten',
    'uitgeschutte': 'uitschutten',
    'uitgeschuurd': 'uitschuren',
    'uitgeschuurde': 'uitschuren',
    'uitgeselecteerd': 'uitselecteren',
    'uitgeserveerd': 'uitserveren',
    'uitgeserveerde': 'uitserveren',
    'uitgesijpeld': 'uitsijpelen',
    'uitgesjeesd': 'uitsjezen',
    'uitgesleept': 'uitslepen',
    'uitgesleepte': 'uitslepen',
    'uitgesleten': 'uitslijten',
    'uitgesliept': 'uitsliepen',
    'uitgesliepte': 'uitsliepen',
    'uitgesloofd': 'uitsloven',
    'uitgesloofde': 'uitsloven',
    'uitgeslorpt': 'uitslorpen',
    'uitgeslorpte': 'uitslorpen',
    'uitgeslurpt': 'uitslurpen',
    'uitgeslurpte': 'uitslurpen',
    'uitgesmede': 'uitsmeden',
    'uitgesmeed': 'uitsmeden',
    'uitgesmeerd': 'uitsmeren',
    'uitgesmeerde': 'uitsmeren',
    'uitgesmeten': 'uitsmijten',
    'uitgesmokkeld': 'uitsmokkelen',
    'uitgesmolten': 'uitsmelten',
    'uitgesneden': 'uitsnijden',
    'uitgesnoten': 'uitsnuiten',
    'uitgesopt': 'uitsoppen',
    'uitgesopte': 'uitsoppen',
    'uitgespaard': 'uitsparen',
    'uitgespaarde': 'uitsparen',
    'uitgespannen': 'uitspannen',
    'uitgespat': 'uitspatten',
    'uitgespatte': 'uitspatten',
    'uitgespeeld': 'uitspelen',
    'uitgespeelde': 'uitspelen',
    'uitgespeld': 'uitspellen',
    'uitgespelde': 'uitspellen',
    'uitgespit': 'uitspitten',
    'uitgespitte': 'uitspitten',
    'uitgesplitst': 'uitsplitsen',
    'uitgesplitste': 'uitsplitsen',
    'uitgespoeld': 'uitspoelen',
    'uitgespoelde': 'uitspoelen',
    'uitgespogen': 'uitspuwen',
    'uitgesponnen': 'uitspinnen',
    'uitgespookt': 'uitspoken',
    'uitgespookte': 'uitspoken',
    'uitgespoten': 'uitspuiten',
    'uitgespreid': 'uitspreiden',
    'uitgespreide': 'uitspreiden',
    'uitgesprokener': 'uitgesproken',
    'uitgesprokens': 'uitgesproken',
    'uitgesprongen': 'uitspringen',
    'uitgesproten': 'uitspruiten',
    'uitgespuugd': 'uitspugen',
    'uitgespuwd': 'uitspuwen',
    'uitgespuwde': 'uitspuwen',
    'uitgestaan': 'uitstaan',
    'uitgestald': 'uitstallen',
    'uitgestameld': 'uitstamelen',
    'uitgestamelde': 'uitstamelen',
    'uitgestampt': 'uitstampen',
    'uitgestampte': 'uitstampen',
    'uitgestane': 'uitstaan',
    'uitgestapt': 'uitstappen',
    'uitgestapte': 'uitstappen',
    'uitgestegen': 'uitstijgen',
    'uitgesteld': 'uitstellen',
    'uitgestelde': 'uitstellen',
    'uitgestippeld': 'uitstippelen',
    'uitgestippelde': 'uitstippelen',
    'uitgestoeld': 'uitstoelen',
    'uitgestoelde': 'uitstoelen',
    'uitgestoft': 'uitstoffen',
    'uitgestofte': 'uitstoffen',
    'uitgestoken': 'uitsteken',
    'uitgestoomd': 'uitstomen',
    'uitgestoomde': 'uitstomen',
    'uitgestort': 'uitstorten',
    'uitgestorte': 'uitstorten',
    'uitgestorvens': 'uitgestorven',
    'uitgestoten': 'uitstoten',
    'uitgestraald': 'uitstralen',
    'uitgestraalde': 'uitstralen',
    'uitgestrekter': 'uitgestrekt',
    'uitgestrektere': 'uitgestrekt',
    'uitgestrektheden': 'uitgestrektheid',
    'uitgestrekts': 'uitgestrekt',
    'uitgestrektst': 'uitgestrekt',
    'uitgestrektste': 'uitgestrekt',
    'uitgestrooid': 'uitstrooien',
    'uitgestrooide': 'uitstrooien',
    'uitgestroomd': 'uitstromen',
    'uitgestroomde': 'uitstromen',
    'uitgestudeerde': 'uitgestudeerd',
    'uitgestuft': 'uitstuffen',
    'uitgestufte': 'uitstuffen',
    'uitgestulpt': 'uitstulpen',
    'uitgestulpte': 'uitstulpen',
    'uitgestuurd': 'uitsturen',
    'uitgetand': 'uittanden',
    'uitgetande': 'uittanden',
    'uitgetapt': 'uittappen',
    'uitgetapte': 'uittappen',
    'uitgetart': 'uittarten',
    'uitgetarte': 'uittarten',
    'uitgeteerd': 'uitteren',
    'uitgetekend': 'uittekenen',
    'uitgetekende': 'uittekenen',
    'uitgetest': 'uittesten',
    'uitgeteste': 'uittesten',
    'uitgetetterd': 'uittetteren',
    'uitgetikt': 'uittikken',
    'uitgetikte': 'uittikken',
    'uitgetild': 'uittillen',
    'uitgetilde': 'uittillen',
    'uitgetogen': 'uittijgen',
    'uitgetorend': 'uittorenen',
    'uitgetrapt': 'uittrappen',
    'uitgetrapte': 'uittrappen',
    'uitgetreden': 'uittreden',
    'uitgetrompet': 'uittrompetten',
    'uitgetrompette': 'uittrompetten',
    'uitgetrouwd': 'uittrouwen',
    'uitgetrouwde': 'uittrouwen',
    'uitgetypt': 'uittypen',
    'uitgetypte': 'uittypen',
    'uitgevaagd': 'uitvagen',
    'uitgevaagde': 'uitvagen',
    'uitgevaardigd': 'uitvaardigen',
    'uitgevaardigde': 'uitvaardigen',
    'uitgevallen': 'uitvallen',
    'uitgevangen': 'uitvangen',
    'uitgevaren': 'uitvaren',
    'uitgeveegd': 'uitvegen',
    'uitgeveegde': 'uitvegen',
    'uitgeveend': 'uitvenen',
    'uitgeveende': 'uitvenen',
    'uitgevend': 'uitgeven',
    'uitgevende': 'uitgeven',
    'uitgevent': 'uitventen',
    'uitgevente': 'uitventen',
    'uitgeverijen': 'uitgeverij',
    'uitgeverijtje': 'uitgeverij',
    'uitgeversactiviteiten': 'uitgeversactiviteit',
    'uitgeversbedrijven': 'uitgeversbedrijf',
    "uitgeversfirma's": 'uitgeversfirma',
    'uitgeversfondsen': 'uitgeversfonds',
    'uitgeversmaatschappijen': 'uitgeversmaatschappij',
    'uitgeverszaken': 'uitgeverszaak',
    'uitgeveterd': 'uitveteren',
    'uitgeveterde': 'uitveteren',
    'uitgevezeld': 'uitvezelen',
    'uitgevezelde': 'uitvezelen',
    'uitgevierd': 'uitvieren',
    'uitgevierde': 'uitvieren',
    'uitgevist': 'uitvissen',
    'uitgeviste': 'uitvissen',
    'uitgevlagd': 'uitvlaggen',
    'uitgevlagde': 'uitvlaggen',
    'uitgevlakt': 'uitvlakken',
    'uitgevlakte': 'uitvlakken',
    'uitgevloeid': 'uitvloeien',
    'uitgevloeide': 'uitvloeien',
    'uitgevloekt': 'uitvloeken',
    'uitgevloekte': 'uitvloeken',
    'uitgevlogen': 'uitvliegen',
    'uitgevlooid': 'uitvlooien',
    'uitgevlooide': 'uitvlooien',
    'uitgevochten': 'uitvechten',
    'uitgevoerd': 'uitvoeren',
    'uitgevoerde': 'uitvoeren',
    'uitgevogeld': 'uitvogelen',
    'uitgevogelde': 'uitvogelen',
    'uitgevonden': 'uitvinden',
    'uitgevorst': 'uitvorsen',
    'uitgevorste': 'uitvorsen',
    'uitgevouwen': 'uitvouwen',
    'uitgevraagd': 'uitvragen',
    'uitgevraagde': 'uitvragen',
    'uitgevreten': 'uitvreten',
    'uitgevroren': 'uitvriezen',
    'uitgevrozen': 'uitvriezen',
    'uitgewaaid': 'uitwaaien',
    'uitgewaaide': 'uitwaaien',
    'uitgewaaierd': 'uitwaaieren',
    'uitgewaaierde': 'uitwaaieren',
    'uitgewalst': 'uitwalsen',
    'uitgewalste': 'uitwalsen',
    'uitgewandeld': 'uitwandelen',
    'uitgewasemd': 'uitwasemen',
    'uitgewasemde': 'uitwasemen',
    'uitgewassen': 'uitwassen',
    'uitgewaterd': 'uitwateren',
    'uitgewaterde': 'uitwateren',
    'uitgeweekt': 'uitweken',
    'uitgeweekte': 'uitweken',
    'uitgeweend': 'uitwenen',
    'uitgeweende': 'uitwenen',
    'uitgeweid': 'uitweiden',
    'uitgeweken': 'uitwijken',
    'uitgewekene': 'uitwijken',
    'uitgewekenen': 'uitwijken',
    'uitgewerkter': 'uitgewerkt',
    'uitgewerkts': 'uitgewerkt',
    'uitgewezen': 'uitwijzen',
    'uitgewied': 'uitwieden',
    'uitgewiede': 'uitwieden',
    'uitgewinterd': 'uitwinteren',
    'uitgewinterde': 'uitwinteren',
    'uitgewipt': 'uitwippen',
    'uitgewipte': 'uitwippen',
    'uitgewisseld': 'uitwisselen',
    'uitgewisselde': 'uitwisselen',
    'uitgewist': 'uitwissen',
    'uitgewiste': 'uitwissen',
    'uitgewoed': 'uitwoeden',
    'uitgewoede': 'uitwoeden',
    'uitgewogen': 'uitwegen',
    'uitgewonnen': 'uitwinnen',
    'uitgeworpen': 'uitwerpen',
    'uitgewreven': 'uitwrijven',
    'uitgewrongen': 'uitwringen',
    'uitgewuifd': 'uitwuiven',
    'uitgewuifde': 'uitwuiven',
    'uitgezaagd': 'uitzagen',
    'uitgezaagde': 'uitzagen',
    'uitgezaaid': 'uitzaaien',
    'uitgezaaide': 'uitzaaien',
    'uitgezaveld': 'uitzavelen',
    'uitgezavelde': 'uitzavelen',
    'uitgezegen': 'uitzijgen',
    'uitgezeild': 'uitzeilen',
    'uitgezeilde': 'uitzeilen',
    'uitgezet': 'uitzetten',
    'uitgezeten': 'uitzitten',
    'uitgezette': 'uitzetten',
    'uitgeziekt': 'uitzieken',
    'uitgeziekte': 'uitzieken',
    'uitgezien': 'uitzien',
    'uitgezift': 'uitziften',
    'uitgezifte': 'uitziften',
    'uitgezochter': 'uitgezocht',
    'uitgezochtere': 'uitgezocht',
    'uitgezochtst': 'uitgezocht',
    'uitgezochtste': 'uitgezocht',
    'uitgezogen': 'uitzuigen',
    'uitgezonden': 'uitzenden',
    'uitgezonderd': 'uitzonderen',
    'uitgezonderde': 'uitzonderen',
    'uitgezopen': 'uitzuipen',
    'uitgezuinigd': 'uitzuinigen',
    'uitgezuinigde': 'uitzuinigen',
    'uitgezuiverd': 'uitzuiveren',
    'uitgezuiverde': 'uitzuiveren',
    'uitgezwaaid': 'uitzwaaien',
    'uitgezwaaide': 'uitzwaaien',
    'uitgezwaveld': 'uitzwavelen',
    'uitgezwavelde': 'uitzwavelen',
    'uitgezweet': 'uitzweten',
    'uitgezwenkt': 'uitzwenken',
    'uitgezwenkte': 'uitzwenken',
    'uitgezwermd': 'uitzwermen',
    'uitgezwermde': 'uitzwermen',
    'uitgezwete': 'uitzweten',
    'uitgezwollen': 'uitzwellen',
    'uitgezwommen': 'uitzwemmen',
    'uitgezworen': 'uitzweren',
    'uitgezworven': 'uitzwerven',
    'uitgeëtst': 'uitetsen',
    'uitgfreesd': 'uitfrezen',
    'uitgier': 'uitgieren',
    'uitgierde': 'uitgieren',
    'uitgierden': 'uitgieren',
    'uitgierend': 'uitgieren',
    'uitgierende': 'uitgieren',
    'uitgiert': 'uitgieren',
    'uitgiet': 'uitgieten',
    'uitgietend': 'uitgieten',
    'uitgietende': 'uitgieten',
    'uitgiften': 'uitgifte',
    'uitgiftepunten': 'uitgiftepunt',
    'uitgil': 'uitgillen',
    'uitgilde': 'uitgillen',
    'uitgilden': 'uitgillen',
    'uitgillend': 'uitgillen',
    'uitgillende': 'uitgillen',
    'uitgilt': 'uitgillen',
    'uitging': 'uitgaan',
    'uitgingen': 'uitgaan',
    'uitgleden': 'uitglijden',
    'uitgleed': 'uitglijden',
    'uitglibber': 'uitglibberen',
    'uitglibberde': 'uitglibberen',
    'uitglibberden': 'uitglibberen',
    'uitglibberend': 'uitglibberen',
    'uitglibberende': 'uitglibberen',
    'uitglibbert': 'uitglibberen',
    'uitglij': 'uitglijden',
    'uitglijd': 'uitglijden',
    'uitglijdend': 'uitglijden',
    'uitglijdende': 'uitglijden',
    'uitglijders': 'uitglijder',
    'uitglijdt': 'uitglijden',
    'uitglip': 'uitglippen',
    'uitglippend': 'uitglippen',
    'uitglippende': 'uitglippen',
    'uitglipt': 'uitglippen',
    'uitglipte': 'uitglippen',
    'uitglipten': 'uitglippen',
    'uitgloei': 'uitgloeien',
    'uitgloeide': 'uitgloeien',
    'uitgloeiden': 'uitgloeien',
    'uitgloeiend': 'uitgloeien',
    'uitgloeiende': 'uitgloeien',
    'uitgloeit': 'uitgloeien',
    'uitgom': 'uitgommen',
    'uitgomde': 'uitgommen',
    'uitgomden': 'uitgommen',
    'uitgommend': 'uitgommen',
    'uitgommende': 'uitgommen',
    'uitgomt': 'uitgommen',
    'uitgooide': 'uitgooien',
    'uitgooiden': 'uitgooien',
    'uitgooiend': 'uitgooien',
    'uitgooiende': 'uitgooien',
    'uitgooit': 'uitgooien',
    'uitgoot': 'uitgieten',
    'uitgoten': 'uitgieten',
    'uitgraaf': 'uitgraven',
    'uitgraaft': 'uitgraven',
    'uitgravend': 'uitgraven',
    'uitgravende': 'uitgraven',
    'uitgravingen': 'uitgraving',
    'uitgroef': 'uitgraven',
    'uitgroeide': 'uitgroeien',
    'uitgroeiden': 'uitgroeien',
    'uitgroeiend': 'uitgroeien',
    'uitgroeiende': 'uitgroeien',
    'uitgroeisels': 'uitgroeisel',
    'uitgroeven': 'uitgraven',
    'uitgum': 'uitgummen',
    'uitgumde': 'uitgummen',
    'uitgumden': 'uitgummen',
    'uitgummend': 'uitgummen',
    'uitgummende': 'uitgummen',
    'uitgumt': 'uitgummen',
    'uithaalde': 'uithalen',
    'uithaalden': 'uithalen',
    'uithaalt': 'uithalen',
    'uithaaltafels': 'uithaaltafel',
    'uithak': 'uithakken',
    'uithakkend': 'uithakken',
    'uithakkende': 'uithakken',
    'uithakt': 'uithakken',
    'uithakte': 'uithakken',
    'uithakten': 'uithakken',
    'uithalend': 'uithalen',
    'uithalende': 'uithalen',
    'uithalers': 'uithaler',
    'uithalingen': 'uithaling',
    'uithamer': 'uithameren',
    'uithamerde': 'uithameren',
    'uithamerden': 'uithameren',
    'uithamerend': 'uithameren',
    'uithamerende': 'uithameren',
    'uithamert': 'uithameren',
    'uithammen': 'uitham',
    'uithang': 'uithangen',
    'uithangborden': 'uithangbord',
    'uithangend': 'uithangen',
    'uithangt': 'uithangen',
    'uithangtekens': 'uithangteken',
    'uithardden': 'uitharden',
    'uithardt': 'uitharden',
    'uitheb': 'uithebben',
    'uitheemse': 'uitheems',
    'uithield': 'uithouden',
    'uithielden': 'uithouden',
    'uithieuw': 'uithouwen',
    'uithieuwen': 'uithouwen',
    'uithing': 'uithangen',
    'uithingen': 'uithangen',
    'uithol': 'uithollen',
    'uitholde': 'uithollen',
    'uitholden': 'uithollen',
    'uithollend': 'uithollen',
    'uithollende': 'uithollen',
    'uithollingen': 'uitholling',
    'uitholt': 'uithollen',
    'uithonger': 'uithongeren',
    'uithongerde': 'uithongeren',
    'uithongerden': 'uithongeren',
    'uithongerend': 'uithongeren',
    'uithongerende': 'uithongeren',
    'uithongert': 'uithongeren',
    'uithoor': 'uithoren',
    'uithoorde': 'uithoren',
    'uithoorden': 'uithoren',
    'uithoort': 'uithoren',
    'uithoos': 'uithozen',
    'uithoosde': 'uithozen',
    'uithoosden': 'uithozen',
    'uithoost': 'uithozen',
    'uithorend': 'uithoren',
    'uithorende': 'uithoren',
    'uithou': 'uithouden',
    'uithoud': 'uithouden',
    'uithoudend': 'uithouden',
    'uithoudende': 'uithouden',
    'uithouders': 'uithouder',
    'uithoudt': 'uithouden',
    'uithouw': 'uithouwen',
    'uithouwend': 'uithouwen',
    'uithouwende': 'uithouwen',
    'uithouwt': 'uithouwen',
    'uithoven': 'uithof',
    'uithozend': 'uithozen',
    'uithozende': 'uithozen',
    'uithuil': 'uithuilen',
    'uithuilde': 'uithuilen',
    'uithuilden': 'uithuilen',
    'uithuilend': 'uithuilen',
    'uithuilende': 'uithuilen',
    'uithuilt': 'uithuilen',
    'uithuizige': 'uithuizig',
    'uithuiziger': 'uithuizig',
    'uithuw': 'uithuwen',
    'uithuwde': 'uithuwen',
    'uithuwden': 'uithuwen',
    'uithuwelijk': 'uithuwelijken',
    'uithuwelijkend': 'uithuwelijken',
    'uithuwelijkende': 'uithuwelijken',
    'uithuwelijkt': 'uithuwelijken',
    'uithuwelijkte': 'uithuwelijken',
    'uithuwelijkten': 'uithuwelijken',
    'uithuwend': 'uithuwen',
    'uithuwende': 'uithuwen',
    'uithuwt': 'uithuwen',
    'uitingen': 'uiting',
    'uitingsmogelijkheden': 'uitingsmogelijkheid',
    'uitingsvormen': 'uitingsvorm',
    'uitjank': 'uitjanken',
    'uitjankend': 'uitjanken',
    'uitjankende': 'uitjanken',
    'uitjankt': 'uitjanken',
    'uitjankte': 'uitjanken',
    'uitjankten': 'uitjanken',
    'uitjes': 'ui',
    'uitjoel': 'uitjoelen',
    'uitjoelde': 'uitjoelen',
    'uitjoelden': 'uitjoelen',
    'uitjoelend': 'uitjoelen',
    'uitjoelende': 'uitjoelen',
    'uitjoelt': 'uitjoelen',
    'uitjouw': 'uitjouwen',
    'uitjouwde': 'uitjouwen',
    'uitjouwden': 'uitjouwen',
    'uitjouwend': 'uitjouwen',
    'uitjouwende': 'uitjouwen',
    'uitjouwingen': 'uitjouwing',
    'uitjouwt': 'uitjouwen',
    'uitjubel': 'uitjubelen',
    'uitjubelde': 'uitjubelen',
    'uitjubelden': 'uitjubelen',
    'uitjubelend': 'uitjubelen',
    'uitjubelende': 'uitjubelen',
    'uitjubelt': 'uitjubelen',
    'uitkaard': 'uitkaarden',
    'uitkaardde': 'uitkaarden',
    'uitkaardden': 'uitkaarden',
    'uitkaardend': 'uitkaarden',
    'uitkaardende': 'uitkaarden',
    'uitkaardt': 'uitkaarden',
    'uitkaffer': 'uitkafferen',
    'uitkafferde': 'uitkafferen',
    'uitkafferden': 'uitkafferen',
    'uitkafferend': 'uitkafferen',
    'uitkafferende': 'uitkafferen',
    'uitkaffert': 'uitkafferen',
    'uitkak': 'uitkakken',
    'uitkakkend': 'uitkakken',
    'uitkakkende': 'uitkakken',
    'uitkakt': 'uitkakken',
    'uitkakte': 'uitkakken',
    'uitkakten': 'uitkakken',
    'uitkam': 'uitkammen',
    'uitkamde': 'uitkammen',
    'uitkamden': 'uitkammen',
    'uitkammend': 'uitkammen',
    'uitkammende': 'uitkammen',
    'uitkamt': 'uitkammen',
    'uitkap': 'uitkappen',
    'uitkappend': 'uitkappen',
    'uitkappende': 'uitkappen',
    'uitkapt': 'uitkappen',
    'uitkapte': 'uitkappen',
    'uitkapten': 'uitkappen',
    'uitkauw': 'uitkauwen',
    'uitkauwde': 'uitkauwen',
    'uitkauwden': 'uitkauwen',
    'uitkauwend': 'uitkauwen',
    'uitkauwende': 'uitkauwen',
    'uitkauwt': 'uitkauwen',
    'uitkavel': 'uitkavelen',
    'uitkavelde': 'uitkavelen',
    'uitkavelden': 'uitkavelen',
    'uitkavelend': 'uitkavelen',
    'uitkavelende': 'uitkavelen',
    'uitkavelt': 'uitkavelen',
    'uitkeek': 'uitkijken',
    'uitkeep': 'uitkepen',
    'uitkeept': 'uitkepen',
    'uitkeepte': 'uitkepen',
    'uitkeepten': 'uitkepen',
    'uitkeer': 'uitkeren',
    'uitkeerde': 'uitkeren',
    'uitkeerden': 'uitkeren',
    'uitkeert': 'uitkeren',
    'uitkeil': 'uitkeilen',
    'uitkeilde': 'uitkeilen',
    'uitkeilden': 'uitkeilen',
    'uitkeilend': 'uitkeilen',
    'uitkeilende': 'uitkeilen',
    'uitkeilt': 'uitkeilen',
    'uitkeken': 'uitkijken',
    'uitkepend': 'uitkepen',
    'uitkepende': 'uitkepen',
    'uitkepingen': 'uitkeping',
    'uitkerend': 'uitkeren',
    'uitkerende': 'uitkeren',
    'uitkerf': 'uitkerven',
    'uitkerfde': 'uitkerven',
    'uitkerfden': 'uitkerven',
    'uitkerft': 'uitkerven',
    'uitkeringen': 'uitkering',
    'uitkeringsfondsen': 'uitkeringsfonds',
    'uitkeringsfraudes': 'uitkeringsfraude',
    'uitkeringsgerechtigden': 'uitkeringsgerechtigd',
    'uitkeringsinstanties': 'uitkeringsinstantie',
    'uitkeringsinstellingen': 'uitkeringsinstelling',
    'uitkeringsniveaus': 'uitkeringsniveau',
    'uitkeringsnormen': 'uitkeringsnorm',
    'uitkeringsorganen': 'uitkeringsorgaan',
    'uitkeringstrekkers': 'uitkeringstrekker',
    'uitkerm': 'uitkermen',
    'uitkermde': 'uitkermen',
    'uitkermden': 'uitkermen',
    'uitkermend': 'uitkermen',
    'uitkermende': 'uitkermen',
    'uitkermt': 'uitkermen',
    'uitkervend': 'uitkerven',
    'uitkervende': 'uitkerven',
    'uitkervingen': 'uitkerving',
    'uitketter': 'uitketteren',
    'uitketterde': 'uitketteren',
    'uitketterden': 'uitketteren',
    'uitketterend': 'uitketteren',
    'uitketterende': 'uitketteren',
    'uitkettert': 'uitketteren',
    'uitkiem': 'uitkiemen',
    'uitkiemde': 'uitkiemen',
    'uitkiemden': 'uitkiemen',
    'uitkiemend': 'uitkiemen',
    'uitkiemende': 'uitkiemen',
    'uitkiemt': 'uitkiemen',
    'uitkien': 'uitkienen',
    'uitkiende': 'uitkienen',
    'uitkienden': 'uitkienen',
    'uitkienend': 'uitkienen',
    'uitkienende': 'uitkienen',
    'uitkient': 'uitkienen',
    'uitkies': 'uitkiezen',
    'uitkiest': 'uitkiezen',
    'uitkiezend': 'uitkiezen',
    'uitkiezende': 'uitkiezen',
    'uitkijkend': 'uitkijken',
    'uitkijkende': 'uitkijken',
    'uitkijkers': 'uitkijker',
    'uitkijkposten': 'uitkijkpost',
    'uitkijkpunten': 'uitkijkpunt',
    'uitkijkt': 'uitkijken',
    'uitkijktorens': 'uitkijktoren',
    'uitkip': 'uitkippen',
    'uitkippend': 'uitkippen',
    'uitkippende': 'uitkippen',
    'uitkipt': 'uitkippen',
    'uitkipte': 'uitkippen',
    'uitkipten': 'uitkippen',
    'uitklaar': 'uitklaren',
    'uitklaarde': 'uitklaren',
    'uitklaarden': 'uitklaren',
    'uitklaart': 'uitklaren',
    'uitklap': 'uitklappen',
    'uitklapbare': 'uitklapbaar',
    "uitklapfoto's": 'uitklapfoto',
    'uitklaphoezen': 'uitklaphoes',
    'uitklappend': 'uitklappen',
    'uitklappende': 'uitklappen',
    'uitklapt': 'uitklappen',
    'uitklaptafeltje': 'uitklaptafel',
    'uitklapte': 'uitklappen',
    'uitklapten': 'uitklappen',
    'uitklarend': 'uitklaren',
    'uitklarende': 'uitklaren',
    'uitklaringen': 'uitklaring',
    'uitklauter': 'uitklauteren',
    'uitklauterde': 'uitklauteren',
    'uitklauterden': 'uitklauteren',
    'uitklauterend': 'uitklauteren',
    'uitklauterende': 'uitklauteren',
    'uitklautert': 'uitklauteren',
    'uitkledend': 'uitkleden',
    'uitkledende': 'uitkleden',
    'uitkleed': 'uitkleden',
    'uitkleedde': 'uitkleden',
    'uitkleedden': 'uitkleden',
    'uitkleedt': 'uitkleden',
    'uitklei': 'uitkleien',
    'uitkleide': 'uitkleien',
    'uitkleiden': 'uitkleien',
    'uitkleiend': 'uitkleien',
    'uitkleiende': 'uitkleien',
    'uitkleit': 'uitkleien',
    'uitkleppertjes': 'uitklepper',
    'uitklets': 'uitkletsen',
    'uitkletsend': 'uitkletsen',
    'uitkletsende': 'uitkletsen',
    'uitkletst': 'uitkletsen',
    'uitkletste': 'uitkletsen',
    'uitkletsten': 'uitkletsen',
    'uitklim': 'uitklimmen',
    'uitklimmend': 'uitklimmen',
    'uitklimmende': 'uitklimmen',
    'uitklimt': 'uitklimmen',
    'uitklink': 'uitklinken',
    'uitklinkend': 'uitklinken',
    'uitklinkende': 'uitklinken',
    'uitklinkt': 'uitklinken',
    'uitklom': 'uitklimmen',
    'uitklommen': 'uitklimmen',
    'uitklonk': 'uitklinken',
    'uitklonken': 'uitklinken',
    'uitklop': 'uitkloppen',
    'uitkloppend': 'uitkloppen',
    'uitkloppende': 'uitkloppen',
    'uitklopt': 'uitkloppen',
    'uitklopte': 'uitkloppen',
    'uitklopten': 'uitkloppen',
    'uitknaag': 'uitknagen',
    'uitknaagde': 'uitknagen',
    'uitknaagden': 'uitknagen',
    'uitknaagt': 'uitknagen',
    'uitknagend': 'uitknagen',
    'uitknagende': 'uitknagen',
    'uitkneep': 'uitknijpen',
    'uitknepen': 'uitknijpen',
    'uitknijp': 'uitknijpen',
    'uitknijpend': 'uitknijpen',
    'uitknijpende': 'uitknijpen',
    'uitknijpt': 'uitknijpen',
    'uitknikker': 'uitknikkeren',
    'uitknikkerde': 'uitknikkeren',
    'uitknikkerden': 'uitknikkeren',
    'uitknikkerend': 'uitknikkeren',
    'uitknikkerende': 'uitknikkeren',
    'uitknikkert': 'uitknikkeren',
    'uitknip': 'uitknippen',
    'uitknippend': 'uitknippen',
    'uitknippende': 'uitknippen',
    'uitknipsels': 'uitknipsel',
    'uitknipte': 'uitknippen',
    'uitknipten': 'uitknippen',
    'uitknobbel': 'uitknobbelen',
    'uitknobbelde': 'uitknobbelen',
    'uitknobbelden': 'uitknobbelen',
    'uitknobbelend': 'uitknobbelen',
    'uitknobbelende': 'uitknobbelen',
    'uitknobbelt': 'uitknobbelen',
    'uitknobel': 'uitknobelen',
    'uitknobelde': 'uitknobelen',
    'uitknobelden': 'uitknobelen',
    'uitknobelend': 'uitknobelen',
    'uitknobelende': 'uitknobelen',
    'uitknobelt': 'uitknobelen',
    'uitknok': 'uitknokken',
    'uitknokkend': 'uitknokken',
    'uitknokkende': 'uitknokken',
    'uitknokt': 'uitknokken',
    'uitknokte': 'uitknokken',
    'uitknokten': 'uitknokken',
    'uitkocht': 'uitkopen',
    'uitkochten': 'uitkopen',
    'uitkokend': 'uitkoken',
    'uitkokende': 'uitkoken',
    'uitkom': 'uitkomen',
    'uitkomend': 'uitkomen',
    'uitkomende': 'uitkomen',
    'uitkomsten': 'uitkomst',
    'uitkomt': 'uitkomen',
    'uitkook': 'uitkoken',
    'uitkooksels': 'uitkooksel',
    'uitkookt': 'uitkoken',
    'uitkookte': 'uitkoken',
    'uitkookten': 'uitkoken',
    'uitkoopt': 'uitkopen',
    'uitkoos': 'uitkiezen',
    'uitkopend': 'uitkopen',
    'uitkopende': 'uitkopen',
    'uitkorf': 'uitkerven',
    'uitkorven': 'uitkerven',
    'uitkoter': 'uitkoteren',
    'uitkoterde': 'uitkoteren',
    'uitkoterden': 'uitkoteren',
    'uitkoterend': 'uitkoteren',
    'uitkoterende': 'uitkoteren',
    'uitkotert': 'uitkoteren',
    'uitkots': 'uitkotsen',
    'uitkotsend': 'uitkotsen',
    'uitkotsende': 'uitkotsen',
    'uitkotst': 'uitkotsen',
    'uitkotste': 'uitkotsen',
    'uitkotsten': 'uitkotsen',
    'uitkozen': 'uitkiezen',
    'uitkraag': 'uitkragen',
    'uitkraagde': 'uitkragen',
    'uitkraagden': 'uitkragen',
    'uitkraagt': 'uitkragen',
    'uitkraai': 'uitkraaien',
    'uitkraaide': 'uitkraaien',
    'uitkraaiden': 'uitkraaien',
    'uitkraaiend': 'uitkraaien',
    'uitkraaiende': 'uitkraaien',
    'uitkraait': 'uitkraaien',
    'uitkraam': 'uitkramen',
    'uitkraamde': 'uitkramen',
    'uitkraamden': 'uitkramen',
    'uitkraamt': 'uitkramen',
    'uitkrab': 'uitkrabben',
    'uitkrabbend': 'uitkrabben',
    'uitkrabbende': 'uitkrabben',
    'uitkrabde': 'uitkrabben',
    'uitkrabden': 'uitkrabben',
    'uitkrabt': 'uitkrabben',
    'uitkragend': 'uitkragen',
    'uitkragende': 'uitkragen',
    'uitkramend': 'uitkramen',
    'uitkramende': 'uitkramen',
    'uitkras': 'uitkrassen',
    'uitkrassend': 'uitkrassen',
    'uitkrassende': 'uitkrassen',
    'uitkrast': 'uitkrassen',
    'uitkraste': 'uitkrassen',
    'uitkrasten': 'uitkrassen',
    'uitkreeg': 'uitkrijgen',
    'uitkreet': 'uitkrijten',
    'uitkregen': 'uitkrijgen',
    'uitkreten': 'uitkrijten',
    'uitkrijg': 'uitkrijgen',
    'uitkrijgend': 'uitkrijgen',
    'uitkrijgende': 'uitkrijgen',
    'uitkrijgt': 'uitkrijgen',
    'uitkrijs': 'uitkrijsen',
    'uitkrijsend': 'uitkrijsen',
    'uitkrijsende': 'uitkrijsen',
    'uitkrijst': 'uitkrijsen',
    'uitkrijste': 'uitkrijsen',
    'uitkrijsten': 'uitkrijsen',
    'uitkrijt': 'uitkrijten',
    'uitkrijtend': 'uitkrijten',
    'uitkrijtende': 'uitkrijten',
    'uitkristalliseer': 'uitkristalliseren',
    'uitkristalliseerde': 'uitkristalliseren',
    'uitkristalliseerden': 'uitkristalliseren',
    'uitkristalliseert': 'uitkristalliseren',
    'uitkristalliserend': 'uitkristalliseren',
    'uitkristalliserende': 'uitkristalliseren',
    'uitkuis': 'uitkuisen',
    'uitkuisend': 'uitkuisen',
    'uitkuisende': 'uitkuisen',
    'uitkuist': 'uitkuisen',
    'uitkuiste': 'uitkuisen',
    'uitkuisten': 'uitkuisen',
    'uitkwam': 'uitkomen',
    'uitkwamen': 'uitkomen',
    'uitlaad': 'uitladen',
    'uitlaadde': 'uitladen',
    'uitlaadden': 'uitladen',
    'uitlaadt': 'uitladen',
    'uitlaatbochten': 'uitlaatbocht',
    'uitlaatcenters': 'uitlaatcenter',
    'uitlaatdempers': 'uitlaatdemper',
    'uitlaatgassen': 'uitlaatgas',
    'uitlaatkleppen': 'uitlaatklep',
    'uitlaatpijpen': 'uitlaatpijp',
    'uitlaatpoorten': 'uitlaatpoort',
    'uitlaatsystemen': 'uitlaatsysteem',
    'uitlach': 'uitlachen',
    'uitlachend': 'uitlachen',
    'uitlachende': 'uitlachen',
    'uitlacht': 'uitlachen',
    'uitlachte': 'uitlachen',
    'uitlachten': 'uitlachen',
    'uitladend': 'uitladen',
    'uitladende': 'uitladen',
    'uitlag': 'uitliggen',
    'uitlang': 'uitlangen',
    'uitlangde': 'uitlangen',
    'uitlangden': 'uitlangen',
    'uitlangend': 'uitlangen',
    'uitlangende': 'uitlangen',
    'uitlangt': 'uitlangen',
    'uitlas': 'uitlezen',
    'uitlatend': 'uitlaten',
    'uitlatende': 'uitlaten',
    'uitlatingen': 'uitlating',
    'uitlazen': 'uitlezen',
    'uitleef': 'uitleven',
    'uitleefde': 'uitleven',
    'uitleefden': 'uitleven',
    'uitleeft': 'uitleven',
    'uitleenbalies': 'uitleenbalie',
    'uitleenbeurten': 'uitleenbeurt',
    'uitleenbibliotheken': 'uitleenbibliotheek',
    'uitleende': 'uitlenen',
    'uitleenden': 'uitlenen',
    'uitleendiensten': 'uitleendienst',
    'uitleendiscotheken': 'uitleendiscotheek',
    'uitleent': 'uitlenen',
    'uitleentermijnen': 'uitleentermijn',
    'uitlees': 'uitlezen',
    'uitleest': 'uitlezen',
    'uitlegbare': 'uitlegbaar',
    'uitlegbladje': 'uitlegblad',
    'uitlegde': 'uitleggen',
    'uitlegden': 'uitleggen',
    'uitlegformuliertje': 'uitlegformulier',
    'uitleggend': 'uitleggen',
    'uitleggende': 'uitleggen',
    'uitleggers': 'uitlegger',
    'uitleggingen': 'uitlegging',
    'uitlegkundige': 'uitlegkundig',
    'uitleglocaties': 'uitleglocatie',
    'uitlegsessies': 'uitlegsessie',
    'uitlegt': 'uitleggen',
    'uitleid': 'uitleiden',
    'uitleidde': 'uitleiden',
    'uitleidden': 'uitleiden',
    'uitleidend': 'uitleiden',
    'uitleidende': 'uitleiden',
    'uitleidingen': 'uitleiding',
    'uitleidt': 'uitleiden',
    'uitlek': 'uitlekken',
    'uitlekkend': 'uitlekken',
    'uitlekkende': 'uitlekken',
    'uitlekt': 'uitlekken',
    'uitlekte': 'uitlekken',
    'uitlekten': 'uitlekken',
    'uitlenend': 'uitlenen',
    'uitlenende': 'uitlenen',
    'uitleningen': 'uitlening',
    'uitlepel': 'uitlepelen',
    'uitlepelde': 'uitlepelen',
    'uitlepelden': 'uitlepelen',
    'uitlepelend': 'uitlepelen',
    'uitlepelende': 'uitlepelen',
    'uitlepelt': 'uitlepelen',
    'uitleurde': 'uitleuren',
    'uitlevend': 'uitleven',
    'uitlevende': 'uitleven',
    'uitlever': 'uitleveren',
    'uitleverde': 'uitleveren',
    'uitleverden': 'uitleveren',
    'uitleverend': 'uitleveren',
    'uitleverende': 'uitleveren',
    'uitleveringen': 'uitlevering',
    'uitleveringstraktaten': 'uitleveringstraktaat',
    'uitleveringsverdragen': 'uitleveringsverdrag',
    'uitleveringsverzoeken': 'uitleveringsverzoek',
    'uitlevert': 'uitleveren',
    'uitlezend': 'uitlezen',
    'uitlezende': 'uitlezen',
    'uitlicht': 'uitlichten',
    'uitlichtend': 'uitlichten',
    'uitlichtende': 'uitlichten',
    'uitlichtte': 'uitlichten',
    'uitlichtten': 'uitlichten',
    'uitliep': 'uitlopen',
    'uitliepen': 'uitlopen',
    'uitliet': 'uitlaten',
    'uitlieten': 'uitlaten',
    'uitlijnde': 'uitlijnen',
    'uitlijnden': 'uitlijnen',
    'uitlijnend': 'uitlijnen',
    'uitlijnende': 'uitlijnen',
    'uitlijnt': 'uitlijnen',
    'uitlik': 'uitlikken',
    'uitlikkend': 'uitlikken',
    'uitlikkende': 'uitlikken',
    'uitlikt': 'uitlikken',
    'uitlikte': 'uitlikken',
    'uitlikten': 'uitlikken',
    'uitlogend': 'uitlogen',
    'uitlogende': 'uitlogen',
    'uitlok': 'uitlokken',
    'uitlokkend': 'uitlokken',
    'uitlokkende': 'uitlokken',
    'uitlokt': 'uitlokken',
    'uitlokte': 'uitlokken',
    'uitlokten': 'uitlokken',
    'uitloods': 'uitloodsen',
    'uitloodsend': 'uitloodsen',
    'uitloodsende': 'uitloodsen',
    'uitloodst': 'uitloodsen',
    'uitloodste': 'uitloodsen',
    'uitloodsten': 'uitloodsen',
    'uitloof': 'uitloven',
    'uitloofde': 'uitloven',
    'uitloofden': 'uitloven',
    'uitlooft': 'uitloven',
    'uitloog': 'uitlogen',
    'uitloogde': 'uitlogen',
    'uitloogden': 'uitlogen',
    'uitloogt': 'uitlogen',
    'uitloopbanen': 'uitloopbaan',
    'uitloopmogelijkheden': 'uitloopmogelijkheid',
    'uitlooppogingen': 'uitlooppoging',
    'uitloopsters': 'uitloopster',
    'uitloopstroken': 'uitloopstrook',
    'uitloopt': 'uitlopen',
    'uitloos': 'uitlozen',
    'uitloosde': 'uitlozen',
    'uitloosden': 'uitlozen',
    'uitloost': 'uitlozen',
    'uitloot': 'uitloten',
    'uitlootte': 'uitloten',
    'uitlootten': 'uitloten',
    'uitlopend': 'uitlopen',
    'uitlopende': 'uitlopen',
    'uitloperijen': 'uitloperij',
    'uitlopers': 'uitloper',
    'uitlotend': 'uitloten',
    'uitlotende': 'uitloten',
    'uitlotingen': 'uitloting',
    'uitlovend': 'uitloven',
    'uitlovende': 'uitloven',
    'uitlozend': 'uitlozen',
    'uitlozende': 'uitlozen',
    'uitlozingen': 'uitlozing',
    'uitlozingsbuizen': 'uitlozingsbuis',
    'uitlucht': 'uitluchten',
    'uitluchtend': 'uitluchten',
    'uitluchtende': 'uitluchten',
    'uitluchtte': 'uitluchten',
    'uitluchtten': 'uitluchten',
    'uitluid': 'uitluiden',
    'uitluidde': 'uitluiden',
    'uitluidden': 'uitluiden',
    'uitluidend': 'uitluiden',
    'uitluidende': 'uitluiden',
    'uitluidt': 'uitluiden',
    'uitluister': 'uitluisteren',
    'uitluisterde': 'uitluisteren',
    'uitluisterden': 'uitluisteren',
    'uitluisterend': 'uitluisteren',
    'uitluisterende': 'uitluisteren',
    'uitluistert': 'uitluisteren',
    'uitmaak': 'uitmaken',
    'uitmaakt': 'uitmaken',
    'uitmaakte': 'uitmaken',
    'uitmaakten': 'uitmaken',
    'uitmaal': 'uitmalen',
    'uitmaalde': 'uitmalen',
    'uitmaalden': 'uitmalen',
    'uitmaalt': 'uitmalen',
    'uitmakend': 'uitmaken',
    'uitmakende': 'uitmaken',
    'uitmalend': 'uitmalen',
    'uitmalende': 'uitmalen',
    'uitmalingen': 'uitmaling',
    'uitmarkten': 'uitmarkt',
    'uitmasseert': 'uitmasseren',
    'uitmat': 'uitmeten',
    'uitmaten': 'uitmeten',
    'uitmeet': 'uitmeten',
    'uitmelk': 'uitmelken',
    'uitmelkend': 'uitmelken',
    'uitmelkende': 'uitmelken',
    'uitmelkers': 'uitmelker',
    'uitmelkt': 'uitmelken',
    'uitmergel': 'uitmergelen',
    'uitmergelde': 'uitmergelen',
    'uitmergelden': 'uitmergelen',
    'uitmergelend': 'uitmergelen',
    'uitmergelende': 'uitmergelen',
    'uitmergelt': 'uitmergelen',
    'uitmest': 'uitmesten',
    'uitmestend': 'uitmesten',
    'uitmestende': 'uitmesten',
    'uitmestte': 'uitmesten',
    'uitmestten': 'uitmesten',
    'uitmetend': 'uitmeten',
    'uitmetende': 'uitmeten',
    'uitmetingen': 'uitmeting',
    'uitmiddelpuntige': 'uitmiddelpuntig',
    'uitmik': 'uitmikken',
    'uitmikkend': 'uitmikken',
    'uitmikkende': 'uitmikken',
    'uitmikt': 'uitmikken',
    'uitmikte': 'uitmikken',
    'uitmikten': 'uitmikken',
    'uitmolk': 'uitmelken',
    'uitmolken': 'uitmelken',
    'uitmond': 'uitmonden',
    'uitmondde': 'uitmonden',
    'uitmondden': 'uitmonden',
    'uitmondend': 'uitmonden',
    'uitmondende': 'uitmonden',
    'uitmondingen': 'uitmonding',
    'uitmondt': 'uitmonden',
    'uitmonster': 'uitmonsteren',
    'uitmonsterde': 'uitmonsteren',
    'uitmonsterden': 'uitmonsteren',
    'uitmonsterend': 'uitmonsteren',
    'uitmonsterende': 'uitmonsteren',
    'uitmonsteringen': 'uitmonstering',
    'uitmonsteringstekens': 'uitmonsteringsteken',
    'uitmonstert': 'uitmonsteren',
    'uitmoord': 'uitmoorden',
    'uitmoordde': 'uitmoorden',
    'uitmoordden': 'uitmoorden',
    'uitmoordend': 'uitmoorden',
    'uitmoordende': 'uitmoorden',
    'uitmoordt': 'uitmoorden',
    'uitmunt': 'uitmunten',
    'uitmuntender': 'uitmuntend',
    'uitmuntendere': 'uitmuntend',
    'uitmuntendst': 'uitmuntend',
    'uitmuntendste': 'uitmuntend',
    'uitmuntte': 'uitmunten',
    'uitmuntten': 'uitmunten',
    'uitnam': 'uitnemen',
    'uitneem': 'uitnemen',
    'uitneembare': 'uitneembaar',
    'uitneemt': 'uitnemen',
    'uitneep': 'uitnijpen',
    'uitnepen': 'uitnijpen',
    'uitnijp': 'uitnijpen',
    'uitnijpend': 'uitnijpen',
    'uitnijpende': 'uitnijpen',
    'uitnijpt': 'uitnijpen',
    'uitnodend': 'uitnoden',
    'uitnodende': 'uitnoden',
    'uitnodig': 'uitnodigen',
    'uitnodigde': 'uitnodigen',
    'uitnodigden': 'uitnodigen',
    'uitnodigende': 'uitnodigen',
    'uitnodigingen': 'uitnodiging',
    'uitnodigt': 'uitnodigen',
    'uitnood': 'uitnoden',
    'uitnoodde': 'uitnoden',
    'uitnoodden': 'uitnoden',
    'uitnoodt': 'uitnoden',
    'uitoefen': 'uitoefenen',
    'uitoefende': 'uitoefenen',
    'uitoefenden': 'uitoefenen',
    'uitoefenend': 'uitoefenen',
    'uitoefenende': 'uitoefenen',
    'uitoefent': 'uitoefenen',
    'uitonderhandel': 'uitonderhandelen',
    'uitonderhandeld': 'uitonderhandelden',
    'uitonderhandelde': 'uitonderhandelen',
    'uitonderhandelden': 'uitonderhandelen',
    'uitonderhandelend': 'uitonderhandelen',
    'uitonderhandelende': 'uitonderhandelen',
    'uitonderhandelt': 'uitonderhandelen',
    'uitpak': 'uitpakken',
    'uitpakkend': 'uitpakken',
    'uitpakkende': 'uitpakken',
    'uitpakkers': 'uitpakker',
    'uitpakt': 'uitpakken',
    'uitpakte': 'uitpakken',
    'uitpakten': 'uitpakken',
    'uitpalm': 'uitpalmen',
    'uitpalmde': 'uitpalmen',
    'uitpalmden': 'uitpalmen',
    'uitpalmend': 'uitpalmen',
    'uitpalmende': 'uitpalmen',
    'uitpalmt': 'uitpalmen',
    'uitpeins': 'uitpeinzen',
    'uitpeinsde': 'uitpeinzen',
    'uitpeinsden': 'uitpeinzen',
    'uitpeinst': 'uitpeinzen',
    'uitpeinzend': 'uitpeinzen',
    'uitpeinzende': 'uitpeinzen',
    'uitpel': 'uitpellen',
    'uitpelde': 'uitpellen',
    'uitpelden': 'uitpellen',
    'uitpellend': 'uitpellen',
    'uitpellende': 'uitpellen',
    'uitpelt': 'uitpellen',
    'uitpen': 'uitpennen',
    'uitpende': 'uitpennen',
    'uitpenden': 'uitpennen',
    'uitpennend': 'uitpennen',
    'uitpennende': 'uitpennen',
    'uitpent': 'uitpennen',
    'uitpers': 'uitpersen',
    'uitpersend': 'uitpersen',
    'uitpersende': 'uitpersen',
    'uitperst': 'uitpersen',
    'uitperste': 'uitpersen',
    'uitpersten': 'uitpersen',
    'uitpeuter': 'uitpeuteren',
    'uitpeuterde': 'uitpeuteren',
    'uitpeuterden': 'uitpeuteren',
    'uitpeuterend': 'uitpeuteren',
    'uitpeuterende': 'uitpeuteren',
    'uitpeutert': 'uitpeuteren',
    'uitpik': 'uitpikken',
    'uitpikkend': 'uitpikken',
    'uitpikkende': 'uitpikken',
    'uitpikt': 'uitpikken',
    'uitpikte': 'uitpikken',
    'uitpikten': 'uitpikken',
    'uitplant': 'uitplanten',
    'uitplantend': 'uitplanten',
    'uitplantende': 'uitplanten',
    'uitplantte': 'uitplanten',
    'uitplantten': 'uitplanten',
    'uitploeg': 'uitploegen',
    'uitploegde': 'uitploegen',
    'uitploegden': 'uitploegen',
    'uitploegend': 'uitploegen',
    'uitploegende': 'uitploegen',
    'uitploegt': 'uitploegen',
    'uitploos': 'uitpluizen',
    'uitplozen': 'uitpluizen',
    'uitpluis': 'uitpluizen',
    'uitpluist': 'uitpluizen',
    'uitpluizend': 'uitpluizen',
    'uitpluizende': 'uitpluizen',
    'uitpluizers': 'uitpluizer',
    'uitpluk': 'uitplukken',
    'uitplukkend': 'uitplukken',
    'uitplukkende': 'uitplukken',
    'uitplukt': 'uitplukken',
    'uitplukte': 'uitplukken',
    'uitplukten': 'uitplukken',
    'uitplunder': 'uitplunderen',
    'uitplunderde': 'uitplunderen',
    'uitplunderden': 'uitplunderen',
    'uitplunderend': 'uitplunderen',
    'uitplunderende': 'uitplunderen',
    'uitplundert': 'uitplunderen',
    'uitplus': 'uitplussen',
    'uitplussend': 'uitplussen',
    'uitplussende': 'uitplussen',
    'uitplust': 'uitplussen',
    'uitpluste': 'uitplussen',
    'uitplusten': 'uitplussen',
    'uitpoep': 'uitpoepen',
    'uitpoepend': 'uitpoepen',
    'uitpoepende': 'uitpoepen',
    'uitpoept': 'uitpoepen',
    'uitpoepte': 'uitpoepen',
    'uitpoepten': 'uitpoepen',
    'uitpoets': 'uitpoetsen',
    'uitpoetsend': 'uitpoetsen',
    'uitpoetsende': 'uitpoetsen',
    'uitpoetst': 'uitpoetsen',
    'uitpoetste': 'uitpoetsen',
    'uitpoetsten': 'uitpoetsen',
    'uitpomp': 'uitpompen',
    'uitpompend': 'uitpompen',
    'uitpompende': 'uitpompen',
    'uitpompt': 'uitpompen',
    'uitpompte': 'uitpompen',
    'uitpompten': 'uitpompen',
    'uitpond': 'uitponden',
    'uitpondde': 'uitponden',
    'uitpondden': 'uitponden',
    'uitpondend': 'uitponden',
    'uitpondende': 'uitponden',
    'uitpondt': 'uitponden',
    'uitpoot': 'uitpoten',
    'uitpootte': 'uitpoten',
    'uitpootten': 'uitpoten',
    'uitpotend': 'uitpoten',
    'uitpotende': 'uitpoten',
    'uitpraat': 'uitpraten',
    'uitpraatte': 'uitpraten',
    'uitpraatten': 'uitpraten',
    'uitpratend': 'uitpraten',
    'uitpratende': 'uitpraten',
    'uitprint': 'uitprinten',
    'uitprobeer': 'uitproberen',
    'uitprobeerde': 'uitproberen',
    'uitprobeerden': 'uitproberen',
    'uitprobeert': 'uitproberen',
    'uitproberend': 'uitproberen',
    'uitproberende': 'uitproberen',
    'uitprocedeer': 'uitprocederen',
    'uitprocedeerde': 'uitprocederen',
    'uitprocedeerden': 'uitprocederen',
    'uitprocedeert': 'uitprocederen',
    'uitprocederend': 'uitprocederen',
    'uitprocederende': 'uitprocederen',
    'uitproest': 'uitproesten',
    'uitproestend': 'uitproesten',
    'uitproestende': 'uitproesten',
    'uitproestte': 'uitproesten',
    'uitproestten': 'uitproesten',
    'uitpuf': 'uitpuffen',
    'uitpuffend': 'uitpuffen',
    'uitpuffende': 'uitpuffen',
    'uitpuft': 'uitpuffen',
    'uitpufte': 'uitpuffen',
    'uitpuften': 'uitpuffen',
    'uitpuil': 'uitpuilen',
    'uitpuilden': 'uitpuilen',
    'uitpuilend': 'uitpuilen',
    'uitpuilende': 'uitpuilen',
    'uitpuilingen': 'uitpuiling',
    'uitpuilt': 'uitpuilen',
    'uitput': 'uitputten',
    'uitputte': 'uitputten',
    'uitputtend': 'uitputten',
    'uitputtende': 'uitputten',
    'uitputtingsdepressies': 'uitputtingsdepressie',
    'uitputtingsoorlogen': 'uitputtingsoorlog',
    'uitputtingsslagen': 'uitputtingsslag',
    'uitputtingstoestanden': 'uitputtingstoestand',
    'uitputtingsverschijnselen': 'uitputtingsverschijnsel',
    'uitpuurt': 'uitpuren',
    'uitpuzzel': 'uitpuzzelen',
    'uitpuzzelde': 'uitpuzzelen',
    'uitpuzzelden': 'uitpuzzelen',
    'uitpuzzelend': 'uitpuzzelen',
    'uitpuzzelende': 'uitpuzzelen',
    'uitpuzzelt': 'uitpuzzelen',
    'uitraap': 'uitrapen',
    'uitraapt': 'uitrapen',
    'uitraapte': 'uitrapen',
    'uitraapten': 'uitrapen',
    'uitraas': 'uitrazen',
    'uitraasde': 'uitrazen',
    'uitraasden': 'uitrazen',
    'uitraast': 'uitrazen',
    'uitrafel': 'uitrafelen',
    'uitrafelde': 'uitrafelen',
    'uitrafelden': 'uitrafelen',
    'uitrafelend': 'uitrafelen',
    'uitrafelende': 'uitrafelen',
    'uitrafelt': 'uitrafelen',
    'uitrangeer': 'uitrangeren',
    'uitrangeerde': 'uitrangeren',
    'uitrangeerden': 'uitrangeren',
    'uitrangeert': 'uitrangeren',
    'uitrangerend': 'uitrangeren',
    'uitrangerende': 'uitrangeren',
    'uitrapend': 'uitrapen',
    'uitrapende': 'uitrapen',
    'uitrazend': 'uitrazen',
    'uitrazende': 'uitrazen',
    'uitreden': 'uitrijden',
    'uitredend': 'uitreden',
    'uitredende': 'uitreden',
    'uitreed': 'uitrijden',
    'uitreedde': 'uitreden',
    'uitreedden': 'uitreden',
    'uitreedt': 'uitreden',
    'uitrees': 'uitrijzen',
    'uitregen': 'uitregenen',
    'uitregende': 'uitregenen',
    'uitregenden': 'uitregenen',
    'uitregenend': 'uitregenen',
    'uitregenende': 'uitregenen',
    'uitregent': 'uitregenen',
    'uitreik': 'uitreiken',
    'uitreikend': 'uitreiken',
    'uitreikende': 'uitreiken',
    'uitreikers': 'uitreiker',
    'uitreikingen': 'uitreiking',
    'uitreikt': 'uitreiken',
    'uitreikte': 'uitreiken',
    'uitreikten': 'uitreiken',
    'uitreisverboden': 'uitreisverbod',
    'uitreisvisa': 'uitreisvisum',
    'uitreisvisums': 'uitreisvisum',
    'uitreizen': 'uitreis',
    'uitrek': 'uitrekken',
    'uitreken': 'uitrekenen',
    'uitrekende': 'uitrekenen',
    'uitrekenden': 'uitrekenen',
    'uitrekenend': 'uitrekenen',
    'uitrekenende': 'uitrekenen',
    'uitrekeningen': 'uitrekening',
    'uitrekent': 'uitrekenen',
    'uitrekkend': 'uitrekken',
    'uitrekkende': 'uitrekken',
    'uitrekkingen': 'uitrekking',
    'uitrekt': 'uitrekken',
    'uitrekte': 'uitrekken',
    'uitrekten': 'uitrekken',
    'uitrezen': 'uitrijzen',
    'uitricht': 'uitrichten',
    'uitrichtend': 'uitrichten',
    'uitrichtende': 'uitrichten',
    'uitrichtte': 'uitrichten',
    'uitrichtten': 'uitrichten',
    'uitrij': 'uitrijden',
    'uitrijd': 'uitrijden',
    'uitrijdend': 'uitrijden',
    'uitrijdende': 'uitrijden',
    'uitrijdt': 'uitrijden',
    'uitrijs': 'uitrijzen',
    'uitrijst': 'uitrijzen',
    'uitrijstroken': 'uitrijstrook',
    'uitrijzend': 'uitrijzen',
    'uitrijzende': 'uitrijzen',
    'uitritten': 'uitrit',
    'uitroei': 'uitroeien',
    'uitroeide': 'uitroeien',
    'uitroeiden': 'uitroeien',
    'uitroeiend': 'uitroeien',
    'uitroeiende': 'uitroeien',
    'uitroeit': 'uitroeien',
    'uitroepend': 'uitroepen',
    'uitroepende': 'uitroepen',
    'uitroepers': 'uitroeper',
    'uitroepingen': 'uitroeping',
    'uitroepingstekens': 'uitroepingsteken',
    'uitroept': 'uitroepen',
    'uitroeptekens': 'uitroepteken',
    'uitrokend': 'uitroken',
    'uitrokende': 'uitroken',
    'uitrolde': 'uitrollen',
    'uitrolden': 'uitrollen',
    'uitrollend': 'uitrollen',
    'uitrollende': 'uitrollen',
    'uitrolt': 'uitrollen',
    'uitrond': 'uitronden',
    'uitrondde': 'uitronden',
    'uitrondden': 'uitronden',
    'uitrondend': 'uitronden',
    'uitrondende': 'uitronden',
    'uitrondt': 'uitronden',
    'uitrook': 'uitroken',
    'uitrookt': 'uitroken',
    'uitrookte': 'uitroken',
    'uitrookten': 'uitroken',
    'uitrot': 'uitrotten',
    'uitrotte': 'uitrotten',
    'uitrottend': 'uitrotten',
    'uitrottende': 'uitrotten',
    'uitrouw': 'uitrouwen',
    'uitrouwde': 'uitrouwen',
    'uitrouwden': 'uitrouwen',
    'uitrouwend': 'uitrouwen',
    'uitrouwende': 'uitrouwen',
    'uitrouwt': 'uitrouwen',
    'uitruilmogelijkheden': 'uitruilmogelijkheid',
    'uitruim': 'uitruimen',
    'uitruimde': 'uitruimen',
    'uitruimden': 'uitruimen',
    'uitruimend': 'uitruimen',
    'uitruimende': 'uitruimen',
    'uitruimt': 'uitruimen',
    'uitrukkend': 'uitrukken',
    'uitrukkende': 'uitrukken',
    'uitrukt': 'uitrukken',
    'uitrukte': 'uitrukken',
    'uitrukten': 'uitrukken',
    'uitrust': 'uitrusten',
    'uitrustend': 'uitrusten',
    'uitrustende': 'uitrusten',
    'uitrustingen': 'uitrusting',
    'uitrustingskisten': 'uitrustingskist',
    'uitrustingsniveaus': 'uitrustingsniveau',
    'uitrustingsstukken': 'uitrustingsstuk',
    'uitrustte': 'uitrusten',
    'uitrustten': 'uitrusten',
    'uitschakel': 'uitschakelen',
    'uitschakelde': 'uitschakelen',
    'uitschakelden': 'uitschakelen',
    'uitschakelend': 'uitschakelen',
    'uitschakelende': 'uitschakelen',
    'uitschakelingen': 'uitschakeling',
    'uitschakelt': 'uitschakelen',
    'uitschater': 'uitschateren',
    'uitschaterde': 'uitschateren',
    'uitschaterden': 'uitschateren',
    'uitschaterend': 'uitschateren',
    'uitschaterende': 'uitschateren',
    'uitschatert': 'uitschateren',
    'uitscheden': 'uitscheiden',
    'uitscheed': 'uitscheiden',
    'uitscheen': 'uitschijnen',
    'uitscheer': 'uitscheren',
    'uitscheert': 'uitscheren',
    'uitscheet': 'uitschijten',
    'uitschei': 'uitscheiden',
    'uitscheid': 'uitscheiden',
    'uitscheidde': 'uitscheiden',
    'uitscheidden': 'uitscheiden',
    'uitscheidend': 'uitscheiden',
    'uitscheidende': 'uitscheiden',
    'uitscheidingen': 'uitscheiding',
    'uitscheidingsorganen': 'uitscheidingsorgaan',
    'uitscheidt': 'uitscheiden',
    'uitscheld': 'uitschelden',
    'uitscheldend': 'uitschelden',
    'uitscheldende': 'uitschelden',
    'uitscheldingen': 'uitschelding',
    'uitscheldt': 'uitschelden',
    'uitschenen': 'uitschijnen',
    'uitschenk': 'uitschenken',
    'uitschenkend': 'uitschenken',
    'uitschenkende': 'uitschenken',
    'uitschenkt': 'uitschenken',
    'uitschep': 'uitscheppen',
    'uitscheppend': 'uitscheppen',
    'uitscheppende': 'uitscheppen',
    'uitschept': 'uitscheppen',
    'uitschepte': 'uitscheppen',
    'uitschepten': 'uitscheppen',
    'uitscherend': 'uitscheren',
    'uitscherende': 'uitscheren',
    'uitscheten': 'uitschijten',
    'uitscheur': 'uitscheuren',
    'uitscheurde': 'uitscheuren',
    'uitscheurden': 'uitscheuren',
    'uitscheurend': 'uitscheuren',
    'uitscheurende': 'uitscheuren',
    'uitscheurt': 'uitscheuren',
    'uitschiet': 'uitschieten',
    'uitschietend': 'uitschieten',
    'uitschietende': 'uitschieten',
    'uitschieters': 'uitschieter',
    'uitschift': 'uitschiften',
    'uitschiftend': 'uitschiften',
    'uitschiftende': 'uitschiften',
    'uitschiftte': 'uitschiften',
    'uitschiftten': 'uitschiften',
    'uitschijn': 'uitschijnen',
    'uitschijnend': 'uitschijnen',
    'uitschijnende': 'uitschijnen',
    'uitschijnt': 'uitschijnen',
    'uitschijt': 'uitschijten',
    'uitschijtend': 'uitschijten',
    'uitschijtende': 'uitschijten',
    'uitschilder': 'uitschilderen',
    'uitschilderde': 'uitschilderen',
    'uitschilderden': 'uitschilderen',
    'uitschilderend': 'uitschilderen',
    'uitschilderende': 'uitschilderen',
    'uitschilderingen': 'uitschildering',
    'uitschildert': 'uitschilderen',
    'uitschitter': 'uitschitteren',
    'uitschitterde': 'uitschitteren',
    'uitschitterden': 'uitschitteren',
    'uitschitterend': 'uitschitteren',
    'uitschitterende': 'uitschitteren',
    'uitschittert': 'uitschitteren',
    'uitschold': 'uitschelden',
    'uitscholden': 'uitschelden',
    'uitschonk': 'uitschenken',
    'uitschonken': 'uitschenken',
    'uitschoof': 'uitschuiven',
    'uitschoor': 'uitscheren',
    'uitschoot': 'uitschieten',
    'uitschop': 'uitschoppen',
    'uitschoppend': 'uitschoppen',
    'uitschoppende': 'uitschoppen',
    'uitschopt': 'uitschoppen',
    'uitschopte': 'uitschoppen',
    'uitschopten': 'uitschoppen',
    'uitschoren': 'uitscheren',
    'uitschoten': 'uitschieten',
    'uitschotten': 'uitschot',
    'uitschoven': 'uitschuiven',
    'uitschraap': 'uitschrapen',
    'uitschraapsels': 'uitschraapsel',
    'uitschraapt': 'uitschrapen',
    'uitschraapte': 'uitschrapen',
    'uitschraapten': 'uitschrapen',
    'uitschrab': 'uitschrabben',
    'uitschrabbend': 'uitschrabben',
    'uitschrabbende': 'uitschrabben',
    'uitschrabde': 'uitschrabben',
    'uitschrabden': 'uitschrabben',
    'uitschrabsels': 'uitschrabsel',
    'uitschrabt': 'uitschrabben',
    'uitschrap': 'uitschrappen',
    'uitschrapend': 'uitschrapen',
    'uitschrapende': 'uitschrapen',
    'uitschrappend': 'uitschrappen',
    'uitschrappende': 'uitschrappen',
    'uitschrapsels': 'uitschrapsel',
    'uitschrapt': 'uitschrappen',
    'uitschrapte': 'uitschrappen',
    'uitschrapten': 'uitschrappen',
    'uitschreef': 'uitschrijven',
    'uitschreeuw': 'uitschreeuwen',
    'uitschreeuwde': 'uitschreeuwen',
    'uitschreeuwden': 'uitschreeuwen',
    'uitschreeuwend': 'uitschreeuwen',
    'uitschreeuwende': 'uitschreeuwen',
    'uitschreeuwt': 'uitschreeuwen',
    'uitschrei': 'uitschreien',
    'uitschreide': 'uitschreien',
    'uitschreiden': 'uitschreien',
    'uitschreiend': 'uitschreien',
    'uitschreiende': 'uitschreien',
    'uitschreit': 'uitschreien',
    'uitschreven': 'uitschrijven',
    'uitschrijf': 'uitschrijven',
    'uitschrijft': 'uitschrijven',
    'uitschrijvend': 'uitschrijven',
    'uitschrijvende': 'uitschrijven',
    'uitschrijvingen': 'uitschrijving',
    'uitschrob': 'uitschrobben',
    'uitschrobbend': 'uitschrobben',
    'uitschrobbende': 'uitschrobben',
    'uitschrobde': 'uitschrobben',
    'uitschrobden': 'uitschrobben',
    'uitschrobt': 'uitschrobben',
    'uitschud': 'uitschudden',
    'uitschudde': 'uitschudden',
    'uitschuddend': 'uitschudden',
    'uitschuddende': 'uitschudden',
    'uitschudt': 'uitschudden',
    'uitschuif': 'uitschuiven',
    'uitschuifbare': 'uitschuifbaar',
    'uitschuifbladen': 'uitschuifblad',
    'uitschuifladders': 'uitschuifladder',
    'uitschuift': 'uitschuiven',
    'uitschuiftafels': 'uitschuiftafel',
    'uitschuivend': 'uitschuiven',
    'uitschuivende': 'uitschuiven',
    'uitschuivers': 'uitschuiver',
    'uitschulden': 'uitschuld',
    'uitschulp': 'uitschulpen',
    'uitschulpend': 'uitschulpen',
    'uitschulpende': 'uitschulpen',
    'uitschulpingen': 'uitschulping',
    'uitschulpt': 'uitschulpen',
    'uitschulpte': 'uitschulpen',
    'uitschulpten': 'uitschulpen',
    'uitschurend': 'uitschuren',
    'uitschurende': 'uitschuren',
    'uitschut': 'uitschutten',
    'uitschutte': 'uitschutten',
    'uitschuttend': 'uitschutten',
    'uitschuttende': 'uitschutten',
    'uitschuur': 'uitschuren',
    'uitschuurde': 'uitschuren',
    'uitschuurden': 'uitschuren',
    'uitschuurt': 'uitschuren',
    'uitserveer': 'uitserveren',
    'uitserveerde': 'uitserveren',
    'uitserveerden': 'uitserveren',
    'uitserveert': 'uitserveren',
    'uitserverend': 'uitserveren',
    'uitserverende': 'uitserveren',
    'uitsla': 'uitslaan',
    'uitslaand': 'uitslaan',
    'uitslaap': 'uitslapen',
    'uitslaapt': 'uitslapen',
    'uitslaat': 'uitslaan',
    'uitslagen': 'uitslag',
    'uitslagenlijsten': 'uitslagenlijst',
    'uitslapend': 'uitslapen',
    'uitslapende': 'uitslapen',
    'uitsleep': 'uitslepen',
    'uitsleept': 'uitslepen',
    'uitsleepte': 'uitslepen',
    'uitsleepten': 'uitslepen',
    'uitsleet': 'uitslijten',
    'uitslepend': 'uitslepen',
    'uitslepende': 'uitslepen',
    'uitsleten': 'uitslijten',
    'uitsliep': 'uitslapen',
    'uitsliepen': 'uitslapen',
    'uitsliepend': 'uitsliepen',
    'uitsliepende': 'uitsliepen',
    'uitsliept': 'uitsliepen',
    'uitsliepte': 'uitsliepen',
    'uitsliepten': 'uitsliepen',
    'uitslijt': 'uitslijten',
    'uitslijtend': 'uitslijten',
    'uitslijtende': 'uitslijten',
    'uitsloeg': 'uitslaan',
    'uitsloegen': 'uitslaan',
    'uitsloof': 'uitsloven',
    'uitsloofde': 'uitsloven',
    'uitsloofden': 'uitsloven',
    'uitsloofsters': 'uitsloofster',
    'uitslooft': 'uitsloven',
    'uitsloot': 'uitsluiten',
    'uitslorp': 'uitslorpen',
    'uitslorpend': 'uitslorpen',
    'uitslorpende': 'uitslorpen',
    'uitslorpt': 'uitslorpen',
    'uitslorpte': 'uitslorpen',
    'uitslorpten': 'uitslorpen',
    'uitsloten': 'uitsluiten',
    'uitslovend': 'uitsloven',
    'uitslovende': 'uitsloven',
    'uitslovers': 'uitslover',
    'uitsluit': 'uitsluiten',
    'uitsluitingen': 'uitsluiting',
    'uitsluitingsprocessen': 'uitsluitingsproces',
    'uitslurp': 'uitslurpen',
    'uitslurpend': 'uitslurpen',
    'uitslurpende': 'uitslurpen',
    'uitslurpt': 'uitslurpen',
    'uitslurpte': 'uitslurpen',
    'uitslurpten': 'uitslurpen',
    'uitsmedend': 'uitsmeden',
    'uitsmedende': 'uitsmeden',
    'uitsmeed': 'uitsmeden',
    'uitsmeedde': 'uitsmeden',
    'uitsmeedden': 'uitsmeden',
    'uitsmeedt': 'uitsmeden',
    'uitsmeer': 'uitsmeren',
    'uitsmeerde': 'uitsmeren',
    'uitsmeerden': 'uitsmeren',
    'uitsmeert': 'uitsmeren',
    'uitsmeet': 'uitsmijten',
    'uitsmelt': 'uitsmelten',
    'uitsmeltend': 'uitsmelten',
    'uitsmeltende': 'uitsmelten',
    'uitsmerend': 'uitsmeren',
    'uitsmerende': 'uitsmeren',
    'uitsmeten': 'uitsmijten',
    'uitsmijt': 'uitsmijten',
    'uitsmijtend': 'uitsmijten',
    'uitsmijtende': 'uitsmijten',
    'uitsmijters': 'uitsmijter',
    'uitsmolt': 'uitsmelten',
    'uitsmolten': 'uitsmelten',
    'uitsneden': 'uitsnijden',
    'uitsneed': 'uitsnijden',
    'uitsnelde': 'uitsnellen',
    'uitsnij': 'uitsnijden',
    'uitsnijd': 'uitsnijden',
    'uitsnijdend': 'uitsnijden',
    'uitsnijdende': 'uitsnijden',
    'uitsnijdingen': 'uitsnijding',
    'uitsnijdsels': 'uitsnijdsel',
    'uitsnijdt': 'uitsnijden',
    'uitsnoot': 'uitsnuiten',
    'uitsnoten': 'uitsnuiten',
    'uitsnuit': 'uitsnuiten',
    'uitsnuitend': 'uitsnuiten',
    'uitsnuitende': 'uitsnuiten',
    'uitsop': 'uitsoppen',
    'uitsoppend': 'uitsoppen',
    'uitsoppende': 'uitsoppen',
    'uitsopt': 'uitsoppen',
    'uitsopte': 'uitsoppen',
    'uitsopten': 'uitsoppen',
    'uitspaar': 'uitsparen',
    'uitspaarde': 'uitsparen',
    'uitspaarden': 'uitsparen',
    'uitspaart': 'uitsparen',
    'uitspan': 'uitspannen',
    'uitspande': 'uitspannen',
    'uitspanden': 'uitspannen',
    'uitspannend': 'uitspannen',
    'uitspannende': 'uitspannen',
    'uitspanningen': 'uitspanning',
    'uitspanninkje': 'uitspanning',
    'uitspanninkjes': 'uitspanning',
    'uitspant': 'uitspannen',
    'uitsparend': 'uitsparen',
    'uitsparende': 'uitsparen',
    'uitsparingen': 'uitsparing',
    'uitspat': 'uitspatten',
    'uitspatte': 'uitspatten',
    'uitspattend': 'uitspatten',
    'uitspattende': 'uitspatten',
    'uitspattingen': 'uitspatting',
    'uitspeel': 'uitspelen',
    'uitspeelde': 'uitspelen',
    'uitspeelden': 'uitspelen',
    'uitspeelt': 'uitspelen',
    'uitspel': 'uitspellen',
    'uitspelde': 'uitspellen',
    'uitspelden': 'uitspellen',
    'uitspelend': 'uitspelen',
    'uitspelende': 'uitspelen',
    'uitspellend': 'uitspellen',
    'uitspellende': 'uitspellen',
    'uitspelt': 'uitspellen',
    'uitspin': 'uitspinnen',
    'uitspinnend': 'uitspinnen',
    'uitspinnende': 'uitspinnen',
    'uitspint': 'uitspinnen',
    'uitspit': 'uitspitten',
    'uitspitte': 'uitspitten',
    'uitspittend': 'uitspitten',
    'uitspittende': 'uitspitten',
    'uitsplits': 'uitsplitsen',
    'uitsplitsend': 'uitsplitsen',
    'uitsplitsende': 'uitsplitsen',
    'uitsplitsingen': 'uitsplitsing',
    'uitsplitst': 'uitsplitsen',
    'uitsplitste': 'uitsplitsen',
    'uitsplitsten': 'uitsplitsen',
    'uitspoel': 'uitspoelen',
    'uitspoelde': 'uitspoelen',
    'uitspoelden': 'uitspoelen',
    'uitspoelend': 'uitspoelen',
    'uitspoelende': 'uitspoelen',
    'uitspoelingen': 'uitspoeling',
    'uitspoelt': 'uitspoelen',
    'uitspogen': 'uitspugen',
    'uitspokend': 'uitspoken',
    'uitspokende': 'uitspoken',
    'uitspon': 'uitspinnen',
    'uitsponnen': 'uitspinnen',
    'uitspoog': 'uitspugen',
    'uitspook': 'uitspoken',
    'uitspookt': 'uitspoken',
    'uitspookte': 'uitspoken',
    'uitspookten': 'uitspoken',
    'uitspoot': 'uitspuiten',
    'uitspoten': 'uitspuiten',
    'uitspraakboeken': 'uitspraakboek',
    'uitspraakfouten': 'uitspraakfout',
    'uitspraaklessen': 'uitspraakles',
    'uitspraakoefeningen': 'uitspraakoefening',
    'uitspraaktips': 'uitspraaktip',
    'uitsprak': 'uitspreken',
    'uitspreek': 'uitspreken',
    'uitspreekbare': 'uitspreekbaar',
    'uitspreekt': 'uitspreken',
    'uitspreid': 'uitspreiden',
    'uitspreidde': 'uitspreiden',
    'uitspreidden': 'uitspreiden',
    'uitspreidend': 'uitspreiden',
    'uitspreidende': 'uitspreiden',
    'uitspreidt': 'uitspreiden',
    'uitsprekend': 'uitspreken',
    'uitsprekende': 'uitspreken',
    'uitspring': 'uitspringen',
    'uitspringers': 'uitspringer',
    'uitspringt': 'uitspringen',
    'uitsproot': 'uitspruiten',
    'uitsproten': 'uitspruiten',
    'uitspruit': 'uitspruiten',
    'uitspruitend': 'uitspruiten',
    'uitspruitende': 'uitspruiten',
    'uitspruitsels': 'uitspruitsel',
    'uitspugend': 'uitspugen',
    'uitspugende': 'uitspugen',
    'uitspuit': 'uitspuiten',
    'uitspuitend': 'uitspuiten',
    'uitspuitende': 'uitspuiten',
    'uitspuug': 'uitspugen',
    'uitspuugde': 'uitspugen',
    'uitspuugden': 'uitspugen',
    'uitspuugt': 'uitspugen',
    'uitspuw': 'uitspuwen',
    'uitspuwde': 'uitspuwen',
    'uitspuwden': 'uitspuwen',
    'uitspuwend': 'uitspuwen',
    'uitspuwende': 'uitspuwen',
    'uitspuwsels': 'uitspuwsel',
    'uitspuwt': 'uitspuwen',
    'uitsta': 'uitstaan',
    'uitstaarden': 'uitstaren',
    'uitstaat': 'uitstaan',
    'uitstak': 'uitsteken',
    'uitstaken': 'uitsteken',
    'uitstal': 'uitstallen',
    'uitstalde': 'uitstallen',
    'uitstalden': 'uitstallen',
    'uitstalkasten': 'uitstalkast',
    'uitstallend': 'uitstallen',
    'uitstallende': 'uitstallen',
    'uitstallingen': 'uitstalling',
    'uitstalramen': 'uitstalraam',
    'uitstalt': 'uitstallen',
    'uitstamel': 'uitstamelen',
    'uitstamelde': 'uitstamelen',
    'uitstamelden': 'uitstamelen',
    'uitstamelend': 'uitstamelen',
    'uitstamelende': 'uitstamelen',
    'uitstamelt': 'uitstamelen',
    'uitstamp': 'uitstampen',
    'uitstampend': 'uitstampen',
    'uitstampende': 'uitstampen',
    'uitstampt': 'uitstampen',
    'uitstampte': 'uitstampen',
    'uitstampten': 'uitstampen',
    'uitstapjes': 'uitstap',
    'uitstapke': 'uitstap',
    'uitstapkes': 'uitstap',
    'uitstappend': 'uitstappen',
    'uitstappende': 'uitstappen',
    'uitstappers': 'uitstapper',
    'uitstapt': 'uitstappen',
    'uitstapte': 'uitstappen',
    'uitstapten': 'uitstappen',
    'uitstedige': 'uitstedig',
    'uitsteeg': 'uitstijgen',
    'uitsteeksels': 'uitsteeksel',
    'uitsteekseltje': 'uitsteeksel',
    'uitsteekseltjes': 'uitsteeksel',
    'uitsteekt': 'uitsteken',
    'uitstegen': 'uitstijgen',
    'uitstekenden': 'uitstekend',
    'uitstekender': 'uitstekend',
    'uitstekendere': 'uitstekend',
    'uitstekends': 'uitstekend',
    'uitstekendst': 'uitstekend',
    'uitstekendste': 'uitstekend',
    'uitstelde': 'uitstellen',
    'uitstelden': 'uitstellen',
    'uitstellend': 'uitstellen',
    'uitstellende': 'uitstellen',
    'uitstellers': 'uitsteller',
    'uitstelt': 'uitstellen',
    'uitsterf': 'uitsterven',
    'uitsterft': 'uitsterven',
    'uitstervend': 'uitsterven',
    'uitstervende': 'uitsterven',
    'uitstierven': 'uitsterven',
    'uitstiet': 'uitstoten',
    'uitstieten': 'uitstoten',
    'uitstijg': 'uitstijgen',
    'uitstijgend': 'uitstijgen',
    'uitstijgende': 'uitstijgen',
    'uitstijgt': 'uitstijgen',
    'uitstippel': 'uitstippelen',
    'uitstippelde': 'uitstippelen',
    'uitstippelden': 'uitstippelen',
    'uitstippelend': 'uitstippelen',
    'uitstippelende': 'uitstippelen',
    'uitstippelt': 'uitstippelen',
    'uitstoel': 'uitstoelen',
    'uitstoelde': 'uitstoelen',
    'uitstoelden': 'uitstoelen',
    'uitstoelend': 'uitstoelen',
    'uitstoelende': 'uitstoelen',
    'uitstoelt': 'uitstoelen',
    'uitstof': 'uitstoffen',
    'uitstoffend': 'uitstoffen',
    'uitstoffende': 'uitstoffen',
    'uitstoft': 'uitstoffen',
    'uitstofte': 'uitstoffen',
    'uitstoften': 'uitstoffen',
    'uitstomend': 'uitstomen',
    'uitstomende': 'uitstomen',
    'uitstond': 'uitstaan',
    'uitstonden': 'uitstaan',
    'uitstoom': 'uitstomen',
    'uitstoomde': 'uitstomen',
    'uitstoomden': 'uitstomen',
    'uitstoomt': 'uitstomen',
    'uitstootte': 'uitstoten',
    'uitstootten': 'uitstoten',
    'uitstort': 'uitstorten',
    'uitstortend': 'uitstorten',
    'uitstortende': 'uitstorten',
    'uitstortingen': 'uitstorting',
    'uitstortte': 'uitstorten',
    'uitstortten': 'uitstorten',
    'uitstotend': 'uitstoten',
    'uitstotende': 'uitstoten',
    'uitstotingen': 'uitstoting',
    'uitstraal': 'uitstralen',
    'uitstraalde': 'uitstralen',
    'uitstraalden': 'uitstralen',
    'uitstraalt': 'uitstralen',
    'uitstralend': 'uitstralen',
    'uitstralende': 'uitstralen',
    'uitstralingen': 'uitstraling',
    'uitstralingseffecten': 'uitstralingseffect',
    'uitstreek': 'uitstrijken',
    'uitstrek': 'uitstrekken',
    'uitstreken': 'uitstrijken',
    'uitstrekkend': 'uitstrekken',
    'uitstrekkende': 'uitstrekken',
    'uitstrekt': 'uitstrekken',
    'uitstrekte': 'uitstrekken',
    'uitstrekten': 'uitstrekken',
    'uitstrijkend': 'uitstrijken',
    'uitstrijkende': 'uitstrijken',
    'uitstrijkjes': 'uitstrijkje',
    'uitstrijkpreparaten': 'uitstrijkpreparaat',
    'uitstrijkt': 'uitstrijken',
    'uitstromend': 'uitstromen',
    'uitstromende': 'uitstromen',
    'uitstromingsopeningen': 'uitstromingsopening',
    'uitstrooi': 'uitstrooien',
    'uitstrooide': 'uitstrooien',
    'uitstrooiden': 'uitstrooien',
    'uitstrooiend': 'uitstrooien',
    'uitstrooiende': 'uitstrooien',
    'uitstrooisels': 'uitstrooisel',
    'uitstrooit': 'uitstrooien',
    'uitstroomcijfers': 'uitstroomcijfer',
    'uitstroomde': 'uitstromen',
    'uitstroomden': 'uitstromen',
    'uitstroomt': 'uitstromen',
    'uitstuf': 'uitstuffen',
    'uitstuffend': 'uitstuffen',
    'uitstuffende': 'uitstuffen',
    'uitstuft': 'uitstuffen',
    'uitstufte': 'uitstuffen',
    'uitstuften': 'uitstuffen',
    'uitstulp': 'uitstulpen',
    'uitstulpbare': 'uitstulpbaar',
    'uitstulpend': 'uitstulpen',
    'uitstulpende': 'uitstulpen',
    'uitstulpingen': 'uitstulping',
    'uitstulpt': 'uitstulpen',
    'uitstulpte': 'uitstulpen',
    'uitstulpten': 'uitstulpen',
    'uitsturend': 'uitsturen',
    'uitsturende': 'uitsturen',
    'uitstuur': 'uitsturen',
    'uitstuurde': 'uitsturen',
    'uitstuurden': 'uitsturen',
    'uitstuurt': 'uitsturen',
    'uittand': 'uittanden',
    'uittandde': 'uittanden',
    'uittandden': 'uittanden',
    'uittandend': 'uittanden',
    'uittandende': 'uittanden',
    'uittandingen': 'uittanding',
    'uittandt': 'uittanden',
    'uittap': 'uittappen',
    'uittappend': 'uittappen',
    'uittappende': 'uittappen',
    'uittapt': 'uittappen',
    'uittapte': 'uittappen',
    'uittapten': 'uittappen',
    'uittart': 'uittarten',
    'uittartend': 'uittarten',
    'uittartende': 'uittarten',
    'uittartingen': 'uittarting',
    'uittartte': 'uittarten',
    'uittartten': 'uittarten',
    'uitte': 'uiten',
    'uitteer': 'uitteren',
    'uitteerde': 'uitteren',
    'uitteerden': 'uitteren',
    'uitteert': 'uitteren',
    'uitteken': 'uittekenen',
    'uittekende': 'uittekenen',
    'uittekenden': 'uittekenen',
    'uittekenend': 'uittekenen',
    'uittekenende': 'uittekenen',
    'uittekent': 'uittekenen',
    'uittel': 'uittellen',
    'uittelde': 'uittellen',
    'uittelden': 'uittellen',
    'uittellend': 'uittellen',
    'uittellende': 'uittellen',
    'uittelt': 'uittellen',
    'uitten': 'uiten',
    'uitterend': 'uitteren',
    'uitterende': 'uitteren',
    'uittest': 'uittesten',
    'uittestend': 'uittesten',
    'uittestende': 'uittesten',
    'uittestte': 'uittesten',
    'uittestten': 'uittesten',
    'uittijg': 'uittijgen',
    'uittijgend': 'uittijgen',
    'uittijgende': 'uittijgen',
    'uittijgt': 'uittijgen',
    'uittijpt': 'uittijpen',
    'uittik': 'uittikken',
    'uittikkend': 'uittikken',
    'uittikkende': 'uittikken',
    'uittikt': 'uittikken',
    'uittikte': 'uittikken',
    'uittikten': 'uittikken',
    'uittil': 'uittillen',
    'uittilde': 'uittillen',
    'uittilden': 'uittillen',
    'uittillend': 'uittillen',
    'uittillende': 'uittillen',
    'uittilt': 'uittillen',
    'uittochten': 'uittocht',
    'uittogen': 'uittijgen',
    'uittoog': 'uittijgen',
    'uittoren': 'uittorenen',
    'uittorende': 'uittorenen',
    'uittorenden': 'uittorenen',
    'uittorenend': 'uittorenen',
    'uittorenende': 'uittorenen',
    'uittorent': 'uittorenen',
    'uittrad': 'uittreden',
    'uittraden': 'uittreden',
    'uittrappend': 'uittrappen',
    'uittrappende': 'uittrappen',
    'uittrapt': 'uittrappen',
    'uittrapte': 'uittrappen',
    'uittrapten': 'uittrappen',
    'uittredend': 'uittreden',
    'uittredende': 'uittreden',
    'uittredingen': 'uittreding',
    'uittredingsregelingen': 'uittredingsregeling',
    'uittreed': 'uittreden',
    'uittreedt': 'uittreden',
    'uittrek': 'uittrekken',
    'uittrekbare': 'uittrekbaar',
    'uittrekkend': 'uittrekken',
    'uittrekkende': 'uittrekken',
    'uittrekkingen': 'uittrekking',
    'uittrekselboeken': 'uittrekselboek',
    'uittreksels': 'uittreksel',
    'uittrekseltje': 'uittreksel',
    'uittrekseltjes': 'uittreksel',
    'uittrekt': 'uittrekken',
    'uittrektafels': 'uittrektafel',
    'uittrok': 'uittrekken',
    'uittrokken': 'uittrekken',
    'uittrompet': 'uittrompetten',
    'uittrompette': 'uittrompetten',
    'uittrompettend': 'uittrompetten',
    'uittrompettende': 'uittrompetten',
    'uittrouw': 'uittrouwen',
    'uittrouwde': 'uittrouwen',
    'uittrouwden': 'uittrouwen',
    'uittrouwend': 'uittrouwen',
    'uittrouwende': 'uittrouwen',
    'uittrouwt': 'uittrouwen',
    'uittyp': 'uittypen',
    'uittypend': 'uittypen',
    'uittypende': 'uittypen',
    'uittypt': 'uittypen',
    'uittypte': 'uittypen',
    'uittypten': 'uittypen',
    'uitvaag': 'uitvagen',
    'uitvaagde': 'uitvagen',
    'uitvaagden': 'uitvagen',
    'uitvaagt': 'uitvagen',
    'uitvaar': 'uitvaren',
    'uitvaardig': 'uitvaardigen',
    'uitvaardigde': 'uitvaardigen',
    'uitvaardigden': 'uitvaardigen',
    'uitvaardigend': 'uitvaardigen',
    'uitvaardigende': 'uitvaardigen',
    'uitvaardigingen': 'uitvaardiging',
    'uitvaardigt': 'uitvaardigen',
    'uitvaartbegeleiders': 'uitvaartbegeleider',
    'uitvaartbegeleidingen': 'uitvaartbegeleiding',
    'uitvaartdiensten': 'uitvaartdienst',
    'uitvaarten': 'uitvaart',
    'uitvaartmissen': 'uitvaartmis',
    'uitvaartondernemingen': 'uitvaartonderneming',
    'uitvaartplechtigheden': 'uitvaartplechtigheid',
    'uitvaartstoeten': 'uitvaartstoet',
    'uitvaartverenigingen': 'uitvaartvereniging',
    'uitvaartverzorgers': 'uitvaartverzorger',
    'uitvaartvieringen': 'uitvaartviering',
    'uitvagend': 'uitvagen',
    'uitvagende': 'uitvagen',
    'uitvalarmen': 'uitvalarm',
    'uitvalbeurten': 'uitvalbeurt',
    'uitvallend': 'uitvallen',
    'uitvallende': 'uitvallen',
    'uitvallers': 'uitvaller',
    'uitvalpoorten': 'uitvalpoort',
    'uitvalsarmen': 'uitvalsarm',
    'uitvalsbases': 'uitvalsbasis',
    'uitvalshavens': 'uitvalshaven',
    'uitvalspoorten': 'uitvalspoort',
    'uitvalsters': 'uitvalster',
    'uitvalsverschijnselen': 'uitvalsverschijnsel',
    'uitvalswegen': 'uitvalsweg',
    'uitvalt': 'uitvallen',
    'uitvarend': 'uitvaren',
    'uitvarende': 'uitvaren',
    'uitvecht': 'uitvechten',
    'uitvechtend': 'uitvechten',
    'uitvechtende': 'uitvechten',
    'uitveeg': 'uitvegen',
    'uitveegde': 'uitvegen',
    'uitveegden': 'uitvegen',
    'uitveegsels': 'uitveegsel',
    'uitveegt': 'uitvegen',
    'uitveen': 'uitvenen',
    'uitveende': 'uitvenen',
    'uitveenden': 'uitvenen',
    'uitveent': 'uitvenen',
    'uitvegend': 'uitvegen',
    'uitvegende': 'uitvegen',
    'uitvenend': 'uitvenen',
    'uitvenende': 'uitvenen',
    'uitveningen': 'uitvening',
    'uitvent': 'uitventen',
    'uitventend': 'uitventen',
    'uitventende': 'uitventen',
    'uitventers': 'uitventer',
    'uitventte': 'uitventen',
    'uitventten': 'uitventen',
    'uitverdedig': 'uitverdedigen',
    'uitverdedigd': 'uitverdedigen',
    'uitverdedigde': 'uitverdedigen',
    'uitverdedigden': 'uitverdedigen',
    'uitverdedigend': 'uitverdedigen',
    'uitverdedigende': 'uitverdedigen',
    'uitverdedigt': 'uitverdedigen',
    'uitvergaderd': 'uitvergaderen',
    'uitvergroot': 'uitvergroten',
    'uitvergrootte': 'uitvergroten',
    'uitvergrootten': 'uitvergroten',
    'uitvergrotend': 'uitvergroten',
    'uitvergrotende': 'uitvergroten',
    'uitvergrotingen': 'uitvergroting',
    'uitverkies': 'uitverkiezen',
    'uitverkiest': 'uitverkiezen',
    'uitverkiezend': 'uitverkiezen',
    'uitverkiezende': 'uitverkiezen',
    'uitverkochten': 'uitverkopen',
    'uitverkoopt': 'uitverkopen',
    'uitverkoos': 'uitverkiezen',
    'uitverkopend': 'uitverkopen',
    'uitverkopende': 'uitverkopen',
    'uitverkorenen': 'uitverkorene',
    'uitverkozen': 'uitverkiezen',
    'uitversterkt': 'uitversterken',
    'uitvertel': 'uitvertellen',
    'uitverteld': 'uitvertellen',
    'uitvertelde': 'uitvertellen',
    'uitvertelden': 'uitvertellen',
    'uitvertellend': 'uitvertellen',
    'uitvertellende': 'uitvertellen',
    'uitvertelt': 'uitvertellen',
    'uitveter': 'uitveteren',
    'uitveterde': 'uitveteren',
    'uitveterden': 'uitveteren',
    'uitveterend': 'uitveteren',
    'uitveterende': 'uitveteren',
    'uitveteringen': 'uitvetering',
    'uitvetert': 'uitveteren',
    'uitvezel': 'uitvezelen',
    'uitvezelde': 'uitvezelen',
    'uitvezelden': 'uitvezelen',
    'uitvezelend': 'uitvezelen',
    'uitvezelende': 'uitvezelen',
    'uitvezelt': 'uitvezelen',
    'uitviel': 'uitvallen',
    'uitvielen': 'uitvallen',
    'uitvier': 'uitvieren',
    'uitvierde': 'uitvieren',
    'uitvierden': 'uitvieren',
    'uitvierend': 'uitvieren',
    'uitvierende': 'uitvieren',
    'uitviert': 'uitvieren',
    'uitvind': 'uitvinden',
    'uitvindend': 'uitvinden',
    'uitvindende': 'uitvinden',
    'uitvinders': 'uitvinder',
    'uitvindingen': 'uitvinding',
    'uitvindsels': 'uitvindsel',
    'uitvindsters': 'uitvindster',
    'uitvindt': 'uitvinden',
    'uitvis': 'uitvissen',
    'uitvissend': 'uitvissen',
    'uitvissende': 'uitvissen',
    'uitvist': 'uitvissen',
    'uitviste': 'uitvissen',
    'uitvisten': 'uitvissen',
    'uitvlag': 'uitvlaggen',
    'uitvlagde': 'uitvlaggen',
    'uitvlagden': 'uitvlaggen',
    'uitvlaggend': 'uitvlaggen',
    'uitvlaggende': 'uitvlaggen',
    'uitvlaggingen': 'uitvlagging',
    'uitvlagoperaties': 'uitvlagoperatie',
    'uitvlagt': 'uitvlaggen',
    'uitvlak': 'uitvlakken',
    'uitvlakkend': 'uitvlakken',
    'uitvlakkende': 'uitvlakken',
    'uitvlakt': 'uitvlakken',
    'uitvlakte': 'uitvlakken',
    'uitvlakten': 'uitvlakken',
    'uitvlieg': 'uitvliegen',
    'uitvliegend': 'uitvliegen',
    'uitvliegende': 'uitvliegen',
    'uitvliegers': 'uitvlieger',
    'uitvliegt': 'uitvliegen',
    'uitvloei': 'uitvloeien',
    'uitvloeide': 'uitvloeien',
    'uitvloeiden': 'uitvloeien',
    'uitvloeiend': 'uitvloeien',
    'uitvloeiende': 'uitvloeien',
    'uitvloeiers': 'uitvloeier',
    'uitvloeiingsgesteenten': 'uitvloeiingsgesteente',
    'uitvloeiselen': 'uitvloeisel',
    'uitvloeisels': 'uitvloeisel',
    'uitvloeit': 'uitvloeien',
    'uitvloek': 'uitvloeken',
    'uitvloekend': 'uitvloeken',
    'uitvloekende': 'uitvloeken',
    'uitvloekt': 'uitvloeken',
    'uitvloekte': 'uitvloeken',
    'uitvloekten': 'uitvloeken',
    'uitvlogen': 'uitvliegen',
    'uitvloog': 'uitvliegen',
    'uitvlooi': 'uitvlooien',
    'uitvlooide': 'uitvlooien',
    'uitvlooiden': 'uitvlooien',
    'uitvlooiend': 'uitvlooien',
    'uitvlooiende': 'uitvlooien',
    'uitvlooit': 'uitvlooien',
    'uitvluchten': 'uitvlucht',
    'uitvluchtje': 'uitvlucht',
    'uitvochten': 'uitvechten',
    'uitvoegstroken': 'uitvoegstrook',
    'uitvoerartikelen': 'uitvoerartikel',
    'uitvoerartikels': 'uitvoerartikel',
    'uitvoerbaarder': 'uitvoerbaar',
    'uitvoerbaardere': 'uitvoerbaar',
    'uitvoerbaars': 'uitvoerbaar',
    'uitvoerbaarst': 'uitvoerbaar',
    'uitvoerbaarste': 'uitvoerbaar',
    'uitvoerbare': 'uitvoerbaar',
    'uitvoerbelastingen': 'uitvoerbelasting',
    'uitvoerde': 'uitvoeren',
    'uitvoerden': 'uitvoeren',
    'uitvoerders': 'uitvoerder',
    'uitvoerhavens': 'uitvoerhaven',
    'uitvoerige': 'uitvoerig',
    'uitvoeriger': 'uitvoerig',
    'uitvoerigere': 'uitvoerig',
    'uitvoerigs': 'uitvoerig',
    'uitvoerigst': 'uitvoerig',
    'uitvoerigste': 'uitvoerig',
    'uitvoeringen': 'uitvoering',
    'uitvoeringsactiviteiten': 'uitvoeringsactiviteit',
    'uitvoeringsbesluiten': 'uitvoeringsbesluit',
    'uitvoeringsbevelen': 'uitvoeringsbevel',
    'uitvoeringsbevoegdheden': 'uitvoeringsbevoegdheid',
    'uitvoeringsinstanties': 'uitvoeringsinstantie',
    'uitvoeringsinstellingen': 'uitvoeringsinstelling',
    'uitvoeringsmaatregelen': 'uitvoeringsmaatregel',
    'uitvoeringsmodaliteiten': 'uitvoeringsmodaliteit',
    'uitvoeringsorganen': 'uitvoeringsorgaan',
    'uitvoeringsplannen': 'uitvoeringsplan',
    'uitvoeringspraktijken': 'uitvoeringspraktijk',
    'uitvoeringsproblemen': 'uitvoeringsprobleem',
    'uitvoeringsprocessen': 'uitvoeringsproces',
    "uitvoeringsprogramma's": 'uitvoeringsprogramma',
    'uitvoeringsregelingen': 'uitvoeringsregeling',
    'uitvoeringsvoorschriften': 'uitvoeringsvoorschrift',
    'uitvoeringsvormen': 'uitvoeringsvorm',
    'uitvoerinkje': 'uitvoering',
    'uitvoerinkjes': 'uitvoering',
    'uitvoermarkten': 'uitvoermarkt',
    'uitvoeroverschotten': 'uitvoeroverschot',
    'uitvoerpremies': 'uitvoerpremie',
    'uitvoerproducten': 'uitvoerproduct',
    'uitvoerrechten': 'uitvoerrecht',
    'uitvoersters': 'uitvoerster',
    'uitvoert': 'uitvoeren',
    'uitvoerverboden': 'uitvoerverbod',
    'uitvoervergunningen': 'uitvoervergunning',
    'uitvogel': 'uitvogelen',
    'uitvogelde': 'uitvogelen',
    'uitvogelden': 'uitvogelen',
    'uitvogelend': 'uitvogelen',
    'uitvogelende': 'uitvogelen',
    'uitvogelt': 'uitvogelen',
    'uitvond': 'uitvinden',
    'uitvonden': 'uitvinden',
    'uitvors': 'uitvorsen',
    'uitvorsend': 'uitvorsen',
    'uitvorsende': 'uitvorsen',
    'uitvorsingen': 'uitvorsing',
    'uitvorst': 'uitvorsen',
    'uitvorste': 'uitvorsen',
    'uitvorsten': 'uitvorsen',
    'uitvouw': 'uitvouwen',
    'uitvouwde': 'uitvouwen',
    'uitvouwden': 'uitvouwen',
    'uitvouwend': 'uitvouwen',
    'uitvouwende': 'uitvouwen',
    'uitvouwt': 'uitvouwen',
    'uitvraag': 'uitvragen',
    'uitvraagde': 'uitvragen',
    'uitvraagden': 'uitvragen',
    'uitvraagt': 'uitvragen',
    'uitvragend': 'uitvragen',
    'uitvragende': 'uitvragen',
    'uitvragingen': 'uitvraging',
    'uitvrat': 'uitvreten',
    'uitvraten': 'uitvreten',
    'uitvreet': 'uitvreten',
    'uitvretend': 'uitvreten',
    'uitvretende': 'uitvreten',
    'uitvreters': 'uitvreter',
    'uitvries': 'uitvriezen',
    'uitvriest': 'uitvriezen',
    'uitvriezend': 'uitvriezen',
    'uitvriezende': 'uitvriezen',
    'uitvroeg': 'uitvragen',
    'uitvroegen': 'uitvragen',
    'uitvroor': 'uitvriezen',
    'uitvroos': 'uitvriezen',
    'uitvroren': 'uitvriezen',
    'uitvrozen': 'uitvriezen',
    'uitwaai': 'uitwaaien',
    'uitwaaide': 'uitwaaien',
    'uitwaaiden': 'uitwaaien',
    'uitwaaiend': 'uitwaaien',
    'uitwaaiende': 'uitwaaien',
    'uitwaaier': 'uitwaaieren',
    'uitwaaierde': 'uitwaaieren',
    'uitwaaierden': 'uitwaaieren',
    'uitwaaierend': 'uitwaaieren',
    'uitwaaiert': 'uitwaaieren',
    'uitwaait': 'uitwaaien',
    'uitwaartse': 'uitwaarts',
    'uitwals': 'uitwalsen',
    'uitwalsend': 'uitwalsen',
    'uitwalsende': 'uitwalsen',
    'uitwalst': 'uitwalsen',
    'uitwalste': 'uitwalsen',
    'uitwalsten': 'uitwalsen',
    'uitwandel': 'uitwandelen',
    'uitwandelde': 'uitwandelen',
    'uitwandelden': 'uitwandelen',
    'uitwandelend': 'uitwandelen',
    'uitwandelende': 'uitwandelen',
    'uitwandelt': 'uitwandelen',
    'uitwasbare': 'uitwasbaar',
    'uitwasem': 'uitwasemen',
    'uitwasemde': 'uitwasemen',
    'uitwasemden': 'uitwasemen',
    'uitwasemend': 'uitwasemen',
    'uitwasemende': 'uitwasemen',
    'uitwasemingen': 'uitwaseming',
    'uitwasemt': 'uitwasemen',
    'uitwasjes': 'uitwas',
    'uitwassend': 'uitwassen',
    'uitwassende': 'uitwassen',
    'uitwast': 'uitwassen',
    'uitwaste': 'uitwassen',
    'uitwasten': 'uitwassen',
    'uitwater': 'uitwateren',
    'uitwaterde': 'uitwateren',
    'uitwaterden': 'uitwateren',
    'uitwaterend': 'uitwateren',
    'uitwaterende': 'uitwateren',
    'uitwateringen': 'uitwatering',
    'uitwateringskanalen': 'uitwateringskanaal',
    'uitwateringssluizen': 'uitwateringssluis',
    'uitwatert': 'uitwateren',
    'uitwedstrijden': 'uitwedstrijd',
    'uitweeg': 'uitwegen',
    'uitweegt': 'uitwegen',
    'uitweek': 'uitwijken',
    'uitweekt': 'uitweken',
    'uitweekte': 'uitweken',
    'uitweekten': 'uitweken',
    'uitween': 'uitwenen',
    'uitweende': 'uitwenen',
    'uitweenden': 'uitwenen',
    'uitweent': 'uitwenen',
    'uitwegend': 'uitwegen',
    'uitwegende': 'uitwegen',
    'uitweid': 'uitweiden',
    'uitweidde': 'uitweiden',
    'uitweidden': 'uitweiden',
    'uitweidend': 'uitweiden',
    'uitweidende': 'uitweiden',
    'uitweidingen': 'uitweiding',
    'uitweidt': 'uitweiden',
    'uitwekend': 'uitweken',
    'uitwekende': 'uitweken',
    'uitwendige': 'uitwendig',
    'uitwendigheden': 'uitwendigheid',
    'uitwendigs': 'uitwendig',
    'uitwenend': 'uitwenen',
    'uitwenende': 'uitwenen',
    'uitwerk': 'uitwerken',
    'uitwerkend': 'uitwerken',
    'uitwerkende': 'uitwerken',
    'uitwerkingen': 'uitwerking',
    'uitwerkingsmogelijkheden': 'uitwerkingsmogelijkheid',
    'uitwerkingsplannen': 'uitwerkingsplan',
    'uitwerkselen': 'uitwerksel',
    'uitwerksels': 'uitwerksel',
    'uitwerkt': 'uitwerken',
    'uitwerkte': 'uitwerken',
    'uitwerp': 'uitwerpen',
    'uitwerpdingen': 'uitwerpding',
    'uitwerpend': 'uitwerpen',
    'uitwerpende': 'uitwerpen',
    'uitwerpselen': 'uitwerpsel',
    'uitwerpsels': 'uitwerpsel',
    'uitwerpt': 'uitwerpen',
    'uitwezen': 'uitwijzen',
    'uitwied': 'uitwieden',
    'uitwiedde': 'uitwieden',
    'uitwiedden': 'uitwieden',
    'uitwiedend': 'uitwieden',
    'uitwiedende': 'uitwieden',
    'uitwiedt': 'uitwieden',
    'uitwierp': 'uitwerpen',
    'uitwierpen': 'uitwerpen',
    'uitwies': 'uitwassen',
    'uitwiesen': 'uitwassen',
    'uitwijkelingen': 'uitwijkeling',
    'uitwijkend': 'uitwijken',
    'uitwijkende': 'uitwijken',
    'uitwijkhavens': 'uitwijkhaven',
    'uitwijkingen': 'uitwijking',
    'uitwijkingssporen': 'uitwijkingsspoor',
    'uitwijklandingen': 'uitwijklanding',
    'uitwijkmanoeuvres': 'uitwijkmanoeuvre',
    'uitwijkmogelijkheden': 'uitwijkmogelijkheid',
    'uitwijkt': 'uitwijken',
    'uitwijs': 'uitwijzen',
    'uitwijst': 'uitwijzen',
    'uitwijzend': 'uitwijzen',
    'uitwijzende': 'uitwijzen',
    'uitwijzingen': 'uitwijzing',
    'uitwijzingsbesluiten': 'uitwijzingsbesluit',
    'uitwijzingsbevelen': 'uitwijzingsbevel',
    'uitwin': 'uitwinnen',
    'uitwinnend': 'uitwinnen',
    'uitwinnende': 'uitwinnen',
    'uitwinningen': 'uitwinning',
    'uitwint': 'uitwinnen',
    'uitwinter': 'uitwinteren',
    'uitwinterde': 'uitwinteren',
    'uitwinterden': 'uitwinteren',
    'uitwinterend': 'uitwinteren',
    'uitwinterende': 'uitwinteren',
    'uitwintert': 'uitwinteren',
    'uitwip': 'uitwippen',
    'uitwippend': 'uitwippen',
    'uitwippende': 'uitwippen',
    'uitwipt': 'uitwippen',
    'uitwipte': 'uitwippen',
    'uitwipten': 'uitwippen',
    'uitwis': 'uitwissen',
    'uitwisbare': 'uitwisbaar',
    'uitwissel': 'uitwisselen',
    'uitwisselbaars': 'uitwisselbaar',
    'uitwisselbare': 'uitwisselbaar',
    'uitwisselde': 'uitwisselen',
    'uitwisselden': 'uitwisselen',
    'uitwisselend': 'uitwisselen',
    'uitwisselende': 'uitwisselen',
    'uitwisselingen': 'uitwisseling',
    'uitwisselingsleerlingen': 'uitwisselingsleerling',
    'uitwisselingsprocessen': 'uitwisselingsproces',
    "uitwisselingsprogramma's": 'uitwisselingsprogramma',
    'uitwisselingsprojecten': 'uitwisselingsproject',
    'uitwisselingsstudenten': 'uitwisselingsstudent',
    'uitwisselingsverdragen': 'uitwisselingsverdrag',
    'uitwisselt': 'uitwisselen',
    'uitwissend': 'uitwissen',
    'uitwissende': 'uitwissen',
    'uitwissingen': 'uitwissing',
    'uitwist': 'uitwissen',
    'uitwiste': 'uitwissen',
    'uitwisten': 'uitwissen',
    'uitwoed': 'uitwoeden',
    'uitwoedde': 'uitwoeden',
    'uitwoedden': 'uitwoeden',
    'uitwoedend': 'uitwoeden',
    'uitwoedende': 'uitwoeden',
    'uitwoedt': 'uitwoeden',
    'uitwoei': 'uitwaaien',
    'uitwoeien': 'uitwaaien',
    'uitwogen': 'uitwegen',
    'uitwon': 'uitwinnen',
    'uitwonenden': 'uitwonende',
    'uitwonnen': 'uitwinnen',
    'uitwoog': 'uitwegen',
    'uitwoon': 'uitwonen',
    'uitwoonde': 'uitwonen',
    'uitwoonden': 'uitwonen',
    'uitwoont': 'uitwonen',
    'uitworpen': 'uitworp',
    'uitwreef': 'uitwrijven',
    'uitwreven': 'uitwrijven',
    'uitwrijf': 'uitwrijven',
    'uitwrijft': 'uitwrijven',
    'uitwrijvend': 'uitwrijven',
    'uitwrijvende': 'uitwrijven',
    'uitwring': 'uitwringen',
    'uitwringend': 'uitwringen',
    'uitwringende': 'uitwringen',
    'uitwringt': 'uitwringen',
    'uitwroette': 'uitwroeten',
    'uitwrong': 'uitwringen',
    'uitwrongen': 'uitwringen',
    'uitwuif': 'uitwuiven',
    'uitwuifde': 'uitwuiven',
    'uitwuifden': 'uitwuiven',
    'uitwuift': 'uitwuiven',
    'uitwuivend': 'uitwuiven',
    'uitwuivende': 'uitwuiven',
    'uitzaag': 'uitzagen',
    'uitzaagde': 'uitzagen',
    'uitzaagden': 'uitzagen',
    'uitzaagt': 'uitzagen',
    'uitzaaide': 'uitzaaien',
    'uitzaaiden': 'uitzaaien',
    'uitzaaiend': 'uitzaaien',
    'uitzaaiende': 'uitzaaien',
    'uitzaaiingen': 'uitzaaiing',
    'uitzaait': 'uitzaaien',
    'uitzag': 'uitzien',
    'uitzagen': 'uitzien',
    'uitzagend': 'uitzagen',
    'uitzagende': 'uitzagen',
    'uitzak': 'uitzakken',
    'uitzakkend': 'uitzakken',
    'uitzakkende': 'uitzakken',
    'uitzakkingen': 'uitzakking',
    'uitzakt': 'uitzakken',
    'uitzakte': 'uitzakken',
    'uitzakten': 'uitzakken',
    'uitzat': 'uitzitten',
    'uitzaten': 'uitzitten',
    'uitzavel': 'uitzavelen',
    'uitzavelde': 'uitzavelen',
    'uitzavelden': 'uitzavelen',
    'uitzavelend': 'uitzavelen',
    'uitzavelende': 'uitzavelen',
    'uitzavelt': 'uitzavelen',
    'uitzeefsels': 'uitzeefsel',
    'uitzeeg': 'uitzijgen',
    'uitzegen': 'uitzijgen',
    'uitzeges': 'uitzege',
    'uitzeil': 'uitzeilen',
    'uitzeilde': 'uitzeilen',
    'uitzeilden': 'uitzeilen',
    'uitzeilend': 'uitzeilen',
    'uitzeilende': 'uitzeilen',
    'uitzeilt': 'uitzeilen',
    'uitzend': 'uitzenden',
    'uitzendbaantjes': 'uitzendbaan',
    'uitzendbureaus': 'uitzendbureau',
    'uitzendbureautje': 'uitzendbureau',
    'uitzendend': 'uitzenden',
    'uitzendende': 'uitzenden',
    'uitzendingen': 'uitzending',
    'uitzendkrachten': 'uitzendkracht',
    'uitzendrechten': 'uitzendrecht',
    'uitzendt': 'uitzenden',
    'uitzendtijden': 'uitzendtijd',
    'uitzetbaarder': 'uitzetbaar',
    'uitzetbaardere': 'uitzetbaar',
    'uitzetbaarst': 'uitzetbaar',
    'uitzetbaarste': 'uitzetbaar',
    'uitzetbare': 'uitzetbaar',
    'uitzetleesten': 'uitzetleest',
    'uitzette': 'uitzetten',
    'uitzettend': 'uitzetten',
    'uitzettende': 'uitzetten',
    'uitzettingen': 'uitzetting',
    'uitzettingsbevelen': 'uitzettingsbevel',
    'uitzettingscoëfficiënten': 'uitzettingscoëfficiënt',
    'uitzetverzekeringen': 'uitzetverzekering',
    'uitzichten': 'uitzicht',
    'uitzichtloost': 'uitzichtloos',
    'uitzichtlooste': 'uitzichtloos',
    'uitzichtloze': 'uitzichtloos',
    'uitzichtlozer': 'uitzichtloos',
    'uitzichtlozere': 'uitzichtloos',
    'uitzichtpunten': 'uitzichtpunt',
    'uitzichttorens': 'uitzichttoren',
    'uitzie': 'uitzien',
    'uitziek': 'uitzieken',
    'uitziekend': 'uitzieken',
    'uitziekende': 'uitzieken',
    'uitziekt': 'uitzieken',
    'uitziekte': 'uitzieken',
    'uitziekten': 'uitzieken',
    'uitziend': 'uitzien',
    'uitziende': 'uitzien',
    'uitziends': 'uitziend',
    'uitziet': 'uitzien',
    'uitzift': 'uitziften',
    'uitziftend': 'uitziften',
    'uitziftende': 'uitziften',
    'uitziftte': 'uitziften',
    'uitziftten': 'uitziften',
    'uitzijg': 'uitzijgen',
    'uitzijgend': 'uitzijgen',
    'uitzijgende': 'uitzijgen',
    'uitzijgt': 'uitzijgen',
    'uitzing': 'uitzingen',
    'uitzingend': 'uitzingen',
    'uitzingende': 'uitzingen',
    'uitzingt': 'uitzingen',
    'uitzinnige': 'uitzinnig',
    'uitzinniger': 'uitzinnig',
    'uitzinnigere': 'uitzinnig',
    'uitzinnigheden': 'uitzinnigheid',
    'uitzinnigs': 'uitzinnig',
    'uitzinnigst': 'uitzinnig',
    'uitzinnigste': 'uitzinnig',
    'uitzit': 'uitzitten',
    'uitzittend': 'uitzitten',
    'uitzittende': 'uitzitten',
    'uitzocht': 'uitzoeken',
    'uitzochten': 'uitzoeken',
    'uitzoek': 'uitzoeken',
    'uitzoekend': 'uitzoeken',
    'uitzoekende': 'uitzoeken',
    'uitzoekt': 'uitzoeken',
    'uitzogen': 'uitzuigen',
    'uitzond': 'uitzenden',
    'uitzonder': 'uitzonderen',
    'uitzonderde': 'uitzonderen',
    'uitzonderden': 'uitzonderen',
    'uitzonderend': 'uitzonderen',
    'uitzonderende': 'uitzonderen',
    'uitzonderingen': 'uitzondering',
    'uitzonderingsgevallen': 'uitzonderingsgeval',
    'uitzonderingsmaatregelen': 'uitzonderingsmaatregel',
    'uitzonderingsmogelijkheden': 'uitzonderingsmogelijkheid',
    'uitzonderingsposities': 'uitzonderingspositie',
    'uitzonderingssituaties': 'uitzonderingssituatie',
    'uitzonderingstoestanden': 'uitzonderingstoestand',
    'uitzonderingszonen': 'uitzonderingszone',
    'uitzonderingszones': 'uitzonderingszone',
    'uitzonderlijke': 'uitzonderlijk',
    'uitzonderlijker': 'uitzonderlijk',
    'uitzonderlijkere': 'uitzonderlijk',
    'uitzonderlijks': 'uitzonderlijk',
    'uitzonderlijkst': 'uitzonderlijk',
    'uitzonderlijkste': 'uitzonderlijk',
    'uitzondert': 'uitzonderen',
    'uitzong': 'uitzingen',
    'uitzongen': 'uitzingen',
    'uitzoog': 'uitzuigen',
    'uitzoom': 'uitzoomen',
    'uitzoomde': 'uitzoomen',
    'uitzoomden': 'uitzoomen',
    'uitzoomend': 'uitzoomen',
    'uitzoomende': 'uitzoomen',
    'uitzoomt': 'uitzoomen',
    'uitzoop': 'uitzuipen',
    'uitzopen': 'uitzuipen',
    'uitzuig': 'uitzuigen',
    'uitzuigend': 'uitzuigen',
    'uitzuigende': 'uitzuigen',
    'uitzuigers': 'uitzuiger',
    'uitzuigingen': 'uitzuiging',
    'uitzuigsters': 'uitzuigster',
    'uitzuigt': 'uitzuigen',
    'uitzuinig': 'uitzuinigen',
    'uitzuinigde': 'uitzuinigen',
    'uitzuinigden': 'uitzuinigen',
    'uitzuinigend': 'uitzuinigen',
    'uitzuinigende': 'uitzuinigen',
    'uitzuinigingen': 'uitzuiniging',
    'uitzuinigt': 'uitzuinigen',
    'uitzuip': 'uitzuipen',
    'uitzuipend': 'uitzuipen',
    'uitzuipende': 'uitzuipen',
    'uitzuipt': 'uitzuipen',
    'uitzuiver': 'uitzuiveren',
    'uitzuiverde': 'uitzuiveren',
    'uitzuiverden': 'uitzuiveren',
    'uitzuiverend': 'uitzuiveren',
    'uitzuiverende': 'uitzuiveren',
    'uitzuiveringen': 'uitzuivering',
    'uitzuivert': 'uitzuiveren',
    'uitzwaai': 'uitzwaaien',
    'uitzwaaide': 'uitzwaaien',
    'uitzwaaiden': 'uitzwaaien',
    'uitzwaaiend': 'uitzwaaien',
    'uitzwaaiende': 'uitzwaaien',
    'uitzwaait': 'uitzwaaien',
    'uitzwavel': 'uitzwavelen',
    'uitzwavelde': 'uitzwavelen',
    'uitzwavelden': 'uitzwavelen',
    'uitzwavelend': 'uitzwavelen',
    'uitzwavelende': 'uitzwavelen',
    'uitzwavelt': 'uitzwavelen',
    'uitzweer': 'uitzweren',
    'uitzweerde': 'uitzweren',
    'uitzweerden': 'uitzweren',
    'uitzweert': 'uitzweren',
    'uitzweet': 'uitzweten',
    'uitzweette': 'uitzweten',
    'uitzweetten': 'uitzweten',
    'uitzwel': 'uitzwellen',
    'uitzwellend': 'uitzwellen',
    'uitzwellende': 'uitzwellen',
    'uitzwellingen': 'uitzwelling',
    'uitzwelt': 'uitzwellen',
    'uitzwem': 'uitzwemmen',
    'uitzwemmend': 'uitzwemmen',
    'uitzwemmende': 'uitzwemmen',
    'uitzwemt': 'uitzwemmen',
    'uitzwenk': 'uitzwenken',
    'uitzwenkend': 'uitzwenken',
    'uitzwenkende': 'uitzwenken',
    'uitzwenkt': 'uitzwenken',
    'uitzwenkte': 'uitzwenken',
    'uitzwenkten': 'uitzwenken',
    'uitzwerend': 'uitzweren',
    'uitzwerende': 'uitzweren',
    'uitzwerm': 'uitzwermen',
    'uitzwermde': 'uitzwermen',
    'uitzwermden': 'uitzwermen',
    'uitzwermend': 'uitzwermen',
    'uitzwermende': 'uitzwermen',
    'uitzwermt': 'uitzwermen',
    'uitzwetend': 'uitzweten',
    'uitzwetende': 'uitzweten',
    'uitzwol': 'uitzwellen',
    'uitzwollen': 'uitzwellen',
    'uitzwom': 'uitzwemmen',
    'uitzwommen': 'uitzwemmen',
    'uitzwoor': 'uitzweren',
    'uitzworen': 'uitzweren',
    'uivormige': 'uivormig',
    'ukeleles': 'ukelele',
    'ukken': 'uk',
    'ukkepukken': 'ukkepuk',
    'ulanen': 'ulaan',
    'ulanenmutsen': 'ulanenmuts',
    'ulevellen': 'ulevel',
    'ulevellenpapiertjes': 'ulevellenpapiertje',
    'ulevellenrijmpjes': 'ulevellenrijmpje',
    'ulevelletje': 'ulevel',
    'ulevelletjes': 'ulevel',
    "ulo's": 'ulo',
    'uloscholen': 'uloschool',
    'ulrumse': 'ulrums',
    'ulsters': 'ulster',
    'ulstertje': 'ulster',
    'ulstertjes': 'ulster',
    'ulterieure': 'ulterieur',
    'ultieme': 'ultiem',
    'ultimatieve': 'ultimatief',
    'ultimatums': 'ultimatum',
    'ultimowissels': 'ultimowissel',
    "ultra's": 'ultra',
    'ultra-conservatieve': 'ultra-conservatief',
    'ultra-harddrugs': 'ultra-harddrug',
    'ultra-nationalistische': 'ultra-nationalistisch',
    'ultracentrifuges': 'ultracentrifuge',
    'ultraconservatieve': 'ultraconservatief',
    'ultraconservatieven': 'ultraconservatief',
    'ultraharddrugs': 'ultraharddrug',
    'ultrakorte': 'ultrakort',
    'ultralichte': 'ultralicht',
    'ultramafische': 'ultramafisch',
    'ultramarijne': 'ultramarijn',
    'ultramicroscopen': 'ultramicroscoop',
    'ultramicroscopische': 'ultramicroscopisch',
    'ultramoderne': 'ultramodern',
    'ultramontaanse': 'ultramontaans',
    'ultramontanen': 'ultramontaan',
    'ultranationalisten': 'ultranationalist',
    'ultranationalistische': 'ultranationalistisch',
    'ultranationalistischen': 'ultranationalistisch',
    'ultrarechtse': 'ultrarechts',
    'ultrasone': 'ultrasoon',
    'ultrasonische': 'ultrasonisch',
    'ultrasonore': 'ultrasonoor',
    'ultrasoontrillingen': 'ultrasoontrilling',
    'ultraviolets': 'ultraviolet',
    'ultraviolette': 'ultraviolet',
    'umlauten': 'umlaut',
    'umlautsfactoren': 'umlautsfactor',
    'umlautstekens': 'umlautsteken',
    'umpires': 'umpire',
    'umts-licenties': 'umts-licentie',
    'umts-netwerken': 'umts-netwerk',
    'unanieme': 'unaniem',
    'unaniems': 'unaniem',
    'unciaalletters': 'unciaalletter',
    'uncialen': 'unciaal',
    'undercoveragenten': 'undercoveragent',
    'underdogje': 'underdog',
    'undere': 'under',
    'undergroundstrips': 'undergroundstrip',
    'understatements': 'understatement',
    'undulatiepunten': 'undulatiepunt',
    'undulaties': 'undulatie',
    'unduleer': 'unduleren',
    'unduleerde': 'unduleren',
    'unduleerden': 'unduleren',
    'unduleert': 'unduleren',
    'undulerend': 'unduleren',
    'undulerende': 'unduleren',
    'unfaire': 'unfair',
    'unica': 'unicum',
    'unicaten': 'unicaat',
    'unicums': 'unicum',
    'unie-kringen': 'unie-kring',
    'unie-partners': 'unie-partner',
    'unie-uitgaven': 'unie-uitgave',
    'unieer': 'uniëren',
    'unieerde': 'uniëren',
    'unieerden': 'uniëren',
    'unieert': 'uniëren',
    'uniefen': 'unief',
    'uniefs': 'unief',
    'unieke': 'uniek',
    'unieker': 'uniek',
    'uniekere': 'uniek',
    'unieks': 'uniek',
    'uniekst': 'uniek',
    'uniekste': 'uniek',
    'unies': 'unie',
    'unificaties': 'unificatie',
    'unificeer': 'unificeren',
    'unificeerde': 'unificeren',
    'unificeerden': 'unificeren',
    'unificeert': 'unificeren',
    'unificerend': 'unificeren',
    'unificerende': 'unificeren',
    'uniforme': 'uniform',
    'uniformeer': 'uniformeren',
    'uniformeerde': 'uniformeren',
    'uniformeerden': 'uniformeren',
    'uniformeert': 'uniformeren',
    'uniformen': 'uniform',
    'uniformer': 'uniform',
    'uniformere': 'uniform',
    'uniformerend': 'uniformeren',
    'uniformerende': 'uniformeren',
    'uniformeringen': 'uniformering',
    'uniformjasje': 'uniformjas',
    'uniformjasjes': 'uniformjas',
    'uniformjassen': 'uniformjas',
    'uniformpetten': 'uniformpet',
    'uniformpje': 'uniform',
    'uniformpjes': 'uniform',
    'uniformrokken': 'uniformrok',
    'uniforms': 'uniform',
    'uniformst': 'uniform',
    'uniformste': 'uniform',
    'unilaterale': 'unilateraal',
    'unilever-vestigingen': 'unilever-vestiging',
    'unilineaire': 'unilineair',
    'unionisten': 'unionist',
    'unionistische': 'unionistisch',
    'unipolaire': 'unipolair',
    'unitaire': 'unitair',
    'unitarische': 'unitarisch',
    'unitaristen': 'unitarist',
    'unitaristische': 'unitaristisch',
    'unitariërs': 'unitariër',
    'units': 'unit',
    'universalisten': 'universalist',
    'universalistische': 'universalistisch',
    'universeels': 'universeel',
    'universele': 'universeel',
    'universeler': 'universeel',
    'universitairen': 'universitair',
    'universitairs': 'universitair',
    'universiteiten': 'universiteit',
    'universiteitsbesturen': 'universiteitsbestuur',
    'universiteitsbibliotheken': 'universiteitsbibliotheek',
    'universiteitsblaadje': 'universiteitsblad',
    'universiteitsblaadjes': 'universiteitsblad',
    'universiteitscampussen': 'universiteitscampus',
    'universiteitsfondsen': 'universiteitsfonds',
    'universiteitsgebouwen': 'universiteitsgebouw',
    'universiteitsgidsen': 'universiteitsgids',
    'universiteitskampioenschappen': 'universiteitskampioenschap',
    'universiteitsklinieken': 'universiteitskliniek',
    'universiteitslaboratoria': 'universiteitslaboratorium',
    'universiteitsraden': 'universiteitsraad',
    'universiteitssteden': 'universiteitsstad',
    'universiteitssterrenwachten': 'universiteitssterrenwacht',
    'universiteitsstudenten': 'universiteitsstudent',
    'universiteitsteams': 'universiteitsteam',
    'universums': 'universum',
    'unix-machines': 'unix-machine',
    'unix-systemen': 'unix-systeem',
    'uniërend': 'uniëren',
    'uniërende': 'uniëren',
    'unmee-militairen': 'unmee-militair',
    'uno-experts': 'uno-expert',
    'unsters': 'unster',
    'unstertje': 'unster',
    'unstertjes': 'unster',
    "up-tempo's": 'up-tempo',
    'updates': 'update',
    'upgrades': 'upgrade',
    'upload': 'uploaden',
    'uploadde': 'uploaden',
    'uploadden': 'uploaden',
    'uploadend': 'uploaden',
    'uploadende': 'uploaden',
    'uploadt': 'uploaden',
    'uppercuts': 'uppercut',
    'ups': 'up',
    'uraeusslangen': 'uraeusslang',
    'uraniavlinders': 'uraniavlinder',
    'uranium-balansgewichten': 'uranium-balansgewicht',
    'uraniumfabrieken': 'uraniumfabriek',
    'uraniummijnen': 'uraniummijn',
    'uraniumreserves': 'uraniumreserve',
    'uraniumsporen': 'uraniumspoor',
    'urbaans': 'urbaan',
    'urbaanst': 'urbaan',
    'urbaanste': 'urbaan',
    'urbane': 'urbaan',
    'urbaner': 'urbaan',
    'urbanere': 'urbaan',
    'urbanisatieprocessen': 'urbanisatieproces',
    'urbaniseer': 'urbaniseren',
    'urbaniseerde': 'urbaniseren',
    'urbaniseerden': 'urbaniseren',
    'urbaniseert': 'urbaniseren',
    'urbaniserend': 'urbaniseren',
    'urbaniserende': 'urbaniseren',
    'urbanisten': 'urbanist',
    'urbanistische': 'urbanistisch',
    'urbanus-films': 'urbanus-film',
    'urbs': 'urb',
    'uredosporen': 'uredospoor',
    'ureke': 'uur',
    'urenlange': 'urenlang',
    'urentabellen': 'urentabel',
    'ureters': 'ureter',
    "urethra's": 'urethra',
    'urethrae': 'urethra',
    'urgente': 'urgent',
    'urgenter': 'urgent',
    'urgentere': 'urgent',
    'urgentielijsten': 'urgentielijst',
    "urgentienota's": 'urgentienota',
    'urgentieplannen': 'urgentieplan',
    "urgentieprogramma's": 'urgentieprogramma',
    'urgentieprograms': 'urgentieprogram',
    'urgenties': 'urgentie',
    'urgentieverklaringen': 'urgentieverklaring',
    'urgents': 'urgent',
    'urgentst': 'urgent',
    'urgentste': 'urgent',
    'urinalen': 'urinaal',
    'urineblazen': 'urineblaas',
    'urinebuizen': 'urinebuis',
    'urineer': 'urineren',
    'urineerde': 'urineren',
    'urineerden': 'urineren',
    'urineert': 'urineren',
    'urineleiders': 'urineleider',
    'urinemonsters': 'urinemonster',
    'urinerend': 'urineren',
    'urinerende': 'urineren',
    'urinetesten': 'urinetest',
    'urineweginfecties': 'urineweginfectie',
    'urinoirs': 'urinoir',
    'urkse': 'urks',
    'urm': 'urmen',
    'urmde': 'urmen',
    'urmden': 'urmen',
    'urmend': 'urmen',
    'urmende': 'urmen',
    'urmt': 'urmen',
    'urnen': 'urn',
    'urnenvelden': 'urnenveld',
    'urntje': 'urn',
    'urntjes': 'urn',
    'urologen': 'uroloog',
    'urologische': 'urologisch',
    'uropoden': 'uropode',
    'urselinenkloosters': 'urselinenklooster',
    'ursulinen': 'ursuline',
    'urugayaanse': 'urugayaans',
    'uruguese': 'uruguees',
    'usa-sokken': 'usa-sok',
    'usances': 'usance',
    'usanties': 'usantie',
    'usantiën': 'usantie',
    'usb-kabels': 'usb-kabel',
    'usernames': 'username',
    'usueelst': 'usueel',
    'usueelste': 'usueel',
    'usuele': 'usueel',
    'usueler': 'usueel',
    'usuelere': 'usueel',
    'usurpaties': 'usurpatie',
    'usurpatoren': 'usurpator',
    'usurpators': 'usurpator',
    'usurpeer': 'usurperen',
    'usurpeerde': 'usurperen',
    'usurpeerden': 'usurperen',
    'usurpeert': 'usurperen',
    'usurperend': 'usurperen',
    'usurperende': 'usurperen',
    'uten': 'ut',
    'uterussen': 'uterus',
    'utilisaties': 'utilisatie',
    'utiliseer': 'utiliseren',
    'utiliseerde': 'utiliseren',
    'utiliseerden': 'utiliseren',
    'utiliseert': 'utiliseren',
    'utiliserend': 'utiliseren',
    'utiliserende': 'utiliseren',
    'utilistische': 'utilistisch',
    'utilistischer': 'utilistisch',
    'utilistischere': 'utilistisch',
    'utilistischt': 'utilistisch',
    'utilistischte': 'utilistisch',
    'utilitaire': 'utilitair',
    'utilitaristen': 'utilitarist',
    'utilitaristische': 'utilitaristisch',
    'utilitaristischer': 'utilitaristisch',
    'utilitaristischere': 'utilitaristisch',
    'utilitaristischt': 'utilitaristisch',
    'utilitaristischte': 'utilitaristisch',
    'utiliteiten': 'utiliteit',
    'utiliteitsgebouwen': 'utiliteitsgebouw',
    "utopia's": 'utopia',
    'utopiaanse': 'utopiaans',
    'utopieën': 'utopie',
    'utopische': 'utopisch',
    'utopischer': 'utopisch',
    'utopischere': 'utopisch',
    'utopischt': 'utopisch',
    'utopischte': 'utopisch',
    'utopismen': 'utopisme',
    'utopisten': 'utopist',
    'utopistische': 'utopistisch',
    'utopistischer': 'utopistisch',
    'utopistischere': 'utopistisch',
    'utopistischt': 'utopistisch',
    'utopistischte': 'utopistisch',
    'uuraanwijzers': 'uuraanwijzer',
    'uurcirkels': 'uurcirkel',
    'uurdocenten': 'uurdocent',
    'uurgemiddelden': 'uurgemiddelde',
    'uurgemiddeldes': 'uurgemiddelde',
    'uurglazen': 'uurglas',
    'uurke': 'uur',
    'uurken': 'uur',
    'uurkes': 'uur',
    'uurloners': 'uurloner',
    'uurrecords': 'uurrecord',
    'uurregelingen': 'uurregeling',
    'uurroosters': 'uurrooster',
    'uurs': 'uur',
    'uursnelheden': 'uursnelheid',
    'uurtarieven': 'uurtarief',
    'uurtje': 'uur',
    'uurtjen': 'uur',
    'uurtjes': 'uur',
    'uurvergoedingen': 'uurvergoeding',
    'uurwerken': 'uurwerk',
    'uurwerkmakers': 'uurwerkmaker',
    'uurwijzers': 'uurwijzer',
    'uv-filters': 'uv-filter',
    'uv-stralen': 'uv-straal',
    'uvulaire': 'uvulair',
    'uvulare': 'uvulaar',
    'uwe': 'uw',
    'uwen': 'uw',
    'uwent': 'uw',
    'uwer': 'uw',
    'uws': 'uw',
    "uzi's": 'uzi',
    'uzi-machinepistolen': 'uzi-machinepistool',
    "v's": 'v',
    "v'tje": 'v',
    "v'tjes": 'v',
    'v-en-m-mensen': 'v-en-m-mens',
    'v-halsje': 'v-hals',
    'v-halzen': 'v-hals',
    'v-riemen': 'v-riem',
    'v-snaren': 'v-snaar',
    'v-tekens': 'v-teken',
    'v-vormige': 'v-vormig',
    'v-vormiger': 'v-vormig',
    'v-vormigere': 'v-vormig',
    'v-vormigst': 'v-vormig',
    'v-vormigste': 'v-vormig',
    'v1-bommen': 'v1-bom',
    "v6'ers": "v6'er",
    'v6-ers': 'v6-er',
    'vaagde': 'vagen',
    'vaagden': 'vagen',
    'vaagheden': 'vaagheid',
    'vaagjes': 'vaag',
    'vaags': 'vaag',
    'vaagst': 'vaag',
    'vaagste': 'vaag',
    'vaagt': 'vagen',
    'vaaks': 'vaak',
    'vaakst': 'vaak',
    'vaalachtige': 'vaalachtig',
    'vaalachtiger': 'vaalachtig',
    'vaalachtigere': 'vaalachtig',
    'vaalachtigst': 'vaalachtig',
    'vaalachtigste': 'vaalachtig',
    'vaalblauwe': 'vaalblauw',
    'vaalbleekst': 'vaalbleek',
    'vaalbleekste': 'vaalbleek',
    'vaalbleke': 'vaalbleek',
    'vaalbleker': 'vaalbleek',
    'vaalblekere': 'vaalbleek',
    'vaalbonte': 'vaalbont',
    'vaalbonter': 'vaalbont',
    'vaalbontere': 'vaalbont',
    'vaalbontst': 'vaalbont',
    'vaalbontste': 'vaalbont',
    'vaalbruine': 'vaalbruin',
    'vaalbruiner': 'vaalbruin',
    'vaalbruinere': 'vaalbruin',
    'vaalbruinst': 'vaalbruin',
    'vaalbruinste': 'vaalbruin',
    'vaalgeelst': 'vaalgeel',
    'vaalgeelste': 'vaalgeel',
    'vaalgele': 'vaalgeel',
    'vaalgeler': 'vaalgeel',
    'vaalgelere': 'vaalgeel',
    'vaalgroene': 'vaalgroen',
    'vaalgroener': 'vaalgroen',
    'vaalgroenere': 'vaalgroen',
    'vaalgroenst': 'vaalgroen',
    'vaalgroenste': 'vaalgroen',
    'vaalkleurige': 'vaalkleurig',
    'vaalkleuriger': 'vaalkleurig',
    'vaalkleurigere': 'vaalkleurig',
    'vaalkleurigst': 'vaalkleurig',
    'vaalkleurigste': 'vaalkleurig',
    'vaalrode': 'vaalrood',
    'vaalroder': 'vaalrood',
    'vaalrodere': 'vaalrood',
    'vaalroodst': 'vaalrood',
    'vaalroodste': 'vaalrood',
    'vaalst': 'vaal',
    'vaalste': 'vaal',
    'vaalten': 'vaalt',
    'vaalwitte': 'vaalwit',
    'vaamde': 'vamen',
    'vaamden': 'vamen',
    'vaamt': 'vamen',
    'vaandeldragers': 'vaandeldrager',
    'vaandels': 'vaandel',
    'vaandelstokken': 'vaandelstok',
    'vaandeltje': 'vaandel',
    'vaandeltjes': 'vaandel',
    'vaandelvluchtigen': 'vaandelvluchtige',
    'vaandelzwaaiend': 'vaandelzwaaien',
    'vaandelzwaaiende': 'vaandelzwaaien',
    'vaandrigs': 'vaandrig',
    'vaangordels': 'vaangordel',
    'vaantje': 'vaan',
    'vaantjes': 'vaan',
    'vaarbaarder': 'vaarbaar',
    'vaarbaardere': 'vaarbaar',
    'vaarbaarst': 'vaarbaar',
    'vaarbaarste': 'vaarbaar',
    'vaarbare': 'vaarbaar',
    'vaarbewijzen': 'vaarbewijs',
    'vaarbomen': 'vaarboom',
    'vaardagen': 'vaardag',
    'vaarde': 'varen',
    'vaarden': 'varen',
    'vaarders': 'vaarder',
    'vaardigde': 'vaardigen',
    'vaardigden': 'vaardigen',
    'vaardige': 'vaardig',
    'vaardiger': 'vaardig',
    'vaardigere': 'vaardig',
    'vaardigheden': 'vaardigheid',
    'vaardigheidsaspecten': 'vaardigheidsaspect',
    'vaardigheidsbewijzen': 'vaardigheidsbewijs',
    'vaardigheidspunten': 'vaardigheidspunt',
    'vaardigheidstests': 'vaardigheidstest',
    'vaardigheidstrainingen': 'vaardigheidstraining',
    'vaardigheidsvakken': 'vaardigheidsvak',
    'vaardigs': 'vaardig',
    'vaardigst': 'vaardig',
    'vaardigste': 'vaardig',
    'vaardigt': 'vaardigen',
    'vaargebieden': 'vaargebied',
    'vaargelden': 'vaargeld',
    'vaargeulen': 'vaargeul',
    'vaarkaarten': 'vaarkaart',
    'vaarklare': 'vaarklaar',
    'vaarkoeien': 'vaarkoe',
    'vaarplannen': 'vaarplan',
    'vaarrichtingen': 'vaarrichting',
    'vaarrouten': 'vaarroute',
    'vaarroutes': 'vaarroute',
    "vaarschema's": 'vaarschema',
    'vaarschroeven': 'vaarschroef',
    'vaarseizoenen': 'vaarseizoen',
    'vaarskalfjes': 'vaarskalf',
    'vaarskalveren': 'vaarskalf',
    'vaarsnelheden': 'vaarsnelheid',
    'vaarstokken': 'vaarstok',
    'vaartdijken': 'vaartdijk',
    'vaarten': 'vaart',
    'vaartgelden': 'vaartgeld',
    'vaartje': 'vaart',
    'vaartjes': 'vaar',
    'vaartkapoenen': 'vaartkapoen',
    'vaartochten': 'vaartocht',
    'vaartschippers': 'vaartschipper',
    'vaartuigen': 'vaartuig',
    'vaarverboden': 'vaarverbod',
    'vaarwateren': 'vaarwater',
    'vaarwaters': 'vaarwater',
    'vaarwegen': 'vaarweg',
    'vaarwelgezegd': 'vaarwelzeggen',
    'vaarwelgezegde': 'vaarwelzeggen',
    'vaarwels': 'vaarwel',
    'vaarwelzeg': 'vaarwelzeggen',
    'vaarwelzegde': 'vaarwelzeggen',
    'vaarwelzegden': 'vaarwelzeggen',
    'vaarwelzeggend': 'vaarwelzeggen',
    'vaarwelzeggende': 'vaarwelzeggen',
    'vaarwelzegt': 'vaarwelzeggen',
    'vaarwelzei': 'vaarwelzeggen',
    'vaarwelzeiden': 'vaarwelzeggen',
    'vaarzen': 'vaars',
    'vaasje': 'vaas',
    'vaasjes': 'vaas',
    'vaastrommeltjes': 'vaastrommel',
    'vaasvormige': 'vaasvormig',
    'vaasvormiger': 'vaasvormig',
    'vaasvormigere': 'vaasvormig',
    'vaasvormigst': 'vaasvormig',
    'vaasvormigste': 'vaasvormig',
    'vaataandoeningen': 'vaataandoening',
    'vaatbundels': 'vaatbundel',
    'vaatcellen': 'vaatcel',
    'vaatdoeken': 'vaatdoek',
    'vaatdoekje': 'vaatdoek',
    'vaatgezwellen': 'vaatgezwel',
    'vaatje': 'vat',
    'vaatjes': 'vat',
    'vaatkrampen': 'vaatkramp',
    'vaatkwasten': 'vaatkwast',
    'vaatrijke': 'vaatrijk',
    'vaatrijker': 'vaatrijk',
    'vaatrijkere': 'vaatrijk',
    'vaatrijkst': 'vaatrijk',
    'vaatrijkste': 'vaatrijk',
    'vaatse': 'vaats',
    'vaatstelsels': 'vaatstelsel',
    'vaatte': 'vaten',
    'vaatten': 'vaten',
    'vaatvernauwende': 'vaatvernauwend',
    'vaatverwijdende': 'vaatverwijdend',
    'vaatverwijders': 'vaatverwijder',
    'vaatvliezen': 'vaatvlies',
    'vaatwanden': 'vaatwand',
    'vaatwasmachines': 'vaatwasmachine',
    'vaatwassers': 'vaatwasser',
    'vaatweefsels': 'vaatweefsel',
    'vaatziekten': 'vaatziekte',
    'vaatziektes': 'vaatziekte',
    'vacante': 'vacant',
    'vacatiegelden': 'vacatiegeld',
    'vacaties': 'vacatie',
    'vacatiën': 'vacatie',
    'vacaturebanken': 'vacaturebank',
    'vacaturebeurten': 'vacaturebeurt',
    'vacaturen': 'vacatuur',
    'vacaturenummers': 'vacaturenummer',
    'vacatures': 'vacature',
    'vacaturestops': 'vacaturestop',
    'vaccinale': 'vaccinaal',
    'vaccinateurs': 'vaccinateur',
    'vaccinatiebewijzen': 'vaccinatiebewijs',
    'vaccinatieboekje': 'vaccinatieboek',
    'vaccinaties': 'vaccinatie',
    'vaccineer': 'vaccineren',
    'vaccineerde': 'vaccineren',
    'vaccineerden': 'vaccineren',
    'vaccineert': 'vaccineren',
    'vaccinerend': 'vaccineren',
    'vaccinerende': 'vaccineren',
    'vaccineringen': 'vaccinering',
    'vaccines': 'vaccine',
    'vaccinestoffen': 'vaccinestof',
    'vaccins': 'vaccin',
    'vaceer': 'vaceren',
    'vaceerde': 'vaceren',
    'vaceerden': 'vaceren',
    'vaceert': 'vaceren',
    'vacerend': 'vaceren',
    'vacerende': 'vaceren',
    'vachtegels': 'vachtegel',
    'vachten': 'vacht',
    'vachtje': 'vacht',
    'vachtjes': 'vacht',
    'vachtkleuren': 'vachtkleur',
    'vacua': 'vacuüm',
    'vacuolen': 'vacuole',
    'vacuümbuizen': 'vacuümbuis',
    'vacuümglazen': 'vacuümglas',
    'vacuümkamers': 'vacuümkamer',
    'vacuümlampen': 'vacuümlamp',
    'vacuümmeters': 'vacuümmeter',
    'vacuümpannen': 'vacuümpan',
    'vacuümpompen': 'vacuümpomp',
    'vacuüms': 'vacuüm',
    'vacuümverpakkingen': 'vacuümverpakking',
    'vacuümverpakte': 'vacuümverpakt',
    'vademde': 'vademen',
    'vademden': 'vademen',
    'vademecums': 'vademecum',
    'vademend': 'vademen',
    'vademende': 'vademen',
    'vadempje': 'vadem',
    'vadempjes': 'vadem',
    'vadems': 'vadem',
    'vademt': 'vademen',
    'vader-abten': 'vader-abt',
    'vader-oversten': 'vader-overste',
    'vader-zoonbedrijven': 'vader-zoonbedrijf',
    'vaderbeelden': 'vaderbeeld',
    'vadercomplexen': 'vadercomplex',
    'vaderdagcadeaus': 'vaderdagcadeau',
    'vaderdagcadeautje': 'vaderdagcadeau',
    'vaderde': 'vaderen',
    'vaderden': 'vaderen',
    'vaderdieren': 'vaderdier',
    'vaderend': 'vaderen',
    'vaderende': 'vaderen',
    'vaderfiguren': 'vaderfiguur',
    'vaderlanden': 'vaderland',
    'vaderlanders': 'vaderlander',
    'vaderlandlievende': 'vaderlandlievend',
    'vaderlandlievender': 'vaderlandlievend',
    'vaderlandlievendere': 'vaderlandlievend',
    'vaderlandlievendst': 'vaderlandlievend',
    'vaderlandlievendste': 'vaderlandlievend',
    'vaderlandloze': 'vaderlandloos',
    'vaderlandsgezinde': 'vaderlandsgezind',
    'vaderlandsgezinder': 'vaderlandsgezind',
    'vaderlandsgezindere': 'vaderlandsgezind',
    'vaderlandsgezindst': 'vaderlandsgezind',
    'vaderlandsgezindste': 'vaderlandsgezind',
    'vaderlandslievenden': 'vaderlandslievend',
    'vaderlandslievender': 'vaderlandslievend',
    'vaderlandslievendere': 'vaderlandslievend',
    'vaderlandslievendst': 'vaderlandslievend',
    'vaderlandslievendste': 'vaderlandslievend',
    'vaderlijke': 'vaderlijk',
    'vaderlijker': 'vaderlijk',
    'vaderlijkere': 'vaderlijk',
    'vaderlijks': 'vaderlijk',
    'vaderlijkst': 'vaderlijk',
    'vaderlijkste': 'vaderlijk',
    'vaderloze': 'vaderloos',
    'vadermoorden': 'vadermoord',
    'vadermoordenaars': 'vadermoordenaar',
    'vadermoorders': 'vadermoorder',
    'vaderonzen': 'vaderons',
    'vaderpaarden': 'vaderpaard',
    'vaderplichten': 'vaderplicht',
    'vaderrechtelijke': 'vaderrechtelijk',
    'vaderrechten': 'vaderrecht',
    'vaders': 'vader',
    'vadersgekken': 'vadersgek',
    'vaderskinderen': 'vaderskind',
    'vadersnamen': 'vadersnaam',
    'vadert': 'vaderen',
    'vadertje': 'vader',
    'vadertjes': 'vader',
    'vadervreugden': 'vadervreugd',
    'vaderzorgen': 'vaderzorg',
    'vadoeken': 'vadoek',
    'vadsigaards': 'vadsigaard',
    'vadsige': 'vadsig',
    'vadsiger': 'vadsig',
    'vadsigere': 'vadsig',
    'vadsigs': 'vadsig',
    'vadsigst': 'vadsig',
    'vadsigste': 'vadsig',
    'vaganten': 'vagant',
    'vage': 'vaag',
    'vagebondeer': 'vagebonderen',
    'vagebondeerde': 'vagebonderen',
    'vagebondeerden': 'vagebonderen',
    'vagebondeert': 'vagebonderen',
    'vagebonden': 'vagebond',
    'vagebonderend': 'vagebonderen',
    'vagebonderende': 'vagebonderen',
    'vagelijke': 'vagelijk',
    'vagend': 'vagen',
    'vagende': 'vagen',
    'vager': 'vaag',
    'vagere': 'vaag',
    "vagina's": 'vagina',
    'vaginale': 'vaginaal',
    'vakantie-eilanden': 'vakantie-eiland',
    'vakantie-uitgaven': 'vakantie-uitgave',
    'vakantieadressen': 'vakantieadres',
    'vakantieartikelen': 'vakantieartikel',
    'vakantiebaantje': 'vakantiebaan',
    'vakantiebaantjes': 'vakantiebaan',
    'vakantiebestemmingen': 'vakantiebestemming',
    'vakantiebeurzen': 'vakantiebeurs',
    'vakantieboerderijen': 'vakantieboerderij',
    'vakantiebonnen': 'vakantiebon',
    'vakantiebons': 'vakantiebon',
    'vakantiebrochures': 'vakantiebrochure',
    'vakantiebungalows': 'vakantiebungalow',
    'vakantiecursussen': 'vakantiecursus',
    'vakantiedagen': 'vakantiedag',
    "vakantiedia's": 'vakantiedia',
    'vakantiedorpen': 'vakantiedorp',
    "vakantiefoto's": 'vakantiefoto',
    'vakantiegangers': 'vakantieganger',
    'vakantiegelden': 'vakantiegeld',
    'vakantiegidsen': 'vakantiegids',
    'vakantiehuisje': 'vakantiehuis',
    'vakantiehuisjes': 'vakantiehuis',
    'vakantiehuizen': 'vakantiehuis',
    'vakantiehulpen': 'vakantiehulp',
    'vakantiejobs': 'vakantiejob',
    'vakantiekaarten': 'vakantiekaart',
    'vakantiekamers': 'vakantiekamer',
    'vakantiekampen': 'vakantiekamp',
    'vakantiekolonies': 'vakantiekolonie',
    'vakantielanden': 'vakantieland',
    'vakantiemaanden': 'vakantiemaand',
    'vakantiemogelijkheden': 'vakantiemogelijkheid',
    'vakantieoorden': 'vakantieoord',
    'vakantieparken': 'vakantiepark',
    'vakantieparkje': 'vakantiepark',
    'vakantieperioden': 'vakantieperiode',
    'vakantieperiodes': 'vakantieperiode',
    'vakantieplaatsen': 'vakantieplaats',
    'vakantieplannen': 'vakantieplan',
    'vakantieprogrammaatje': 'vakantieprogramma',
    'vakantieregelingen': 'vakantieregeling',
    'vakantiereisje': 'vakantiereis',
    'vakantiereisjes': 'vakantiereis',
    'vakantiereizen': 'vakantiereis',
    'vakanties': 'vakantie',
    'vakantieseizoenen': 'vakantieseizoen',
    'vakantiestemmingen': 'vakantiestemming',
    'vakantievluchten': 'vakantievlucht',
    'vakantievriendinnetje': 'vakantievriendin',
    'vakantievriendje': 'vakantievriend',
    'vakantievriendschappen': 'vakantievriendschap',
    'vakantieweekje': 'vakantieweek',
    'vakantiewerkers': 'vakantiewerker',
    'vakantiewoningen': 'vakantiewoning',
    'vakantiezegels': 'vakantiezegel',
    'vakarbeiders': 'vakarbeider',
    'vakbegeleiders': 'vakbegeleider',
    'vakbekwaamst': 'vakbekwaam',
    'vakbekwaamste': 'vakbekwaam',
    'vakbekwame': 'vakbekwaam',
    'vakbekwamer': 'vakbekwaam',
    'vakbekwamere': 'vakbekwaam',
    'vakbeurzen': 'vakbeurs',
    'vakbewegingen': 'vakbeweging',
    'vakbewegingskringen': 'vakbewegingskring',
    'vakbibliografieën': 'vakbibliografie',
    'vakbibliotheken': 'vakbibliotheek',
    'vakbladen': 'vakblad',
    'vakboeken': 'vakboek',
    'vakbonden': 'vakbond',
    'vakbondsacties': 'vakbondsactie',
    'vakbondsactiviteiten': 'vakbondsactiviteit',
    'vakbondsafgevaardigden': 'vakbondsafgevaardigde',
    'vakbondsbonzen': 'vakbondsbonze',
    'vakbondsleden': 'vakbondslid',
    'vakbondsleiders': 'vakbondsleider',
    'vakbondsmannetje': 'vakbondsman',
    'vakbondsmensen': 'vakbondsmens',
    'vakbondsmilitanten': 'vakbondsmilitant',
    'vakbondspolitieke': 'vakbondspolitiek',
    'vakbondsrechten': 'vakbondsrecht',
    'vakbondsvertegenwoordigers': 'vakbondsvertegenwoordiger',
    'vakbondszaken': 'vakbondszaak',
    'vakbroeders': 'vakbroeder',
    'vakcentrales': 'vakcentrale',
    'vakcongressen': 'vakcongres',
    'vakcursussen': 'vakcursus',
    'vakdepartementen': 'vakdepartement',
    'vakdidactici': 'vakdidacticus',
    'vakdidactische': 'vakdidactisch',
    "vakdiploma's": 'vakdiploma',
    'vakdisciplines': 'vakdiscipline',
    'vakdocenten': 'vakdocent',
    'vakere': 'vaak',
    'vakerige': 'vakerig',
    'vakeriger': 'vakerig',
    'vakerigere': 'vakerig',
    'vakerigst': 'vakerig',
    'vakerigste': 'vakerig',
    'vakes': 'vake',
    'vakfederaties': 'vakfederatie',
    'vakfilosofen': 'vakfilosoof',
    'vakfotografen': 'vakfotograaf',
    'vakgebieden': 'vakgebied',
    'vakgeleerden': 'vakgeleerde',
    'vakgenoten': 'vakgenoot',
    'vakgerichte': 'vakgericht',
    'vakgerichter': 'vakgericht',
    'vakgerichtere': 'vakgericht',
    'vakgerichtst': 'vakgericht',
    'vakgerichtste': 'vakgericht',
    'vakgroepen': 'vakgroep',
    'vakhistorici': 'vakhistoricus',
    'vakidioten': 'vakidioot',
    'vakinhoudelijke': 'vakinhoudelijk',
    'vakje': 'vak',
    'vakjes': 'vak',
    'vakken': 'vak',
    'vakkenpakketten': 'vakkenpakket',
    'vakkenvullers': 'vakkenvuller',
    'vakkrachten': 'vakkracht',
    'vakkringen': 'vakkring',
    'vakkundige': 'vakkundig',
    'vakkundiger': 'vakkundig',
    'vakkundigere': 'vakkundig',
    'vakkundigs': 'vakkundig',
    'vakkundigst': 'vakkundig',
    'vakkundigste': 'vakkundig',
    'vakleerkrachten': 'vakleerkracht',
    'vakleraars': 'vakleraar',
    'vakleraren': 'vakleraar',
    'vakleraressen': 'vaklerares',
    'vaklieden': 'vakman',
    'vaklokalen': 'vaklokaal',
    'vaklui': 'vakman',
    'vakmannen': 'vakman',
    'vakmensen': 'vakman',
    'vakministers': 'vakminister',
    'vakonderwijzeressen': 'vakonderwijzeres',
    'vakonderwijzers': 'vakonderwijzer',
    'vakorganen': 'vakorgaan',
    'vakorganisaties': 'vakorganisatie',
    'vakoverschrijdende': 'vakoverschrijdend',
    'vakrichtingen': 'vakrichting',
    'vakscholen': 'vakschool',
    'vaksecties': 'vaksectie',
    'vaksgewijze': 'vaksgewijs',
    'vakske': 'vak',
    'vakspecialistische': 'vakspecialistisch',
    'vakspecifieke': 'vakspecifiek',
    'vakspecifieks': 'vakspecifiek',
    'vakstudies': 'vakstudie',
    'vakstudiën': 'vakstudie',
    'vaktalen': 'vaktaal',
    'vaktechnische': 'vaktechnisch',
    'vaktermen': 'vakterm',
    'vaktheologen': 'vaktheoloog',
    'vaktheologische': 'vaktheologisch',
    'vaktijdschriften': 'vaktijdschrift',
    'vakverbonden': 'vakverbond',
    'vakverdelingen': 'vakverdeling',
    'vakverenigingen': 'vakvereniging',
    'vakverwisselingen': 'vakverwisseling',
    'vakvrouwen': 'vakvrouw',
    'vakwerkboerderijen': 'vakwerkboerderij',
    'vakwerkbruggen': 'vakwerkbrug',
    'vakwerkconstructies': 'vakwerkconstructie',
    'vakwerken': 'vakwerk',
    'vakwerkgroepen': 'vakwerkgroep',
    'vakwerkhuizen': 'vakwerkhuis',
    'vakwoorden': 'vakwoord',
    'vakwoordenboeken': 'vakwoordenboek',
    'vakwoordenlijsten': 'vakwoordenlijst',
    'vakzolderingen': 'vakzoldering',
    'valabele': 'valabel',
    'valabeler': 'valabel',
    'valabelere': 'valabel',
    'valabelst': 'valabel',
    'valabelste': 'valabel',
    'valappelen': 'valappel',
    'valappels': 'valappel',
    'valbeugels': 'valbeugel',
    'valbewegingen': 'valbeweging',
    'valbijlen': 'valbijl',
    'valblokken': 'valblok',
    'valbruggen': 'valbrug',
    'valbuizen': 'valbuis',
    'vald': 'valen',
    'valdeuren': 'valdeur',
    'valdeurspinnen': 'valdeurspin',
    'valdromen': 'valdroom',
    'valenciaanse': 'valenciaans',
    'valens': 'valen',
    'valentie-elektronen': 'valentie-elektron',
    'valentiegetallen': 'valentiegetal',
    'valenties': 'valentie',
    'valentiniaanse': 'valentiniaans',
    'valere': 'vaal',
    'valeriaanwortels': 'valeriaanwortel',
    'valerianen': 'valeriaan',
    'valflouwen': 'valflouw',
    'valgewichten': 'valgewicht',
    'valgordijnen': 'valgordijn',
    'valhekken': 'valhek',
    'valhelmen': 'valhelm',
    'valhoeden': 'valhoed',
    'valhoeken': 'valhoek',
    'valhoogten': 'valhoogte',
    'valhoogtes': 'valhoogte',
    'valiants': 'valiant',
    'valideer': 'valideren',
    'valideerde': 'valideren',
    'valideerden': 'valideren',
    'valideert': 'valideren',
    'validerend': 'valideren',
    'validerende': 'valideren',
    'valieske': 'valies',
    'valiezen': 'valies',
    'valige': 'valig',
    'valiger': 'valig',
    'valigere': 'valig',
    'valigst': 'valig',
    'valigste': 'valig',
    'valiumpje': 'valium',
    'valiumtabletten': 'valiumtablet',
    'valk-vestigingen': 'valk-vestiging',
    'valkachtige': 'valkachtig',
    'valkachtiger': 'valkachtig',
    'valkachtigere': 'valkachtig',
    'valkachtigst': 'valkachtig',
    'valkachtigste': 'valkachtig',
    'valken': 'valk',
    'valkenblikken': 'valkenblik',
    'valkeneieren': 'valkenei',
    'valkenhorsten': 'valkenhorst',
    'valkenhoven': 'valkenhof',
    'valkenhuizen': 'valkenhuis',
    'valkeniershandschoenen': 'valkeniershandschoen',
    'valkenierstassen': 'valkenierstas',
    'valkeniersters': 'valkenierster',
    'valkenjachten': 'valkenjacht',
    'valkenkappen': 'valkenkap',
    'valkennesten': 'valkennest',
    'valkenogen': 'valkenoog',
    'valkenswaardse': 'valkenswaards',
    'valkerijen': 'valkerij',
    'valkhoven': 'valkhof',
    'valkjachten': 'valkjacht',
    'valkjes': 'valk',
    'valklanken': 'valklank',
    'valkleppen': 'valklep',
    'valkparkieten': 'valkparkiet',
    'valkuilen': 'valkuil',
    'valkuiltje': 'valkuil',
    'valleien': 'vallei',
    'valleigletsjers': 'valleigletsjer',
    'valleitje': 'vallei',
    'valleitjes': 'vallei',
    'vallends': 'vallend',
    'valletje': 'val',
    'valletjes': 'val',
    'valley-bezoekers': 'valley-bezoeker',
    'vallichten': 'vallicht',
    'vallingen': 'valling',
    'valluiken': 'valluik',
    'valmachines': 'valmachine',
    'valmuren': 'valmuur',
    'valnesten': 'valnest',
    'valnetten': 'valnet',
    'valoefeningen': 'valoefening',
    'valorisaties': 'valorisatie',
    'valoriseer': 'valoriseren',
    'valoriseerde': 'valoriseren',
    'valoriseerden': 'valoriseren',
    'valoriseert': 'valoriseren',
    'valoriserend': 'valoriseren',
    'valoriserende': 'valoriseren',
    'valpartijen': 'valpartij',
    'valpartijtje': 'valpartij',
    'valpartijtjes': 'valpartij',
    'valpijpen': 'valpijp',
    'valpoorten': 'valpoort',
    'valproeven': 'valproef',
    'valputten': 'valput',
    'valreepsgasten': 'valreepsgast',
    'valreepsknopen': 'valreepsknoop',
    'valreepstrappen': 'valreepstrap',
    'valrepen': 'valreep',
    'valrichtingen': 'valrichting',
    'valsaards': 'valsaard',
    'valschermen': 'valscherm',
    'valschermjagers': 'valschermjager',
    'valschermlichten': 'valschermlicht',
    'valschermspringers': 'valschermspringer',
    'valschermsprongen': 'valschermsprong',
    'valschermtoortsen': 'valschermtoorts',
    'valschermtroepen': 'valschermtroep',
    'valscheuren': 'valscheur',
    'valse': 'vals',
    'valselijke': 'valselijk',
    'valsemunterijen': 'valsemunterij',
    'valsemunters': 'valsemunter',
    'valser': 'vals',
    'valsere': 'vals',
    'valseriken': 'valserik',
    'valshartige': 'valshartig',
    'valshartiger': 'valshartig',
    'valshartigere': 'valshartig',
    'valshartigst': 'valshartig',
    'valshartigste': 'valshartig',
    'valsheden': 'valsheid',
    'valsloten': 'valslot',
    'valsmunterijen': 'valsmunterij',
    'valsmunters': 'valsmunter',
    'valsnelheden': 'valsnelheid',
    'valsspelen': 'valsspel',
    'valsspelers': 'valsspeler',
    'valst': 'vals',
    'valste': 'vals',
    'valsteigers': 'valsteiger',
    'valstrikken': 'valstrik',
    'valt': 'vallen',
    'valtijden': 'valtijd',
    'valuaties': 'valuatie',
    "valuta's": 'valuta',
    'valuta-aankopen': 'valuta-aankoop',
    'valutabeurzen': 'valutabeurs',
    'valutaclausules': 'valutaclausule',
    'valutahandelaars': 'valutahandelaar',
    'valutahandelaren': 'valutahandelaar',
    'valutakoersen': 'valutakoers',
    'valutaopties': 'valutaoptie',
    'valutaschommelingen': 'valutaschommeling',
    'valutaverschillen': 'valutaverschil',
    'valuteer': 'valuteren',
    'valuteerde': 'valuteren',
    'valuteerden': 'valuteren',
    'valuteert': 'valuteren',
    'valuterend': 'valuteren',
    'valuterende': 'valuteren',
    'valwetten': 'valwet',
    'valwinden': 'valwind',
    'vamend': 'vamen',
    'vamende': 'vamen',
    'vampiermuggen': 'vampiermug',
    'vampiers': 'vampier',
    'vampiersoorten': 'vampiersoort',
    'vampiertje': 'vampier',
    'vampiertjes': 'vampier',
    'vampierverhalen': 'vampierverhaal',
    'vampiervleermuizen': 'vampiervleermuis',
    'vamps': 'vamp',
    'van-dyck-tentoonstelling': 'van-dijck-tentoonstelling',
    'vana-uh-vanavond': 'vanavond',
    'vandalen': 'vandaal',
    'vandalistische': 'vandalistisch',
    'vandehandse': 'vandehands',
    'vanderwaalskrachten': 'vanderwaalskracht',
    'vaneengereten': 'vaneenrijten',
    'vaneengerukt': 'vaneenrukken',
    'vaneengerukte': 'vaneenrukken',
    'vaneengescheiden': 'vaneenscheiden',
    'vaneengescheurd': 'vaneenscheuren',
    'vaneengescheurde': 'vaneenscheuren',
    'vaneengesprongen': 'vaneenspringen',
    'vaneengetrokken': 'vaneentrekken',
    'vaneengevallen': 'vaneenvallen',
    'vaneenreet': 'vaneenrijten',
    'vaneenreten': 'vaneenrijten',
    'vaneenrijt': 'vaneenrijten',
    'vaneenrijtend': 'vaneenrijten',
    'vaneenrijtende': 'vaneenrijten',
    'vaneenruk': 'vaneenrukken',
    'vaneenrukkend': 'vaneenrukken',
    'vaneenrukkende': 'vaneenrukken',
    'vaneenrukt': 'vaneenrukken',
    'vaneenrukte': 'vaneenrukken',
    'vaneenrukten': 'vaneenrukken',
    'vaneenscheid': 'vaneenscheiden',
    'vaneenscheidde': 'vaneenscheiden',
    'vaneenscheidden': 'vaneenscheiden',
    'vaneenscheidend': 'vaneenscheiden',
    'vaneenscheidende': 'vaneenscheiden',
    'vaneenscheidt': 'vaneenscheiden',
    'vaneenscheur': 'vaneenscheuren',
    'vaneenscheurde': 'vaneenscheuren',
    'vaneenscheurden': 'vaneenscheuren',
    'vaneenscheurend': 'vaneenscheuren',
    'vaneenscheurende': 'vaneenscheuren',
    'vaneenscheurt': 'vaneenscheuren',
    'vaneenspring': 'vaneenspringen',
    'vaneenspringend': 'vaneenspringen',
    'vaneenspringende': 'vaneenspringen',
    'vaneenspringt': 'vaneenspringen',
    'vaneensprong': 'vaneenspringen',
    'vaneensprongen': 'vaneenspringen',
    'vaneentrek': 'vaneentrekken',
    'vaneentrekkend': 'vaneentrekken',
    'vaneentrekkende': 'vaneentrekken',
    'vaneentrekt': 'vaneentrekken',
    'vaneentrok': 'vaneentrekken',
    'vaneentrokken': 'vaneentrekken',
    'vaneenval': 'vaneenvallen',
    'vaneenvallend': 'vaneenvallen',
    'vaneenvallende': 'vaneenvallen',
    'vaneenvalt': 'vaneenvallen',
    'vaneenviel': 'vaneenvallen',
    'vaneenvielen': 'vaneenvallen',
    'vanen': 'vaan',
    'vangarmen': 'vangarm',
    'vangballen': 'vangbal',
    'vangbanden': 'vangband',
    'vangbare': 'vangbaar',
    'vangdraden': 'vangdraad',
    'vangend': 'vangen',
    'vangende': 'vangen',
    'vangers': 'vanger',
    'vangertje': 'vanger',
    'vangertjes': 'vanger',
    'vanghaken': 'vanghaak',
    'vanghekken': 'vanghek',
    'vanghutten': 'vanghut',
    'vangijzers': 'vangijzer',
    'vangkabels': 'vangkabel',
    'vangkooien': 'vangkooi',
    'vangkuilen': 'vangkuil',
    'vanglijnen': 'vanglijn',
    'vangnetten': 'vangnet',
    'vangpoten': 'vangpoot',
    'vangraderen': 'vangrad',
    'vangrails': 'vangrail',
    'vangschepen': 'vangschip',
    'vangsnoeren': 'vangsnoer',
    'vangspelen': 'vangspel',
    'vangstcijfers': 'vangstcijfer',
    'vangsten': 'vangst',
    'vangstokken': 'vangstok',
    'vangstquota': 'vangstquotum',
    'vangstresultaten': 'vangstresultaat',
    'vangstukken': 'vangstuk',
    'vangt': 'vangen',
    'vangtijden': 'vangtijd',
    'vangtouwen': 'vangtouw',
    'vangverboden': 'vangverbod',
    'vangzeilen': 'vangzeil',
    'vanille-citroengele': 'vanille-citroengeel',
    'vanilleachtige': 'vanilleachtig',
    'vanilleachtiger': 'vanilleachtig',
    'vanilleachtigere': 'vanilleachtig',
    'vanilleachtigst': 'vanilleachtig',
    'vanilleachtigste': 'vanilleachtig',
    'vanillebomen': 'vanilleboom',
    'vanillepuddinkskes': 'vanillepudding',
    'vanillestokjes': 'vanillestokje',
    'vanuataanse': 'vanuataans',
    'vanzelfsprekende': 'vanzelfsprekend',
    'vanzelfsprekends': 'vanzelfsprekend',
    'vapeurs': 'vapeur',
    'vapeurtje': 'vapeur',
    'vapeurtjes': 'vapeur',
    'vaporisatoren': 'vaporisator',
    'vaporisators': 'vaporisator',
    'vaporiseer': 'vaporiseren',
    'vaporiseerde': 'vaporiseren',
    'vaporiseerden': 'vaporiseren',
    'vaporiseert': 'vaporiseren',
    'vaporiserend': 'vaporiseren',
    'vaporiserende': 'vaporiseren',
    'vare': 'vaar',
    'varekoeien': 'varekoe',
    'varenachtige': 'varenachtig',
    'varenbedden': 'varenbed',
    'varende': 'varen',
    'varenkussens': 'varenkussen',
    'varenplanten': 'varenplant',
    'varens': 'varen',
    'varensgasten': 'varensgast',
    'varensgezellen': 'varensgezel',
    'varenslieden': 'varensman',
    'varenslui': 'varensman',
    'varensoorten': 'varensoort',
    'varentje': 'varen',
    'varentjes': 'varen',
    'variabelen': 'variabele',
    'variabeler': 'variabel',
    'variabelere': 'variabel',
    'variabels': 'variabel',
    'variabelst': 'variabel',
    'variabelste': 'variabel',
    'varianten': 'variant',
    'varianties': 'variantie',
    'variapunten': 'variapunt',
    'variatiemogelijkheden': 'variatiemogelijkheid',
    'variaties': 'variatie',
    'varieer': 'variëren',
    'varieerde': 'variëren',
    'varieerden': 'variëren',
    'varieert': 'variëren',
    'variéteetje': 'variété',
    'variéteetjes': 'variété',
    'variétéartiesten': 'variétéartiest',
    'variétéartiestes': 'variétéartieste',
    'variétégezelschappen': 'variétégezelschap',
    'variétés': 'variété',
    'variététheaters': 'variététheater',
    'variëert': 'variëren',
    'variërend': 'variëren',
    'variërende': 'variëren',
    'variëteiten': 'variëteit',
    'varkenkwekers': 'varkenkweker',
    'varkensachtige': 'varkensachtig',
    'varkensachtiger': 'varkensachtig',
    'varkensachtigere': 'varkensachtig',
    'varkensachtigst': 'varkensachtig',
    'varkensachtigste': 'varkensachtig',
    'varkensbedrijven': 'varkensbedrijf',
    'varkensblazen': 'varkensblaas',
    'varkensboeren': 'varkensboer',
    'varkensborstels': 'varkensborstel',
    'varkensdarmen': 'varkensdarm',
    'varkensdrijvers': 'varkensdrijver',
    'varkensfokkerijen': 'varkensfokkerij',
    'varkensfokkers': 'varkensfokker',
    'varkenshaasje': 'varkenshaas',
    'varkenshaasjes': 'varkenshaas',
    'varkensharen': 'varkenshaar',
    'varkenshazen': 'varkenshaas',
    'varkenshokken': 'varkenshok',
    'varkenshoofden': 'varkenshoofd',
    'varkenshouderijen': 'varkenshouderij',
    'varkenskarbonaden': 'varkenskarbonade',
    'varkenskarbonades': 'varkenskarbonade',
    'varkenskoppen': 'varkenskop',
    'varkenskoteletten': 'varkenskotelet',
    'varkenskoten': 'varkenskot',
    'varkenskotten': 'varkenskot',
    'varkenskrappen': 'varkenskrap',
    'varkenskwekers': 'varkenskweker',
    'varkenslapjes': 'varkenslapje',
    'varkensmarkten': 'varkensmarkt',
    'varkensmesterijen': 'varkensmesterij',
    'varkensniertjes': 'varkensnier',
    'varkensogen': 'varkensoog',
    'varkenspestgevallen': 'varkenspestgeval',
    'varkenspoten': 'varkenspoot',
    'varkensprijzen': 'varkensprijs',
    'varkensribben': 'varkensrib',
    'varkensslachters': 'varkensslachter',
    'varkensslagers': 'varkensslager',
    'varkenssnuiten': 'varkenssnuit',
    'varkensstaarten': 'varkensstaart',
    'varkensstallen': 'varkensstal',
    'varkensstallingen': 'varkensstalling',
    'varkenstransporten': 'varkenstransport',
    'varkenstroggen': 'varkenstrog',
    'varkensworstjes': 'varkensworst',
    'varkensziekten': 'varkensziekte',
    'varkensziektes': 'varkensziekte',
    'varkentje': 'varken',
    'varkentjes': 'varken',
    'varkentjes-in-een-dekentje': 'varkentjes-in-een-deken',
    'varkske': 'varken',
    'varkskes': 'vark',
    'varren': 'var',
    'varretje': 'var',
    'varretjes': 'var',
    "varsity's": 'varsity',
    'varven': 'varf',
    'vasculaire': 'vasculair',
    'vasomotorische': 'vasomotorisch',
    'vastbak': 'vastbakken',
    'vastbakkend': 'vastbakken',
    'vastbakkende': 'vastbakken',
    'vastbakt': 'vastbakken',
    'vastbakte': 'vastbakken',
    'vastbakten': 'vastbakken',
    'vastbeet': 'vastbijten',
    'vastbenoemde': 'vastbenoemd',
    'vastberadener': 'vastberaden',
    'vastberadens': 'vastberaden',
    'vastbeslotener': 'vastbesloten',
    'vastbeslotens': 'vastbesloten',
    'vastbeten': 'vastbijten',
    'vastbijt': 'vastbijten',
    'vastbijtend': 'vastbijten',
    'vastbijtende': 'vastbijten',
    'vastbind': 'vastbinden',
    'vastbindend': 'vastbinden',
    'vastbindende': 'vastbinden',
    'vastbindt': 'vastbinden',
    'vastbond': 'vastbinden',
    'vastbonden': 'vastbinden',
    'vastdoet': 'vastdoen',
    'vastdraai': 'vastdraaien',
    'vastdraaide': 'vastdraaien',
    'vastdraaiden': 'vastdraaien',
    'vastdraaiend': 'vastdraaien',
    'vastdraaiende': 'vastdraaien',
    'vastdraait': 'vastdraaien',
    'vastdruk': 'vastdrukken',
    'vastdrukkend': 'vastdrukken',
    'vastdrukkende': 'vastdrukken',
    'vastdrukt': 'vastdrukken',
    'vastdrukte': 'vastdrukken',
    'vastdrukten': 'vastdrukken',
    'vastelandseilandje': 'vastelandseiland',
    'vastenacties': 'vastenactie',
    'vastenavonden': 'vastenavond',
    'vastenavondgekken': 'vastenavondgek',
    'vastenavondzotten': 'vastenavondzot',
    'vastenbrieven': 'vastenbrief',
    'vastend': 'vasten',
    'vastendagen': 'vastendag',
    'vastende': 'vasten',
    'vastenmaanden': 'vastenmaand',
    'vastenpreken': 'vastenpreek',
    'vastentrommels': 'vastentrommel',
    'vastentrommeltje': 'vastentrommel',
    'vastentrommeltjes': 'vastentrommel',
    'vastenwetten': 'vastenwet',
    'vaster': 'vast',
    'vastere': 'vast',
    'vastgebakken': 'vastbakken',
    'vastgebeten': 'vastbijten',
    'vastgeboeid': 'vastboeien',
    'vastgebonden': 'vastbinden',
    'vastgebouwd': 'vastbouwen',
    'vastgedraaid': 'vastdraaien',
    'vastgedraaide': 'vastdraaien',
    'vastgedrukt': 'vastdrukken',
    'vastgedrukte': 'vastdrukken',
    'vastgegespt': 'vastgespen',
    'vastgegespte': 'vastgespen',
    'vastgegrepen': 'vastgrijpen',
    'vastgegroeid': 'vastgroeien',
    'vastgehaakt': 'vasthaken',
    'vastgehaakte': 'vasthaken',
    'vastgehad': 'vasthebben',
    'vastgehecht': 'vasthechten',
    'vastgehechte': 'vasthechten',
    'vastgehouden': 'vasthouden',
    'vastgeketend': 'vastketenen',
    'vastgeketende': 'vastketenen',
    'vastgekit': 'vastkitten',
    'vastgekitte': 'vastkitten',
    'vastgeklampt': 'vastklampen',
    'vastgeklampte': 'vastklampen',
    'vastgekleefd': 'vastkleven',
    'vastgekleefde': 'vastkleven',
    'vastgeklemd': 'vastklemmen',
    'vastgeklemde': 'vastklemmen',
    'vastgeklikt': 'vastklikken',
    'vastgeklonken': 'vastklinken',
    'vastgeklonkene': 'vastklinken',
    'vastgeknoopt': 'vastknopen',
    'vastgeknoopte': 'vastknopen',
    'vastgekoekt': 'vastkoeken',
    'vastgekoekte': 'vastkoeken',
    'vastgelegd': 'vastleggen',
    'vastgelegde': 'vastleggen',
    'vastgelegen': 'vastliggen',
    'vastgelijmde': 'vastlijmen',
    'vastgelopen': 'vastlopen',
    'vastgemaakt': 'vastmaken',
    'vastgemaakte': 'vastmaken',
    'vastgemeerd': 'vastmeren',
    'vastgemeerde': 'vastmeren',
    'vastgenaaid': 'vastnaaien',
    'vastgenaaide': 'vastnaaien',
    'vastgenageld': 'vastnagelen',
    'vastgenagelde': 'vastnagelen',
    'vastgeniet': 'vastnieten',
    'vastgeniete': 'vastnieten',
    'vastgenomen': 'vastnemen',
    'vastgepakt': 'vastpakken',
    'vastgepakte': 'vastpakken',
    'vastgepind': 'vastpinnen',
    'vastgepinde': 'vastpinnen',
    'vastgeplakt': 'vastplakken',
    'vastgeplakte': 'vastplakken',
    'vastgepraat': 'vastpraten',
    'vastgeprate': 'vastpraten',
    'vastgeprikt': 'vastprikken',
    'vastgeprikte': 'vastprikken',
    'vastgereden': 'vastrijden',
    'vastgeredeneerd': 'vastredeneren',
    'vastgeredeneerde': 'vastredeneren',
    'vastgeroest': 'vastroesten',
    'vastgeroeste': 'vastroesten',
    'vastgeschroefd': 'vastschroeven',
    'vastgeschroefde': 'vastschroeven',
    'vastgesjord': 'vastsjorren',
    'vastgesjorde': 'vastsjorren',
    'vastgeslagen': 'vastslaan',
    'vastgesnoerd': 'vastsnoeren',
    'vastgesp': 'vastgespen',
    'vastgespeld': 'vastspelden',
    'vastgespelde': 'vastspelden',
    'vastgespend': 'vastgespen',
    'vastgespende': 'vastgespen',
    'vastgespijkerd': 'vastspijkeren',
    'vastgespijkerde': 'vastspijkeren',
    'vastgespt': 'vastgespen',
    'vastgespte': 'vastgespen',
    'vastgespten': 'vastgespen',
    'vastgestaan': 'vaststaan',
    'vastgesteld': 'vaststellen',
    'vastgestelde': 'vaststellen',
    'vastgestrikt': 'vaststrikken',
    'vastgevezen': 'vastvijzen',
    'vastgevlogen': 'vastvliegen',
    'vastgevrozen': 'vastvriezen',
    'vastgewerkt': 'vastwerken',
    'vastgewerkte': 'vastwerken',
    'vastgezet': 'vastzetten',
    'vastgezeten': 'vastzitten',
    'vastgezette': 'vastzetten',
    'vastgezogen': 'vastzuigen',
    'vastgoedkosten': 'vastgoedkost',
    'vastgoedmakelaars': 'vastgoedmakelaar',
    'vastgoedpanden': 'vastgoedpand',
    'vastgoedprojecten': 'vastgoedproject',
    'vastgoedtransacties': 'vastgoedtransactie',
    'vastgreep': 'vastgrijpen',
    'vastgrepen': 'vastgrijpen',
    'vastgrijp': 'vastgrijpen',
    'vastgrijpend': 'vastgrijpen',
    'vastgrijpende': 'vastgrijpen',
    'vastgrijpt': 'vastgrijpen',
    'vastgroei': 'vastgroeien',
    'vastgroeide': 'vastgroeien',
    'vastgroeiden': 'vastgroeien',
    'vastgroeiend': 'vastgroeien',
    'vastgroeiende': 'vastgroeien',
    'vastgroeit': 'vastgroeien',
    'vasthaak': 'vasthaken',
    'vasthaakt': 'vasthaken',
    'vasthaakte': 'vasthaken',
    'vasthaakten': 'vasthaken',
    'vasthad': 'vasthebben',
    'vasthakend': 'vasthaken',
    'vasthakende': 'vasthaken',
    'vasthangt': 'vasthangen',
    'vasthebt': 'vasthebben',
    'vasthecht': 'vasthechten',
    'vasthechtend': 'vasthechten',
    'vasthechtende': 'vasthechten',
    'vasthechtte': 'vasthechten',
    'vasthechtten': 'vasthechten',
    'vastheeft': 'vasthebben',
    'vasthielden': 'vasthouden',
    'vasthou': 'vasthouden',
    'vasthoud': 'vasthouden',
    'vasthoudender': 'vasthoudend',
    'vasthoudendere': 'vasthoudend',
    'vasthoudendst': 'vasthoudend',
    'vasthoudendste': 'vasthoudend',
    'vasthoudt': 'vasthouden',
    'vastigheden': 'vastigheid',
    'vastketen': 'vastketenen',
    'vastketende': 'vastketenen',
    'vastketenden': 'vastketenen',
    'vastketenend': 'vastketenen',
    'vastketenende': 'vastketenen',
    'vastketent': 'vastketenen',
    'vastkit': 'vastkitten',
    'vastkitte': 'vastkitten',
    'vastkittend': 'vastkitten',
    'vastkittende': 'vastkitten',
    'vastklamp': 'vastklampen',
    'vastklampend': 'vastklampen',
    'vastklampende': 'vastklampen',
    'vastklampt': 'vastklampen',
    'vastklampte': 'vastklampen',
    'vastklampten': 'vastklampen',
    'vastkleef': 'vastkleven',
    'vastkleefde': 'vastkleven',
    'vastkleefden': 'vastkleven',
    'vastkleeft': 'vastkleven',
    'vastklem': 'vastklemmen',
    'vastklemde': 'vastklemmen',
    'vastklemden': 'vastklemmen',
    'vastklemmend': 'vastklemmen',
    'vastklemmende': 'vastklemmen',
    'vastklemt': 'vastklemmen',
    'vastklevend': 'vastkleven',
    'vastklevende': 'vastkleven',
    'vastklink': 'vastklinken',
    'vastklinkend': 'vastklinken',
    'vastklinkende': 'vastklinken',
    'vastklinkt': 'vastklinken',
    'vastklonk': 'vastklinken',
    'vastklonken': 'vastklinken',
    'vastknoop': 'vastknopen',
    'vastknoopt': 'vastknopen',
    'vastknoopte': 'vastknopen',
    'vastknoopten': 'vastknopen',
    'vastknopend': 'vastknopen',
    'vastknopende': 'vastknopen',
    'vastkoek': 'vastkoeken',
    'vastkoekend': 'vastkoeken',
    'vastkoekende': 'vastkoeken',
    'vastkoekt': 'vastkoeken',
    'vastkoekte': 'vastkoeken',
    'vastkoekten': 'vastkoeken',
    'vastkoppelde': 'vastkoppelen',
    'vastkrijg': 'vastkrijgen',
    'vastlag': 'vastliggen',
    'vastlagen': 'vastliggen',
    'vastleg': 'vastleggen',
    'vastlegde': 'vastleggen',
    'vastlegden': 'vastleggen',
    'vastleggend': 'vastleggen',
    'vastleggende': 'vastleggen',
    'vastleggingen': 'vastlegging',
    'vastlegt': 'vastleggen',
    'vastliep': 'vastlopen',
    'vastliepen': 'vastlopen',
    'vastlig': 'vastliggen',
    'vastliggend': 'vastliggen',
    'vastliggende': 'vastliggen',
    'vastligt': 'vastliggen',
    'vastlijm': 'vastlijmen',
    'vastlijmde': 'vastlijmen',
    'vastlijmden': 'vastlijmen',
    'vastlijmend': 'vastlijmen',
    'vastlijmende': 'vastlijmen',
    'vastlijmt': 'vastlijmen',
    'vastloop': 'vastlopen',
    'vastloopt': 'vastlopen',
    'vastlopend': 'vastlopen',
    'vastlopende': 'vastlopen',
    'vastlopers': 'vastloper',
    'vastmaak': 'vastmaken',
    'vastmaakt': 'vastmaken',
    'vastmaakte': 'vastmaken',
    'vastmaakten': 'vastmaken',
    'vastmakend': 'vastmaken',
    'vastmakende': 'vastmaken',
    'vastmeer': 'vastmeren',
    'vastmeerde': 'vastmeren',
    'vastmeerden': 'vastmeren',
    'vastmeert': 'vastmeren',
    'vastmerend': 'vastmeren',
    'vastmerende': 'vastmeren',
    'vastnaai': 'vastnaaien',
    'vastnaaide': 'vastnaaien',
    'vastnaaiden': 'vastnaaien',
    'vastnaaiend': 'vastnaaien',
    'vastnaaiende': 'vastnaaien',
    'vastnaait': 'vastnaaien',
    'vastnagel': 'vastnagelen',
    'vastnagelde': 'vastnagelen',
    'vastnagelden': 'vastnagelen',
    'vastnagelend': 'vastnagelen',
    'vastnagelende': 'vastnagelen',
    'vastnagelt': 'vastnagelen',
    'vastneemt': 'vastnemen',
    'vastniet': 'vastnieten',
    'vastnietend': 'vastnieten',
    'vastnietende': 'vastnieten',
    'vastniette': 'vastnieten',
    'vastnietten': 'vastnieten',
    'vastomlijnder': 'vastomlijnd',
    'vastomlijndere': 'vastomlijnd',
    'vastomlijndst': 'vastomlijnd',
    'vastomlijndste': 'vastomlijnd',
    'vastpak': 'vastpakken',
    'vastpakkend': 'vastpakken',
    'vastpakkende': 'vastpakken',
    'vastpakt': 'vastpakken',
    'vastpakte': 'vastpakken',
    'vastpakten': 'vastpakken',
    'vastpin': 'vastpinnen',
    'vastpinde': 'vastpinnen',
    'vastpinden': 'vastpinnen',
    'vastpinnend': 'vastpinnen',
    'vastpinnende': 'vastpinnen',
    'vastpint': 'vastpinnen',
    'vastplak': 'vastplakken',
    'vastplakkend': 'vastplakken',
    'vastplakkende': 'vastplakken',
    'vastplakt': 'vastplakken',
    'vastplakte': 'vastplakken',
    'vastplakten': 'vastplakken',
    'vastpraat': 'vastpraten',
    'vastpraatte': 'vastpraten',
    'vastpraatten': 'vastpraten',
    'vastpratend': 'vastpraten',
    'vastpratende': 'vastpraten',
    'vastprik': 'vastprikken',
    'vastprikkend': 'vastprikken',
    'vastprikkende': 'vastprikken',
    'vastprikt': 'vastprikken',
    'vastprikte': 'vastprikken',
    'vastprikten': 'vastprikken',
    'vastrechttarieven': 'vastrechttarief',
    'vastreden': 'vastrijden',
    'vastredeneer': 'vastredeneren',
    'vastredeneerde': 'vastredeneren',
    'vastredeneerden': 'vastredeneren',
    'vastredeneert': 'vastredeneren',
    'vastredenerend': 'vastredeneren',
    'vastredenerende': 'vastredeneren',
    'vastreed': 'vastrijden',
    'vastrij': 'vastrijden',
    'vastrijd': 'vastrijden',
    'vastrijdend': 'vastrijden',
    'vastrijdende': 'vastrijden',
    'vastrijdt': 'vastrijden',
    'vastroest': 'vastroesten',
    'vastroestend': 'vastroesten',
    'vastroestende': 'vastroesten',
    'vastroestte': 'vastroesten',
    'vastroestten': 'vastroesten',
    'vasts': 'vast',
    'vastschroef': 'vastschroeven',
    'vastschroefde': 'vastschroeven',
    'vastschroefden': 'vastschroeven',
    'vastschroeft': 'vastschroeven',
    'vastschroevend': 'vastschroeven',
    'vastschroevende': 'vastschroeven',
    'vastsjor': 'vastsjorren',
    'vastsjorde': 'vastsjorren',
    'vastsjorden': 'vastsjorren',
    'vastsjorrend': 'vastsjorren',
    'vastsjorrende': 'vastsjorren',
    'vastsjort': 'vastsjorren',
    'vastslaat': 'vastslaan',
    'vastspeld': 'vastspelden',
    'vastspeldde': 'vastspelden',
    'vastspeldden': 'vastspelden',
    'vastspeldend': 'vastspelden',
    'vastspeldende': 'vastspelden',
    'vastspeldt': 'vastspelden',
    'vastspijker': 'vastspijkeren',
    'vastspijkerde': 'vastspijkeren',
    'vastspijkerden': 'vastspijkeren',
    'vastspijkerend': 'vastspijkeren',
    'vastspijkerende': 'vastspijkeren',
    'vastspijkert': 'vastspijkeren',
    'vaststa': 'vaststaan',
    'vaststaat': 'vaststaan',
    'vaststel': 'vaststellen',
    'vaststelde': 'vaststellen',
    'vaststelden': 'vaststellen',
    'vaststellend': 'vaststellen',
    'vaststellende': 'vaststellen',
    'vaststellingen': 'vaststelling',
    'vaststelt': 'vaststellen',
    'vaststond': 'vaststaan',
    'vaststonden': 'vaststaan',
    'vastte': 'vasten',
    'vastten': 'vasten',
    'vastvees': 'vastvijzen',
    'vastvezen': 'vastvijzen',
    'vastvijs': 'vastvijzen',
    'vastvijst': 'vastvijzen',
    'vastvijzend': 'vastvijzen',
    'vastvijzende': 'vastvijzen',
    'vastvries': 'vastvriezen',
    'vastvriest': 'vastvriezen',
    'vastvriezend': 'vastvriezen',
    'vastvriezende': 'vastvriezen',
    'vastvroor': 'vastvriezen',
    'vastvroos': 'vastvriezen',
    'vastvroren': 'vastvriezen',
    'vastvrozen': 'vastvriezen',
    'vastwerk': 'vastwerken',
    'vastwerkend': 'vastwerken',
    'vastwerkende': 'vastwerken',
    'vastwerkt': 'vastwerken',
    'vastwerkte': 'vastwerken',
    'vastwerkten': 'vastwerken',
    'vastzat': 'vastzitten',
    'vastzaten': 'vastzitten',
    'vastzet': 'vastzetten',
    'vastzette': 'vastzetten',
    'vastzettend': 'vastzetten',
    'vastzettende': 'vastzetten',
    'vastzit': 'vastzitten',
    'vastzittend': 'vastzitten',
    'vastzittende': 'vastzitten',
    'vatbaarder': 'vatbaar',
    'vatbaardere': 'vatbaar',
    'vatbaars': 'vatbaar',
    'vatbaarst': 'vatbaar',
    'vatbaarste': 'vatbaar',
    'vatbare': 'vatbaar',
    'vatend': 'vaten',
    'vatende': 'vaten',
    'vatenkwasten': 'vatenkwast',
    'vatenwassers': 'vatenwasser',
    'vatenwassters': 'vatenwasster',
    'vaticaanse': 'vaticaans',
    'vatte': 'vatten',
    'vattend': 'vatten',
    'vattende': 'vatten',
    'vattingen': 'vatting',
    'vaudevilles': 'vaudeville',
    'vazalkoningen': 'vazalkoning',
    'vazalstaten': 'vazalstaat',
    'vazen': 'vaas',
    'vbn-specificaties': 'vbn-specificatie',
    "vbo'ers": "vbo'er",
    "vbo's": 'vbo',
    'vbo-leerlingen': 'vbo-leerling',
    'vbo-mavo-leerlingen': 'vbo-mavo-leerling',
    'vbo-mavo-scholieren': 'vbo-mavo-scholier',
    'vbo-scholen': 'vbo-school',
    'vechtachtige': 'vechtachtig',
    'vechtachtiger': 'vechtachtig',
    'vechtachtigere': 'vechtachtig',
    'vechtachtigst': 'vechtachtig',
    'vechtachtigste': 'vechtachtig',
    'vechtend': 'vechten',
    'vechtende': 'vechten',
    'vechtenden': 'vechten',
    'vechterijen': 'vechterij',
    'vechterijtje': 'vechterij',
    'vechterijtjes': 'vechterij',
    'vechters': 'vechter',
    'vechtersbazen': 'vechtersbaas',
    'vechtertje': 'vechter',
    'vechtertjes': 'vechter',
    'vechtfilms': 'vechtfilm',
    'vechtgraagst': 'vechtgraag',
    'vechtgraagste': 'vechtgraag',
    'vechtgrage': 'vechtgraag',
    'vechtgrager': 'vechtgraag',
    'vechtgragere': 'vechtgraag',
    'vechthanen': 'vechthaan',
    'vechtjassen': 'vechtjas',
    'vechtkleuren': 'vechtkleur',
    'vechtkunsten': 'vechtkunst',
    'vechtmachines': 'vechtmachine',
    'vechtpartijen': 'vechtpartij',
    'vechtpartijtje': 'vechtpartij',
    'vechtpartijtjes': 'vechtpartij',
    'vechtpetje': 'vechtpet',
    'vechtpetten': 'vechtpet',
    'vechtscènes': 'vechtscène',
    'vechtspellen': 'vechtspel',
    'vechtsporten': 'vechtsport',
    'vechtsters': 'vechtster',
    'vechtstijlen': 'vechtstijl',
    'vechttechnieken': 'vechttechniek',
    'vechtwagens': 'vechtwagen',
    'vecors': 'vecor',
    'vectorafbeeldingen': 'vectorafbeelding',
    'vectorbundels': 'vectorbundel',
    'vectoren': 'vector',
    'vectoriële': 'vectorieel',
    'vectorruimten': 'vectorruimte',
    'vectorvelden': 'vectorveld',
    "veda's": 'veda',
    'vedelaars': 'vedelaar',
    'vedelde': 'vedelen',
    'vedelden': 'vedelen',
    'vedelend': 'vedelen',
    'vedelende': 'vedelen',
    'vedels': 'vedel',
    'vedelt': 'vedelen',
    'vedeltje': 'vedel',
    'vedeltjes': 'vedel',
    'vederachtige': 'vederachtig',
    'vederachtiger': 'vederachtig',
    'vederachtigere': 'vederachtig',
    'vederachtigst': 'vederachtig',
    'vederachtigste': 'vederachtig',
    'vederballen': 'vederbal',
    'vederborstels': 'vederborstel',
    'vederbossen': 'vederbos',
    'vederen': 'veder',
    'vedergewichten': 'vedergewicht',
    'vederlichte': 'vederlicht',
    'vederlichts': 'vederlicht',
    'vederloze': 'vederloos',
    'veders': 'veder',
    'vedervormige': 'vedervormig',
    'vedervormiger': 'vedervormig',
    'vedervormigere': 'vedervormig',
    'vedervormigst': 'vedervormig',
    'vedervormigste': 'vedervormig',
    'vederwolken': 'vederwolk',
    'vedetten': 'vedette',
    'vedettes': 'vedette',
    'vedische': 'vedisch',
    'veeartsen': 'veearts',
    'veeartsenijkundige': 'veeartsenijkundig',
    'veeartsenijscholen': 'veeartsenijschool',
    "veeauto's": 'veeauto',
    'veebedrijven': 'veebedrijf',
    'veeboerderijtjes': 'veeboerderij',
    'veeboeren': 'veeboer',
    'veeboerinnen': 'veeboerin',
    'veeboten': 'veeboot',
    'veedrijvers': 'veedrijver',
    'veedrijversvoorvallen': 'veedrijversvoorval',
    'veefokkers': 'veefokker',
    'veegde': 'vegen',
    'veegden': 'vegen',
    'veegmachines': 'veegmachine',
    'veegmessen': 'veegmes',
    'veegske': 'veeg',
    'veegst': 'veeg',
    'veegste': 'veeg',
    'veegsters': 'veegster',
    'veegt': 'vegen',
    'veegwagens': 'veegwagen',
    'veehandelaars': 'veehandelaar',
    'veehandelaren': 'veehandelaar',
    'veehekken': 'veehek',
    'veehoeders': 'veehoeder',
    'veehouderijen': 'veehouderij',
    'veehouders': 'veehouder',
    'veehoudsters': 'veehoudster',
    'veekeuringen': 'veekeuring',
    'veekoeken': 'veekoek',
    'veekopers': 'veekoper',
    'veekwekers': 'veekweker',
    'veelarmen': 'veelarm',
    'veelarmige': 'veelarmig',
    'veelbeduidende': 'veelbeduidend',
    'veelbelovende': 'veelbelovend',
    'veelbelovends': 'veelbelovend',
    'veelbetekenende': 'veelbetekenend',
    'veelbetekenends': 'veelbetekenend',
    'veelbezochte': 'veelbezocht',
    'veelbloemige': 'veelbloemig',
    'veelde': 'velen',
    'veelden': 'velen',
    'veeleisende': 'veeleisend',
    'veeleisender': 'veeleisend',
    'veeleisends': 'veeleisend',
    'veelgebruikte': 'veelgebruikt',
    'veelgebruikten': 'veelgebruikt',
    'veelgebruikts': 'veelgebruikt',
    'veelgehoorde': 'veelgehoord',
    'veelgehoorden': 'veelgehoord',
    'veelgehoords': 'veelgehoord',
    'veelgelezens': 'veelgelezen',
    'veelgeliefde': 'veelgeliefd',
    'veelgemaakte': 'veelgemaakt',
    'veelgemaakten': 'veelgemaakt',
    'veelgemaakts': 'veelgemaakt',
    'veelgeprezens': 'veelgeprezen',
    'veelgeroemde': 'veelgeroemd',
    'veelgesmaakte': 'veelgesmaakt',
    'veelgesmaakten': 'veelgesmaakt',
    'veelgesmaakts': 'veelgesmaakt',
    'veelgesmade': 'veelgesmaad',
    'veelgevraagde': 'veelgevraagd',
    'veelgeziene': 'veelgezien',
    'veelhoeken': 'veelhoek',
    'veelhoekige': 'veelhoekig',
    'veelhoevige': 'veelhoevig',
    'veelhoofdige': 'veelhoofdig',
    'veeljarige': 'veeljarig',
    'veelkleurige': 'veelkleurig',
    'veelkleuriger': 'veelkleurig',
    'veelkleurigs': 'veelkleurig',
    'veelknopige': 'veelknopig',
    'veelkoppige': 'veelkoppig',
    'veelledige': 'veelledig',
    'veelomvattende': 'veelomvattend',
    'veelplegers': 'veelpleger',
    'veelpraatsters': 'veelpraatster',
    'veelpraters': 'veelprater',
    'veelschrijfsters': 'veelschrijfster',
    'veelschrijvers': 'veelschrijver',
    'veelscorende': 'veelscoren',
    'veelslachtige': 'veelslachtig',
    'veelsnarige': 'veelsnarig',
    'veelsoortige': 'veelsoortig',
    'veelstemmige': 'veelstemmig',
    'veelt': 'velen',
    'veeltalige': 'veeltalig',
    'veeltermen': 'veelterm',
    'veeltermvergelijkingen': 'veeltermvergelijking',
    'veelvermogende': 'veelvermogend',
    'veelvervige': 'veelvervig',
    'veelvlakken': 'veelvlak',
    'veelvlakkige': 'veelvlakkig',
    'veelvlakshoeken': 'veelvlakshoek',
    'veelvoeten': 'veelvoet',
    'veelvoorkomenden': 'veelvoorkomend',
    'veelvoorkomends': 'veelvoorkomend',
    'veelvormige': 'veelvormig',
    'veelvouden': 'veelvoud',
    'veelvoudige': 'veelvoudig',
    'veelvraten': 'veelvraat',
    'veelvuldige': 'veelvuldig',
    'veelvuldiger': 'veelvuldig',
    'veelvuldigs': 'veelvuldig',
    'veelwaardige': 'veelwaardig',
    'veelwetende': 'veelwetend',
    'veelweters': 'veelweter',
    'veelzeggende': 'veelzeggend',
    'veelzeggends': 'veelzeggend',
    'veelzijdige': 'veelzijdig',
    'veelzijdiger': 'veelzijdig',
    'veelzijdigs': 'veelzijdig',
    'veemarktdirecteuren': 'veemarktdirecteur',
    'veemarkten': 'veemarkt',
    'veembazen': 'veembaas',
    'veemcelen': 'veemceel',
    'veemde': 'vemen',
    'veemden': 'vemen',
    'veemgerichten': 'veemgericht',
    'veemrechters': 'veemrechter',
    'veemt': 'vemen',
    'veenachtige': 'veenachtig',
    'veenachtiger': 'veenachtig',
    'veenachtigere': 'veenachtig',
    'veenachtigst': 'veenachtig',
    'veenachtigste': 'veenachtig',
    'veenafgravingen': 'veenafgraving',
    'veenarbeiders': 'veenarbeider',
    'veenbazen': 'veenbaas',
    'veenbessen': 'veenbes',
    'veenboeren': 'veenboer',
    'veenbruggen': 'veenbrug',
    'veendampen': 'veendamp',
    'veende': 'venen',
    'veenden': 'venen',
    'veenderijen': 'veenderij',
    'veengebieden': 'veengebied',
    'veengebiedjes': 'veengebied',
    'veengravers': 'veengraver',
    'veengronden': 'veengrond',
    'veenkoloniale': 'veenkoloniaal',
    'veenkolonies': 'veenkolonie',
    'veenkoloniën': 'veenkolonie',
    'veenlagen': 'veenlaag',
    'veenlijken': 'veenlijk',
    'veenmeiden': 'veenmeid',
    'veenmoerassen': 'veenmoeras',
    'veenmossen': 'veenmos',
    'veenontginningen': 'veenontginning',
    'veenplassen': 'veenplas',
    'veenpolders': 'veenpolder',
    'veenputten': 'veenput',
    'veenriviertje': 'veenrivier',
    'veenriviertjes': 'veenrivier',
    'veenstroompje': 'veenstroom',
    'veent': 'venen',
    'veenweidegebieden': 'veenweidegebied',
    'veenwerkers': 'veenwerker',
    'veeproducten': 'veeproduct',
    'veerachtige': 'veerachtig',
    'veerbooteigenaren': 'veerbooteigenaar',
    'veerbootje': 'veerboot',
    'veerboten': 'veerboot',
    'veerdammen': 'veerdam',
    'veerde': 'veren',
    'veerdelige': 'veerdelig',
    'veerden': 'veren',
    'veerdiensten': 'veerdienst',
    'veergelden': 'veergeld',
    'veerhuisje': 'veerhuis',
    'veerhuizen': 'veerhuis',
    'veerknechten': 'veerknecht',
    'veerknechts': 'veerknecht',
    'veerkrachtige': 'veerkrachtig',
    'veerkrachtiger': 'veerkrachtig',
    'veerkrachtigere': 'veerkrachtig',
    'veerkrachtigs': 'veerkrachtig',
    'veerkrachtigst': 'veerkrachtig',
    'veerkrachtigste': 'veerkrachtig',
    'veerlieden': 'veerman',
    'veerlonen': 'veerloon',
    'veerlui': 'veerman',
    'veermechanismen': 'veermechanisme',
    'veerplanken': 'veerplank',
    'veerploegen': 'veerploeg',
    'veerponten': 'veerpont',
    'veerpontje': 'veerpont',
    'veerresten': 'veerrest',
    'veerringen': 'veerring',
    'veerschepen': 'veerschip',
    'veerschippers': 'veerschipper',
    'veerschuiten': 'veerschuit',
    'veersloten': 'veerslot',
    'veerstoepen': 'veerstoep',
    'veersystemen': 'veersysteem',
    'veertiendaagse': 'veertiendaags',
    'veertiende-eeuwse': 'veertiende-eeuws',
    'veertienduizendste': 'veertienduizend',
    'veertienen': 'veertien',
    'veertienhonderdste': 'veertienhonderd',
    'veertienjarige': 'veertienjarig',
    'veertienjarigen': 'veertienjarig',
    'veertienstippelige': 'veertienstippelig',
    'veertigdaagse': 'veertigdaags',
    'veertigduizendste': 'veertigduizend',
    'veertigen': 'veertig',
    'veertigers': 'veertiger',
    'veertigjarige': 'veertigjarig',
    'veertigplusbuikjes': 'veertigplusbuik',
    'veertigplussers': 'veertigplusser',
    'veertigste': 'veertig',
    'veertigtallen': 'veertigtal',
    'veertigurengebeden': 'veertigurengebed',
    'veertigurenweken': 'veertigurenweek',
    'veertigurige': 'veertigurig',
    'veertje': 'veer',
    'veertjes': 'veer',
    'veertrommels': 'veertrommel',
    'veerverbindingen': 'veerverbinding',
    'veervormige': 'veervormig',
    'veerwegen': 'veerweg',
    'vees': 'vijzen',
    'veesectoren': 'veesector',
    'veesoorten': 'veesoort',
    'veestallen': 'veestal',
    'veestapels': 'veestapel',
    'veestend': 'veesten',
    'veestende': 'veesten',
    'veestte': 'veesten',
    'veestten': 'veesten',
    'veeteeltbedrijven': 'veeteeltbedrijf',
    'veeteeltconsulenten': 'veeteeltconsulent',
    'veetelers': 'veeteler',
    'veetransporten': 'veetransport',
    'veevoederbedrijven': 'veevoederbedrijf',
    'veevoeders': 'veevoeder',
    'veevoergewassen': 'veevoergewas',
    'veewagens': 'veewagen',
    'veewagons': 'veewagon',
    'veeweiders': 'veeweider',
    'veeziektes': 'veeziekte',
    'veganisten': 'veganist',
    'veganistische': 'veganistisch',
    'vege': 'veeg',
    'vegend': 'vegen',
    'vegende': 'vegen',
    'vegere': 'veeg',
    'vegers': 'veger',
    'vegertje': 'veger',
    'vegertjes': 'veger',
    'vegetarische': 'vegetarisch',
    'vegetariërs': 'vegetariër',
    'vegetariërsbonden': 'vegetariërsbond',
    'vegetatiegebieden': 'vegetatiegebied',
    'vegetatiegordels': 'vegetatiegordel',
    'vegetatiekundige': 'vegetatiekundig',
    'vegetatielagen': 'vegetatielaag',
    'vegetatielijnen': 'vegetatielijn',
    'vegetatierijke': 'vegetatierijk',
    'vegetaties': 'vegetatie',
    'vegetatieve': 'vegetatief',
    'vegetatiezones': 'vegetatiezone',
    'vegeteer': 'vegeteren',
    'vegeteerde': 'vegeteren',
    'vegeteerden': 'vegeteren',
    'vegeteert': 'vegeteren',
    'vegeterend': 'vegeteren',
    'vegeterende': 'vegeteren',
    'vehikels': 'vehikel',
    'vehikeltje': 'vehikel',
    'vehikeltjes': 'vehikel',
    'veie': 'vei',
    'veildagen': 'veildag',
    'veilde': 'veilen',
    'veilden': 'veilen',
    'veile': 'veil',
    'veilend': 'veilen',
    'veilende': 'veilen',
    'veilers': 'veiler',
    'veiliger': 'veilig',
    'veiligere': 'veilig',
    'veiliggesteld': 'veiligstellen',
    'veiligheden': 'veiligheid',
    'veiligheidsadviseurs': 'veiligheidsadviseur',
    'veiligheidsagenten': 'veiligheidsagent',
    'veiligheidsartikelen': 'veiligheidsartikel',
    'veiligheidsaspecten': 'veiligheidsaspect',
    'veiligheidsbehoeften': 'veiligheidsbehoefte',
    'veiligheidsbeugels': 'veiligheidsbeugel',
    'veiligheidsbrillen': 'veiligheidsbril',
    'veiligheidscertificaten': 'veiligheidscertificaat',
    'veiligheidsdiensten': 'veiligheidsdienst',
    'veiligheidseisen': 'veiligheidseis',
    'veiligheidsexperts': 'veiligheidsexpert',
    'veiligheidsfunctionarissen': 'veiligheidsfunctionaris',
    'veiligheidsgebreken': 'veiligheidsgebrek',
    'veiligheidsgordels': 'veiligheidsgordel',
    'veiligheidsinstallaties': 'veiligheidsinstallatie',
    'veiligheidskenmerken': 'veiligheidskenmerk',
    'veiligheidskettinkje': 'veiligheidsketting',
    'veiligheidskettinkjes': 'veiligheidsketting',
    'veiligheidskeuringen': 'veiligheidskeuring',
    'veiligheidskleppen': 'veiligheidsklep',
    'veiligheidskooien': 'veiligheidskooi',
    'veiligheidskopieën': 'veiligheidskopie',
    'veiligheidskosten': 'veiligheidskost',
    'veiligheidskwesties': 'veiligheidskwestie',
    'veiligheidslampen': 'veiligheidslamp',
    'veiligheidslucifers': 'veiligheidslucifer',
    'veiligheidsmaatregelen': 'veiligheidsmaatregel',
    'veiligheidsmaatregels': 'veiligheidsmaatregel',
    'veiligheidsmarges': 'veiligheidsmarge',
    'veiligheidsmensen': 'veiligheidsman',
    'veiligheidsnetwerken': 'veiligheidsnetwerk',
    'veiligheidsnormen': 'veiligheidsnorm',
    'veiligheidsonderzoeken': 'veiligheidsonderzoek',
    'veiligheidsorganisaties': 'veiligheidsorganisatie',
    'veiligheidsoverwegingen': 'veiligheidsoverweging',
    'veiligheidspallen': 'veiligheidspal',
    'veiligheidsplannen': 'veiligheidsplan',
    'veiligheidsproblemen': 'veiligheidsprobleem',
    'veiligheidsprocedures': 'veiligheidsprocedure',
    'veiligheidsraden': 'veiligheidsraad',
    'veiligheidsredenen': 'veiligheidsreden',
    'veiligheidsregels': 'veiligheidsregel',
    'veiligheidsrekeningen': 'veiligheidsrekening',
    'veiligheidsriemen': 'veiligheidsriem',
    'veiligheidsscheermessen': 'veiligheidsscheermes',
    'veiligheidsschoenen': 'veiligheidsschoen',
    'veiligheidssignalen': 'veiligheidssignaal',
    'veiligheidssloten': 'veiligheidsslot',
    'veiligheidsspelden': 'veiligheidsspeld',
    'veiligheidsstoppen': 'veiligheidsstop',
    'veiligheidssystemen': 'veiligheidssysteem',
    'veiligheidstips': 'veiligheidstip',
    'veiligheidstroepen': 'veiligheidstroep',
    'veiligheidsvoorschriften': 'veiligheidsvoorschrift',
    'veiligheidsvoorzieningen': 'veiligheidsvoorziening',
    'veiligheidsvraagstukken': 'veiligheidsvraagstuk',
    'veiligheidszaken': 'veiligheidszaak',
    'veiligingen': 'veiliging',
    'veiligs': 'veilig',
    'veiligst': 'veilig',
    'veiligste': 'veilig',
    'veiligstelde': 'veiligstellen',
    'veilingcatalogi': 'veilingcatalogus',
    'veilingcatalogussen': 'veilingcatalogus',
    'veilingen': 'veiling',
    'veilinggebouwen': 'veilinggebouw',
    'veilinghallen': 'veilinghal',
    'veilinghamers': 'veilinghamer',
    'veilinghuizen': 'veilinghuis',
    'veilingklokken': 'veilingklok',
    'veilingmeesters': 'veilingmeester',
    'veilingnoteringen': 'veilingnotering',
    'veilingsites': 'veilingsite',
    'veilingzalen': 'veilingzaal',
    'veilt': 'veilen',
    'veins': 'veinzen',
    'veinsde': 'veinzen',
    'veinsden': 'veinzen',
    'veinzaards': 'veinzaard',
    'veinzend': 'veinzen',
    'veinzende': 'veinzen',
    'veinzeressen': 'veinzeres',
    'veinzerijen': 'veinzerij',
    'veinzers': 'veinzer',
    'vela': 'velum',
    'velairen': 'velair',
    'velare': 'velaar',
    'velaren': 'velaar',
    'veldbatterijen': 'veldbatterij',
    'veldbedden': 'veldbed',
    'veldbloemen': 'veldbloem',
    'veldboeketten': 'veldboeket',
    'veldbonen': 'veldboon',
    'velddiensten': 'velddienst',
    'veldexperimenten': 'veldexperiment',
    'veldflessen': 'veldfles',
    'veldfluiten': 'veldfluit',
    'veldgewassen': 'veldgewas',
    'veldgrijze': 'veldgrijs',
    'veldhazen': 'veldhaas',
    'veldheersstaven': 'veldheersstaf',
    'veldheerstalenten': 'veldheerstalent',
    'veldheren': 'veldheer',
    'veldhoenders': 'veldhoen',
    'veldhospitalen': 'veldhospitaal',
    'veldje': 'veld',
    'veldjes': 'veld',
    'veldkapellen': 'veldkapel',
    'veldkeien': 'veldkei',
    'veldkeukens': 'veldkeuken',
    'veldkijkers': 'veldkijker',
    'veldkrachten': 'veldkracht',
    'veldlazaretten': 'veldlazaret',
    'veldleeuweriken': 'veldleeuwerik',
    'veldlijnen': 'veldlijn',
    'veldloopkampioenschappen': 'veldloopkampioenschap',
    'veldlopers': 'veldloper',
    'veldmaarschalken': 'veldmaarschalk',
    'veldmuizen': 'veldmuis',
    'veldmutsen': 'veldmuts',
    'veldnamen': 'veldnaam',
    'veldoorlogen': 'veldoorlog',
    'veldopnames': 'veldopname',
    'veldovens': 'veldoven',
    'veldoversten': 'veldoverste',
    'veldpredikers': 'veldprediker',
    'veldratten': 'veldrat',
    'veldrijders': 'veldrijder',
    'veldrijdsters': 'veldrijdster',
    'veldritten': 'veldrit',
    'velds': 'veld',
    'veldschetsen': 'veldschets',
    'veldslagen': 'veldslag',
    'veldsleden': 'veldslede',
    'veldsleeën': 'veldslee',
    'veldspaatvervangers': 'veldspaatvervanger',
    'veldspaten': 'veldspaat',
    'veldspelen': 'veldspel',
    'veldspelers': 'veldspeler',
    'veldsporten': 'veldsport',
    'veldstalen': 'veldstaal',
    'veldstenen': 'veldsteen',
    'veldstudies': 'veldstudie',
    'veldtekens': 'veldteken',
    'veldtelefoons': 'veldtelefoon',
    'veldtenten': 'veldtent',
    'veldtenues': 'veldtenue',
    'veldtheoretische': 'veldtheoretisch',
    'veldtochten': 'veldtocht',
    'veldtrainingen': 'veldtraining',
    'veldtrossen': 'veldtros',
    'velduilen': 'velduil',
    'velduitrustingen': 'velduitrusting',
    'veldversterkingen': 'veldversterking',
    'veldvruchten': 'veldvrucht',
    'veldwachten': 'veldwacht',
    'veldwachters': 'veldwachter',
    'veldwegen': 'veldweg',
    'veldwerkers': 'veldwerker',
    'veldzakje': 'veldzak',
    'velend': 'velen',
    'velende': 'velen',
    'veler': 'veel',
    'velgen': 'velg',
    'velgjes': 'velg',
    'velgremmen': 'velgrem',
    'velgskes': 'velg',
    'vellekes': 'vel',
    'vellend': 'vellen',
    'vellende': 'vellen',
    'vellenkopers': 'vellenkoper',
    'vellenploters': 'vellenploter',
    'velletje': 'vel',
    'velletjes': 'vel',
    'vellige': 'vellig',
    'velliger': 'vellig',
    'velligere': 'vellig',
    'velligst': 'vellig',
    'velligste': 'vellig',
    'vellingen': 'velling',
    "velo's": 'velo',
    'velodrooms': 'velodroom',
    'velomakerske': 'velomaker',
    'velouteer': 'velouteren',
    'velouteerde': 'velouteren',
    'velouteerden': 'velouteren',
    'velouteert': 'velouteren',
    'velouterend': 'velouteren',
    'velouterende': 'velouteren',
    'velums': 'velum',
    'velux-horren': 'velux-hor',
    'vemend': 'vemen',
    'vemende': 'vemen',
    'venae': 'vena',
    'vendelde': 'vendelen',
    'vendelden': 'vendelen',
    'vendelend': 'vendelen',
    'vendelende': 'vendelen',
    'vendeliers': 'vendelier',
    'vendels': 'vendel',
    'vendelt': 'vendelen',
    'vendeltje': 'vendel',
    'vendeltjes': 'vendel',
    'vendeltroepen': 'vendeltroep',
    'vendelzwaaiend': 'vendelzwaaien',
    'vendelzwaaiende': 'vendelzwaaien',
    "vendetta's": 'vendetta',
    "vendu's": 'vendu',
    'venduhouders': 'venduhouder',
    'venduhuizen': 'venduhuis',
    'vendumeesters': 'vendumeester',
    'venduties': 'vendutie',
    'venerabele': 'venerabel',
    'venerabeler': 'venerabel',
    'venerabelere': 'venerabel',
    'venerabelst': 'venerabel',
    'venerabelste': 'venerabel',
    'venerische': 'venerisch',
    'venerologen': 'veneroloog',
    'veneuze': 'veneus',
    'venige': 'venig',
    'veniger': 'venig',
    'venigere': 'venig',
    'venigst': 'venig',
    'venigste': 'venig',
    'venijnige': 'venijnig',
    'venijniger': 'venijnig',
    'venijnigere': 'venijnig',
    'venijnigheden': 'venijnigheid',
    'venijnigs': 'venijnig',
    'venijnigst': 'venijnig',
    'venijnigste': 'venijnig',
    'venkelknollen': 'venkelknol',
    'vennetje': 'ven',
    'vennetjes': 'ven',
    'vennootschappelijke': 'vennootschappelijk',
    'vennootschappen': 'vennootschap',
    'vennoten': 'vennoot',
    'vensterassen': 'vensteras',
    'vensterbanken': 'vensterbank',
    'vensterblinden': 'vensterblind',
    'vensterbrede': 'vensterbreed',
    'vensterdorpels': 'vensterdorpel',
    'vensterenveloppen': 'vensterenvelop',
    'venstergaten': 'venstergat',
    'vensterglazen': 'vensterglas',
    'venstergordijnen': 'venstergordijn',
    'vensterke': 'venster',
    'vensterkes': 'venster',
    'vensterluiken': 'vensterluik',
    'venstermineermotten': 'venstermineermot',
    'venstermuggen': 'venstermug',
    'vensternissen': 'vensternis',
    'vensteromlijstingen': 'vensteromlijsting',
    'vensteropeningen': 'vensteropening',
    'vensterramen': 'vensterraam',
    'vensterrichels': 'vensterrichel',
    'vensterruiten': 'vensterruit',
    'vensters': 'venster',
    'venstertje': 'venster',
    'venstertjes': 'venster',
    'venstertraceringen': 'venstertracering',
    'venstervlekjes': 'venstervlek',
    "venta's": 'venta',
    'ventend': 'venten',
    'ventende': 'venten',
    'venters': 'venter',
    'ventielen': 'ventiel',
    'ventielkleppen': 'ventielklep',
    'ventielslangen': 'ventielslang',
    'ventielslangetje': 'ventielslang',
    'ventieltjes': 'ventiel',
    'ventilatieopeningen': 'ventilatieopening',
    'ventilatieroosters': 'ventilatierooster',
    'ventilatieschachten': 'ventilatieschacht',
    'ventilatiesystemen': 'ventilatiesysteem',
    'ventilatorbladen': 'ventilatorblad',
    'ventilatoren': 'ventilator',
    'ventilatorkachels': 'ventilatorkachel',
    'ventilators': 'ventilator',
    'ventileer': 'ventileren',
    'ventileerde': 'ventileren',
    'ventileerden': 'ventileren',
    'ventileert': 'ventileren',
    'ventilerend': 'ventileren',
    'ventilerende': 'ventileren',
    'ventjagers': 'ventjager',
    'ventje': 'vent',
    'ventjes': 'vent',
    'ventriculaire': 'ventriculair',
    'ventrikels': 'ventrikel',
    'ventriloquisten': 'ventriloquist',
    'ventromediale': 'ventromediaal',
    'ventsters': 'ventster',
    'ventte': 'venten',
    'ventten': 'venten',
    'ventvergunningen': 'ventvergunning',
    'ventwegen': 'ventweg',
    'ventweggetje': 'ventweg',
    'venulen': 'venul',
    'venusbergen': 'venusberg',
    'venusheuvels': 'venusheuvel',
    'venusschelpen': 'venusschelp',
    'venusschoenen': 'venusschoen',
    'venusspiegels': 'venusspiegel',
    'venusziekten': 'venusziekte',
    'venusziektes': 'venusziekte',
    'ver-aziatische': 'ver-aziatisch',
    'veraangenaam': 'veraangenamen',
    'veraangenaamd': 'veraangenamen',
    'veraangenaamde': 'veraangenamen',
    'veraangenaamden': 'veraangenamen',
    'veraangenaamt': 'veraangenamen',
    'veraangenamend': 'veraangenamen',
    'veraangenamende': 'veraangenamen',
    'veraangenamingen': 'veraangenaming',
    'veraanschouwelijk': 'veraanschouwelijken',
    'veraanschouwelijkend': 'veraanschouwelijken',
    'veraanschouwelijkende': 'veraanschouwelijken',
    'veraanschouwelijkt': 'veraanschouwelijken',
    'veraanschouwelijkte': 'veraanschouwelijken',
    'veraanschouwelijkten': 'veraanschouwelijken',
    'verabsoluteer': 'verabsoluteren',
    'verabsoluteerd': 'verabsoluteren',
    'verabsoluteerde': 'verabsoluteren',
    'verabsoluteerden': 'verabsoluteren',
    'verabsoluteert': 'verabsoluteren',
    'verabsoluterend': 'verabsoluteren',
    'verabsoluterende': 'verabsoluteren',
    'veraccijns': 'veraccijnzen',
    'veraccijnsd': 'veraccijnzen',
    'veraccijnsde': 'veraccijnzen',
    'veraccijnsden': 'veraccijnzen',
    'veraccijnst': 'veraccijnzen',
    'veraccijnzend': 'veraccijnzen',
    'veraccijnzende': 'veraccijnzen',
    'verachtelijke': 'verachtelijk',
    'verachtelijker': 'verachtelijk',
    'verachtelijkere': 'verachtelijk',
    'verachtelijks': 'verachtelijk',
    'verachtelijkst': 'verachtelijk',
    'verachtelijkste': 'verachtelijk',
    'verachteloos': 'verachtelozen',
    'verachteloosd': 'verachtelozen',
    'verachteloosde': 'verachtelozen',
    'verachteloosden': 'verachtelozen',
    'verachteloost': 'verachtelozen',
    'verachtelozend': 'verachtelozen',
    'verachtelozende': 'verachtelozen',
    'verachtend': 'verachten',
    'verachtende': 'verachten',
    'verachterd': 'verachteren',
    'verachterde': 'verachteren',
    'verachterden': 'verachteren',
    'verachtere': 'veracht',
    'verachterend': 'verachteren',
    'verachterende': 'verachteren',
    'verachters': 'verachter',
    'verachtert': 'verachteren',
    'verachtst': 'veracht',
    'verachtste': 'veracht',
    'verachtte': 'verachten',
    'verachtten': 'verachten',
    'veradem': 'verademen',
    'verademd': 'verademen',
    'verademde': 'verademen',
    'verademden': 'verademen',
    'verademend': 'verademen',
    'verademende': 'verademen',
    'verademt': 'verademen',
    'verafgode': 'verafgoden',
    'verafgodend': 'verafgoden',
    'verafgodende': 'verafgoden',
    'verafgood': 'verafgoden',
    'verafgoodde': 'verafgoden',
    'verafgoodden': 'verafgoden',
    'verafgoodt': 'verafgoden',
    'verafschuw': 'verafschuwen',
    'verafschuwd': 'verafschuwen',
    'verafschuwde': 'verafschuwen',
    'verafschuwden': 'verafschuwen',
    'verafschuwend': 'verafschuwen',
    'verafschuwende': 'verafschuwen',
    'verafschuwt': 'verafschuwen',
    'verakmendeerd': 'verakmenderen',
    'veralgemeen': 'veralgemenen',
    'veralgemeenden': 'veralgemenen',
    'veralgemeent': 'veralgemenen',
    'veralgemenend': 'veralgemenen',
    'veralgemenende': 'veralgemenen',
    'veralgemeningen': 'veralgemening',
    'veralgemeniseer': 'veralgemeniseren',
    'veralgemeniseerd': 'veralgemeniseren',
    'veralgemeniseerde': 'veralgemeniseren',
    'veralgemeniseerden': 'veralgemeniseren',
    'veralgemeniseert': 'veralgemeniseren',
    'veralgemeniserend': 'veralgemeniseren',
    'veralgemeniserende': 'veralgemeniseren',
    'veramerikaans': 'veramerikaansen',
    'veramerikaansend': 'veramerikaansen',
    'veramerikaansende': 'veramerikaansen',
    'veramerikaanst': 'veramerikaansen',
    'veramerikaanste': 'veramerikaansen',
    'veramerikaansten': 'veramerikaansen',
    'veramerikaniseer': 'veramerikaniseren',
    'veramerikaniseerd': 'veramerikaniseren',
    'veramerikaniseerde': 'veramerikaniseren',
    'veramerikaniseerden': 'veramerikaniseren',
    'veramerikaniseert': 'veramerikaniseren',
    'veramerikaniserend': 'veramerikaniseren',
    'veramerikaniserende': 'veramerikaniseren',
    "veranda's": 'veranda',
    'verandaatje': 'veranda',
    'verandaatjes': 'veranda',
    'verandadeuren': 'verandadeur',
    'verander': 'veranderen',
    'veranderaars': 'veranderaar',
    'veranderd': 'veranderen',
    'veranderde': 'veranderen',
    'veranderden': 'veranderen',
    'veranderend': 'veranderen',
    'veranderende': 'veranderen',
    'veranderingen': 'verandering',
    'veranderingetje': 'verandering',
    'veranderingetjes': 'verandering',
    'veranderingsmogelijkheden': 'veranderingsmogelijkheid',
    'veranderingsprocessen': 'veranderingsproces',
    'veranderingstendensen': 'veranderingstendens',
    'veranderlijke': 'veranderlijk',
    'veranderlijken': 'veranderlijk',
    'veranderlijker': 'veranderlijk',
    'veranderlijkere': 'veranderlijk',
    'veranderlijks': 'veranderlijk',
    'veranderlijkst': 'veranderlijk',
    'veranderlijkste': 'veranderlijk',
    'verandert': 'veranderen',
    'veranker': 'verankeren',
    'verankerd': 'verankeren',
    'verankerde': 'verankeren',
    'verankerden': 'verankeren',
    'verankerend': 'verankeren',
    'verankerende': 'verankeren',
    'verankeringen': 'verankering',
    'verankert': 'verankeren',
    'verantwoordde': 'verantwoorden',
    'verantwoordden': 'verantwoorden',
    'verantwoordelijker': 'verantwoordelijk',
    'verantwoordelijkere': 'verantwoordelijk',
    'verantwoordelijkheden': 'verantwoordelijkheid',
    'verantwoordelijkheidsbevoegdheden': 'verantwoordelijkheidsbevoegdheid',
    'verantwoordelijkheidsgevoelens': 'verantwoordelijkheidsgevoel',
    'verantwoordelijks': 'verantwoordelijk',
    'verantwoordelijkst': 'verantwoordelijk',
    'verantwoordelijkste': 'verantwoordelijk',
    'verantwoordend': 'verantwoorden',
    'verantwoordende': 'verantwoorden',
    'verantwoorder': 'verantwoord',
    'verantwoordere': 'verantwoord',
    'verantwoordingen': 'verantwoording',
    'verantwoords': 'verantwoord',
    'verantwoordst': 'verantwoord',
    'verantwoordste': 'verantwoord',
    'verantwoordt': 'verantwoorden',
    'verarm': 'verarmen',
    'verarmd': 'verarmen',
    'verarmde': 'verarmen',
    'verarmden': 'verarmen',
    'verarmend': 'verarmen',
    'verarmende': 'verarmen',
    'verarmoede': 'verarmoed',
    'verarmt': 'verarmen',
    'veras': 'verassen',
    'verassend': 'verassen',
    'verassende': 'verassen',
    'verassingen': 'verassing',
    'verast': 'verassen',
    'veraste': 'verassen',
    'verasten': 'verassen',
    'verba': 'verbum',
    'verbaals': 'verbaal',
    'verbaas': 'verbazen',
    'verbaasden': 'verbazen',
    'verbaasder': 'verbaasd',
    'verbaasdere': 'verbaasd',
    'verbaasds': 'verbaasd',
    'verbaasdst': 'verbaasd',
    'verbaasdste': 'verbaasd',
    'verbaast': 'verbazen',
    'verbabbel': 'verbabbelen',
    'verbabbeld': 'verbabbelen',
    'verbabbelde': 'verbabbelen',
    'verbabbelden': 'verbabbelen',
    'verbabbelend': 'verbabbelen',
    'verbabbelende': 'verbabbelen',
    'verbabbelt': 'verbabbelen',
    'verbad': 'verbidden',
    'verbaden': 'verbidden',
    'verbak': 'verbakken',
    'verbakkend': 'verbakken',
    'verbakkende': 'verbakken',
    'verbakt': 'verbakken',
    'verbakte': 'verbakken',
    'verbakten': 'verbakken',
    'verbale': 'verbaal',
    'verbalen': 'verbaal',
    'verbalisanten': 'verbalisant',
    'verbaliseer': 'verbaliseren',
    'verbaliseerde': 'verbaliseren',
    'verbaliseerden': 'verbaliseren',
    'verbaliseert': 'verbaliseren',
    'verbaliserend': 'verbaliseren',
    'verbaliserende': 'verbaliseren',
    'verban': 'verbannen',
    'verbandbrieven': 'verbandbrief',
    'verbanddozen': 'verbanddoos',
    'verbande': 'verbannen',
    'verbandgaasjes': 'verbandgaas',
    'verbandje': 'verband',
    'verbandkisten': 'verbandkist',
    'verbandmaterialen': 'verbandmateriaal',
    'verbandplaatsen': 'verbandplaats',
    'verbandskistje': 'verbandskist',
    'verbandsprays': 'verbandspray',
    'verbandspullen': 'verbandspul',
    'verbandstoffen': 'verbandstof',
    'verbandtrommels': 'verbandtrommel',
    'verbandwagens': 'verbandwagen',
    'verbannend': 'verbannen',
    'verbannende': 'verbannen',
    'verbanningen': 'verbanning',
    'verbanningsoorden': 'verbanningsoord',
    'verbaster': 'verbasteren',
    'verbasterd': 'verbasteren',
    'verbasterde': 'verbasteren',
    'verbasterden': 'verbasteren',
    'verbasterend': 'verbasteren',
    'verbasterende': 'verbasteren',
    'verbasteringen': 'verbastering',
    'verbastert': 'verbasteren',
    'verbazender': 'verbazend',
    'verbazendere': 'verbazend',
    'verbazends': 'verbazend',
    'verbazendst': 'verbazend',
    'verbazendste': 'verbazend',
    'verbazingwekkende': 'verbazingwekkend',
    'verbazingwekkender': 'verbazingwekkend',
    'verbazingwekkendere': 'verbazingwekkend',
    'verbazingwekkends': 'verbazingwekkend',
    'verbazingwekkendst': 'verbazingwekkend',
    'verbazingwekkendste': 'verbazingwekkend',
    'verbed': 'verbedden',
    'verbedde': 'verbedden',
    'verbeddend': 'verbedden',
    'verbeddende': 'verbedden',
    'verbeden': 'verbidden',
    'verbedt': 'verbedden',
    'verbeeld': 'verbeelden',
    'verbeeldde': 'verbeelden',
    'verbeeldden': 'verbeelden',
    'verbeelde': 'verbeelden',
    'verbeeldend': 'verbeelden',
    'verbeeldende': 'verbeelden',
    'verbeeldingen': 'verbeelding',
    'verbeeldingsconstructies': 'verbeeldingsconstructie',
    'verbeeldingsproducten': 'verbeeldingsproduct',
    'verbeeldingswerelden': 'verbeeldingswereld',
    'verbeeldt': 'verbeelden',
    'verbeen': 'verbenen',
    'verbeenden': 'verbenen',
    'verbeent': 'verbenen',
    'verbeest': 'verbeesten',
    'verbeestelijk': 'verbeestelijken',
    'verbeestelijkend': 'verbeestelijken',
    'verbeestelijkende': 'verbeestelijken',
    'verbeestelijkt': 'verbeestelijken',
    'verbeestelijkte': 'verbeestelijken',
    'verbeestelijkten': 'verbeestelijken',
    'verbeestend': 'verbeesten',
    'verbeestende': 'verbeesten',
    'verbeestte': 'verbeesten',
    'verbeestten': 'verbeesten',
    'verbeet': 'verbijten',
    'verbeid': 'verbeiden',
    'verbeidde': 'verbeiden',
    'verbeidden': 'verbeiden',
    'verbeide': 'verbeiden',
    'verbeidend': 'verbeiden',
    'verbeidende': 'verbeiden',
    'verbeiders': 'verbeider',
    'verbeidt': 'verbeiden',
    'verbelgischte': 'verbelgischen',
    "verbena's": 'verbena',
    'verbenend': 'verbenen',
    'verbenende': 'verbenen',
    'verbeningen': 'verbening',
    'verberg': 'verbergen',
    'verbergend': 'verbergen',
    'verbergende': 'verbergen',
    'verbergt': 'verbergen',
    'verbetener': 'verbeten',
    'verbetenere': 'verbeten',
    'verbetens': 'verbeten',
    'verbetenst': 'verbeten',
    'verbetenste': 'verbeten',
    'verbeteraars': 'verbeteraar',
    'verbeteraarsters': 'verbeteraarster',
    'verbeterbladen': 'verbeterblad',
    'verbeterd': 'verbeteren',
    'verbeterde': 'verbeteren',
    'verbeterden': 'verbeteren',
    'verbeterend': 'verbeteren',
    'verbeterende': 'verbeteren',
    'verbeterhuizen': 'verbeterhuis',
    'verbeteringen': 'verbetering',
    'verbeteringsgestichten': 'verbeteringsgesticht',
    'verbeteringsmogelijkheden': 'verbeteringsmogelijkheid',
    'verbeterpunten': 'verbeterpunt',
    'verbetert': 'verbeteren',
    'verbeulemans': 'verbeulemansen',
    'verbeulemansend': 'verbeulemansen',
    'verbeulemansende': 'verbeulemansen',
    'verbeulemanst': 'verbeulemansen',
    'verbeulemanste': 'verbeulemansen',
    'verbeulemansten': 'verbeulemansen',
    'verbeur': 'verbeuren',
    'verbeurbare': 'verbeurbaar',
    'verbeurd': 'verbeuren',
    'verbeurde': 'verbeuren',
    'verbeurden': 'verbeuren',
    'verbeurdverklaar': 'verbeurdverklaren',
    'verbeurdverklaard': 'verbeurdverklaren',
    'verbeurdverklaarde': 'verbeurdverklaren',
    'verbeurdverklaarden': 'verbeurdverklaren',
    'verbeurdverklaart': 'verbeurdverklaren',
    'verbeurdverklarend': 'verbeurdverklaren',
    'verbeurdverklarende': 'verbeurdverklaren',
    'verbeurdverklaringen': 'verbeurdverklaring',
    'verbeurend': 'verbeuren',
    'verbeurende': 'verbeuren',
    'verbeurt': 'verbeuren',
    'verbeuzel': 'verbeuzelen',
    'verbeuzeld': 'verbeuzelen',
    'verbeuzelde': 'verbeuzelen',
    'verbeuzelden': 'verbeuzelen',
    'verbeuzelend': 'verbeuzelen',
    'verbeuzelende': 'verbeuzelen',
    'verbeuzelt': 'verbeuzelen',
    'verbid': 'verbidden',
    'verbiddend': 'verbidden',
    'verbiddende': 'verbidden',
    'verbidt': 'verbidden',
    'verbied': 'verbieden',
    'verbiedend': 'verbieden',
    'verbiedende': 'verbieden',
    'verbiedt': 'verbieden',
    'verbijster': 'verbijsteren',
    'verbijsterden': 'verbijsteren',
    'verbijsterder': 'verbijsterd',
    'verbijsterdere': 'verbijsterd',
    'verbijsterds': 'verbijsterd',
    'verbijsterdst': 'verbijsterd',
    'verbijsterdste': 'verbijsterd',
    'verbijsterender': 'verbijsterend',
    'verbijsterendere': 'verbijsterend',
    'verbijsterends': 'verbijsterend',
    'verbijsterendst': 'verbijsterend',
    'verbijsterendste': 'verbijsterend',
    'verbijstert': 'verbijsteren',
    'verbijt': 'verbijten',
    'verbijtend': 'verbijten',
    'verbijtende': 'verbijten',
    'verbijzonder': 'verbijzonderen',
    'verbijzonderd': 'verbijzonderen',
    'verbijzonderde': 'verbijzonderen',
    'verbijzonderden': 'verbijzonderen',
    'verbijzonderend': 'verbijzonderen',
    'verbijzonderende': 'verbijzonderen',
    'verbijzondert': 'verbijzonderen',
    'verbind': 'verbinden',
    'verbindend': 'verbinden',
    'verbindende': 'verbinden',
    'verbindingen': 'verbinding',
    'verbindingsbogen': 'verbindingsboog',
    'verbindingsdraden': 'verbindingsdraad',
    'verbindingsgangen': 'verbindingsgang',
    'verbindingsklanken': 'verbindingsklank',
    'verbindingslijnen': 'verbindingslijn',
    'verbindingsmiddelen': 'verbindingsmiddel',
    'verbindingsmogelijkheden': 'verbindingsmogelijkheid',
    'verbindingsofficieren': 'verbindingsofficier',
    'verbindingsroutes': 'verbindingsroute',
    'verbindingsstreepje': 'verbindingsstreep',
    'verbindingsstukken': 'verbindingsstuk',
    'verbindingsstukske': 'verbindingsstuk',
    'verbindingssystemen': 'verbindingssysteem',
    'verbindingstekens': 'verbindingsteken',
    'verbindingsvliegtuigen': 'verbindingsvliegtuig',
    'verbindingswegen': 'verbindingsweg',
    'verbindingswoorden': 'verbindingswoord',
    'verbindingszones': 'verbindingszone',
    'verbindt': 'verbinden',
    'verbintenissen': 'verbintenis',
    'verbitter': 'verbitteren',
    'verbitterden': 'verbitteren',
    'verbitterder': 'verbitterd',
    'verbitterdere': 'verbitterd',
    'verbitterds': 'verbitterd',
    'verbitterdst': 'verbitterd',
    'verbitterdste': 'verbitterd',
    'verbitterend': 'verbitteren',
    'verbitterende': 'verbitteren',
    'verbittert': 'verbitteren',
    'verbleef': 'verblijven',
    'verbleek': 'verbleken',
    'verbleekt': 'verbleken',
    'verbleekte': 'verbleken',
    'verbleekten': 'verbleken',
    'verblekend': 'verbleken',
    'verblekende': 'verbleken',
    'verbleven': 'verblijven',
    'verblijdde': 'verblijden',
    'verblijdden': 'verblijden',
    'verblijdend': 'verblijden',
    'verblijdende': 'verblijden',
    'verblijder': 'verblijd',
    'verblijdere': 'verblijd',
    'verblijdst': 'verblijd',
    'verblijdste': 'verblijd',
    'verblijdt': 'verblijden',
    'verblijfplaatsen': 'verblijfplaats',
    'verblijfplaatsjes': 'verblijfplaats',
    'verblijfsmogelijkheden': 'verblijfsmogelijkheid',
    'verblijfsvakanties': 'verblijfsvakantie',
    'verblijfsvergoedingen': 'verblijfsvergoeding',
    'verblijfsvergunningen': 'verblijfsvergunning',
    'verblijft': 'verblijven',
    'verblijvend': 'verblijven',
    'verblijvende': 'verblijven',
    'verblik': 'verblikken',
    'verblikkend': 'verblikken',
    'verblikkende': 'verblikken',
    'verblikt': 'verblikken',
    'verblikte': 'verblikken',
    'verblikten': 'verblikken',
    'verblindde': 'verblinden',
    'verblindden': 'verblinden',
    'verblindende': 'verblinden',
    'verblinder': 'verblind',
    'verblindere': 'verblind',
    'verblindst': 'verblind',
    'verblindste': 'verblind',
    'verblindt': 'verblinden',
    'verbloed': 'verbloeden',
    'verbloedde': 'verbloeden',
    'verbloedden': 'verbloeden',
    'verbloedend': 'verbloeden',
    'verbloedende': 'verbloeden',
    'verbloedt': 'verbloeden',
    'verbloem': 'verbloemen',
    'verbloemden': 'verbloemen',
    'verbloemder': 'verbloemd',
    'verbloemdere': 'verbloemd',
    'verbloemdst': 'verbloemd',
    'verbloemdste': 'verbloemd',
    'verbloemend': 'verbloemen',
    'verbloemende': 'verbloemen',
    'verbloemender': 'verbloemend',
    'verbloemingen': 'verbloeming',
    'verbloemt': 'verbloemen',
    'verbloos': 'verblozen',
    'verbloosd': 'verblozen',
    'verbloosde': 'verblozen',
    'verbloosden': 'verblozen',
    'verbloost': 'verblozen',
    'verblozend': 'verblozen',
    'verblozende': 'verblozen',
    'verbluf': 'verbluffen',
    'verbluffender': 'verbluffend',
    'verbluffendere': 'verbluffend',
    'verbluffends': 'verbluffend',
    'verbluffendst': 'verbluffend',
    'verbluffendste': 'verbluffend',
    'verbluften': 'verbluffen',
    'verblufter': 'verbluft',
    'verbluftere': 'verbluft',
    'verblufts': 'verbluft',
    'verbluftst': 'verbluft',
    'verbluftste': 'verbluft',
    'verbodem': 'verbodemen',
    'verbodemd': 'verbodemen',
    'verbodemde': 'verbodemen',
    'verbodemden': 'verbodemen',
    'verbodemend': 'verbodemen',
    'verbodemende': 'verbodemen',
    'verbodemt': 'verbodemen',
    'verbodens': 'verboden',
    'verbodsbepalingen': 'verbodsbepaling',
    'verbodsborden': 'verbodsbord',
    'verbodsregels': 'verbodsregel',
    'verbodstekens': 'verbodsteken',
    'verboemel': 'verboemelen',
    'verboemeld': 'verboemelen',
    'verboemelde': 'verboemelen',
    'verboemelden': 'verboemelen',
    'verboemelend': 'verboemelen',
    'verboemelende': 'verboemelen',
    'verboemelt': 'verboemelen',
    'verboer': 'verboeren',
    'verboerd': 'verboeren',
    'verboerde': 'verboeren',
    'verboerden': 'verboeren',
    'verboerend': 'verboeren',
    'verboerende': 'verboeren',
    'verboers': 'verboersen',
    'verboersend': 'verboersen',
    'verboersende': 'verboersen',
    'verboerst': 'verboersen',
    'verboerste': 'verboersen',
    'verboersten': 'verboersen',
    'verboert': 'verboeren',
    'verboet': 'verboeten',
    'verboete': 'verboeten',
    'verboetend': 'verboeten',
    'verboetende': 'verboeten',
    'verboette': 'verboeten',
    'verboetten': 'verboeten',
    'verbogen': 'verbuigen',
    'verbolgener': 'verbolgen',
    'verbolgenere': 'verbolgen',
    'verbolgenst': 'verbolgen',
    'verbolgenste': 'verbolgen',
    'verbondener': 'verbonden',
    'verbondenheden': 'verbondenheid',
    'verbondens': 'verbonden',
    'verbondsbekers': 'verbondsbeker',
    'verbondsbreuken': 'verbondsbreuk',
    'verbondseden': 'verbondseed',
    'verbondskinderen': 'verbondskind',
    'verbondsmalen': 'verbondsmaal',
    'verbondsplaten': 'verbondsplaat',
    'verbood': 'verbieden',
    'verboog': 'verbuigen',
    'verborg': 'verbergen',
    'verborgene': 'verbergen',
    'verborgener': 'verborgen',
    'verborgenere': 'verborgen',
    'verborgenheden': 'verborgenheid',
    'verborgens': 'verborgen',
    'verborgenst': 'verborgen',
    'verborgenste': 'verborgen',
    'verbouwd': 'verbouwen',
    'verbouwde': 'verbouwen',
    'verbouwend': 'verbouwen',
    'verbouwende': 'verbouwen',
    'verbouwereerde': 'verbouwereerd',
    'verbouwereerder': 'verbouwereerd',
    'verbouwereerdere': 'verbouwereerd',
    'verbouwereerds': 'verbouwereerd',
    'verbouwereerdst': 'verbouwereerd',
    'verbouwereerdste': 'verbouwereerd',
    'verbouwingen': 'verbouwing',
    'verbouwingsplannen': 'verbouwingsplan',
    'verbouwingswerken': 'verbouwingswerk',
    'verbouwingswerkzaamheden': 'verbouwingswerkzaamheid',
    'verbouwt': 'verbouwen',
    'verbrak': 'verbreken',
    'verbraken': 'verbreken',
    'verbrand': 'verbranden',
    'verbrandbare': 'verbrandbaar',
    'verbrandde': 'verbranden',
    'verbrandden': 'verbranden',
    'verbrande': 'verbranden',
    'verbrandend': 'verbranden',
    'verbrandende': 'verbranden',
    'verbrandingen': 'verbranding',
    'verbrandingsgassen': 'verbrandingsgas',
    'verbrandingsinstallaties': 'verbrandingsinstallatie',
    'verbrandingskamers': 'verbrandingskamer',
    'verbrandingsmotoren': 'verbrandingsmotor',
    'verbrandingsmotors': 'verbrandingsmotor',
    'verbrandingsovens': 'verbrandingsoven',
    'verbrandingsprocessen': 'verbrandingsproces',
    'verbrandingsproducten': 'verbrandingsproduct',
    'verbrandingstijden': 'verbrandingstijd',
    'verbrandingsverschijnselen': 'verbrandingsverschijnsel',
    'verbrandt': 'verbranden',
    'verbras': 'verbrassen',
    'verbrassend': 'verbrassen',
    'verbrassende': 'verbrassen',
    'verbrast': 'verbrassen',
    'verbraste': 'verbrassen',
    'verbrasten': 'verbrassen',
    'verbrede': 'verbreden',
    'verbredend': 'verbreden',
    'verbredende': 'verbreden',
    'verbredingen': 'verbreding',
    'verbreed': 'verbreden',
    'verbreedde': 'verbreden',
    'verbreedden': 'verbreden',
    'verbreedsels': 'verbreedsel',
    'verbreedt': 'verbreden',
    'verbreek': 'verbreken',
    'verbreekbare': 'verbreekbaar',
    'verbreekt': 'verbreken',
    'verbreidde': 'verbreiden',
    'verbreidden': 'verbreiden',
    'verbreidend': 'verbreiden',
    'verbreidende': 'verbreiden',
    'verbreider': 'verbreid',
    'verbreidere': 'verbreid',
    'verbreidingsgebieden': 'verbreidingsgebied',
    'verbreidst': 'verbreid',
    'verbreidste': 'verbreid',
    'verbreidt': 'verbreiden',
    'verbrekend': 'verbreken',
    'verbrekende': 'verbreken',
    'verbrekingsvergoedingen': 'verbrekingsvergoeding',
    'verbrijzel': 'verbrijzelen',
    'verbrijzeld': 'verbrijzelen',
    'verbrijzelden': 'verbrijzelen',
    'verbrijzelend': 'verbrijzelen',
    'verbrijzelende': 'verbrijzelen',
    'verbrijzelt': 'verbrijzelen',
    'verbrod': 'verbrodden',
    'verbrodde': 'verbrodden',
    'verbroddel': 'verbroddelen',
    'verbroddeld': 'verbroddelen',
    'verbroddelde': 'verbroddelen',
    'verbroddelden': 'verbroddelen',
    'verbroddelend': 'verbroddelen',
    'verbroddelende': 'verbroddelen',
    'verbroddelt': 'verbroddelen',
    'verbroddend': 'verbrodden',
    'verbroddende': 'verbrodden',
    'verbrodt': 'verbrodden',
    'verbroeder': 'verbroederen',
    'verbroederd': 'verbroederen',
    'verbroederde': 'verbroederen',
    'verbroederden': 'verbroederen',
    'verbroederend': 'verbroederen',
    'verbroederende': 'verbroederen',
    'verbroederingen': 'verbroedering',
    'verbroederingsfeesten': 'verbroederingsfeest',
    'verbroedert': 'verbroederen',
    'verbroei': 'verbroeien',
    'verbroeid': 'verbroeien',
    'verbroeide': 'verbroeien',
    'verbroeiden': 'verbroeien',
    'verbroeiend': 'verbroeien',
    'verbroeiende': 'verbroeien',
    'verbroeit': 'verbroeien',
    'verbroken': 'verbreken',
    'verbrokkel': 'verbrokkelen',
    'verbrokkeld': 'verbrokkelen',
    'verbrokkelde': 'verbrokkelen',
    'verbrokkelden': 'verbrokkelen',
    'verbrokkelend': 'verbrokkelen',
    'verbrokkelende': 'verbrokkelen',
    'verbrokkelt': 'verbrokkelen',
    'verbrui': 'verbruien',
    'verbruiden': 'verbruien',
    'verbruider': 'verbruid',
    'verbruidere': 'verbruid',
    'verbruidst': 'verbruid',
    'verbruidste': 'verbruid',
    'verbruiend': 'verbruien',
    'verbruiende': 'verbruien',
    'verbruikbaarder': 'verbruikbaar',
    'verbruikbaardere': 'verbruikbaar',
    'verbruikbaarst': 'verbruikbaar',
    'verbruikbaarste': 'verbruikbaar',
    'verbruikbare': 'verbruikbaar',
    'verbruikend': 'verbruiken',
    'verbruikende': 'verbruiken',
    'verbruikers': 'verbruiker',
    'verbruikersbonden': 'verbruikersbond',
    'verbruikersmarkten': 'verbruikersmarkt',
    'verbruiksartikelen': 'verbruiksartikel',
    'verbruiksartikels': 'verbruiksartikel',
    'verbruiksbelastingen': 'verbruiksbelasting',
    'verbruikscoöperaties': 'verbruikscoöperatie',
    'verbruiksfilms': 'verbruiksfilm',
    'verbruikskredieten': 'verbruikskrediet',
    'verbruiksmeters': 'verbruiksmeter',
    'verbruiksters': 'verbruikster',
    'verbruiksverenigingen': 'verbruiksvereniging',
    'verbruikszalen': 'verbruikszaal',
    'verbruikt': 'verbruiken',
    'verbruikte': 'verbruiken',
    'verbruit': 'verbruien',
    'verbuig': 'verbuigen',
    'verbuigbaarder': 'verbuigbaar',
    'verbuigbaardere': 'verbuigbaar',
    'verbuigbaarst': 'verbuigbaar',
    'verbuigbaarste': 'verbuigbaar',
    'verbuigbare': 'verbuigbaar',
    'verbuigend': 'verbuigen',
    'verbuigende': 'verbuigen',
    'verbuigingen': 'verbuiging',
    'verbuigingsvormen': 'verbuigingsvorm',
    'verbuigt': 'verbuigen',
    'verburgerlijk': 'verburgerlijken',
    'verburgerlijkend': 'verburgerlijken',
    'verburgerlijkende': 'verburgerlijken',
    'verburgerlijkt': 'verburgerlijken',
    'verburgerlijkte': 'verburgerlijken',
    'verburgerlijkten': 'verburgerlijken',
    'verchristelijk': 'verchristelijken',
    'verchristelijkend': 'verchristelijken',
    'verchristelijkende': 'verchristelijken',
    'verchristelijkt': 'verchristelijken',
    'verchristelijkte': 'verchristelijken',
    'verchristelijkten': 'verchristelijken',
    'verchromend': 'verchromen',
    'verchromende': 'verchromen',
    'verchroom': 'verchromen',
    'verchroomde': 'verchromen',
    'verchroomden': 'verchromen',
    'verchroomt': 'verchromen',
    'vercijfer': 'vercijferen',
    'vercijferd': 'vercijferen',
    'vercijferde': 'vercijferen',
    'vercijferden': 'vercijferen',
    'vercijferend': 'vercijferen',
    'vercijferende': 'vercijferen',
    'vercijfert': 'vercijferen',
    'vercommercialiseer': 'vercommercialiseren',
    'vercommercialiseerd': 'vercommercialiseren',
    'vercommercialiseerde': 'vercommercialiseren',
    'vercommercialiseerden': 'vercommercialiseren',
    'vercommercialiseert': 'vercommercialiseren',
    'vercommercialiserend': 'vercommercialiseren',
    'vercommercialiserende': 'vercommercialiseren',
    'verdaag': 'verdagen',
    'verdaagd': 'verdagen',
    'verdaagde': 'verdagen',
    'verdaagden': 'verdagen',
    'verdaagt': 'verdagen',
    'verdaan': 'verdoen',
    'verdachter': 'verdacht',
    'verdachtere': 'verdacht',
    'verdachtmakingen': 'verdachtmaking',
    'verdachts': 'verdacht',
    'verdachtst': 'verdacht',
    'verdachtste': 'verdacht',
    'verdagend': 'verdagen',
    'verdagende': 'verdagen',
    'verdagingen': 'verdaging',
    'verdamp': 'verdampen',
    'verdampend': 'verdampen',
    'verdampende': 'verdampen',
    'verdampers': 'verdamper',
    'verdampingen': 'verdamping',
    'verdampt': 'verdampen',
    'verdampte': 'verdampen',
    'verdampten': 'verdampen',
    'verdane': 'verdoen',
    'verdapper': 'verdapperen',
    'verdapperd': 'verdapperen',
    'verdapperde': 'verdapperen',
    'verdapperden': 'verdapperen',
    'verdapperend': 'verdapperen',
    'verdapperende': 'verdapperen',
    'verdappert': 'verdapperen',
    'verdeden': 'verdoen',
    'verdedig': 'verdedigen',
    'verdedigbaarder': 'verdedigbaar',
    'verdedigbaardere': 'verdedigbaar',
    'verdedigbaarst': 'verdedigbaar',
    'verdedigbaarste': 'verdedigbaar',
    'verdedigbare': 'verdedigbaar',
    'verdedigd': 'verdedigen',
    'verdedigde': 'verdedigen',
    'verdedigden': 'verdedigen',
    'verdedigers': 'verdediger',
    'verdedigingen': 'verdediging',
    'verdedigingsfouten': 'verdedigingsfout',
    'verdedigingsgordels': 'verdedigingsgordel',
    'verdedigingshonden': 'verdedigingshond',
    'verdedigingslinies': 'verdedigingslinie',
    'verdedigingsmaatregelen': 'verdedigingsmaatregel',
    'verdedigingsmechanismen': 'verdedigingsmechanisme',
    'verdedigingsmiddelen': 'verdedigingsmiddel',
    'verdedigingsmuren': 'verdedigingsmuur',
    'verdedigingsoorlogen': 'verdedigingsoorlog',
    'verdedigingsstellingen': 'verdedigingsstelling',
    'verdedigingstechnieken': 'verdedigingstechniek',
    'verdedigingstorens': 'verdedigingstoren',
    'verdedigingswallen': 'verdedigingswal',
    'verdedigingswapenen': 'verdedigingswapen',
    'verdedigingswapens': 'verdedigingswapen',
    'verdedigingswerken': 'verdedigingswerk',
    'verdedigsters': 'verdedigster',
    'verdedigt': 'verdedigen',
    'verdeed': 'verdoen',
    'verdeel': 'verdelen',
    'verdeelcentra': 'verdeelcentrum',
    'verdeelcentrums': 'verdeelcentrum',
    'verdeelden': 'verdelen',
    'verdeelds': 'verdeeld',
    'verdeelkastje': 'verdeelkast',
    'verdeelnetten': 'verdeelnet',
    'verdeelsleutels': 'verdeelsleutel',
    'verdeelstations': 'verdeelstation',
    'verdeelstekkers': 'verdeelstekker',
    'verdeelstekkertje': 'verdeelstekker',
    'verdeelt': 'verdelen',
    'verdeemoedig': 'verdeemoedigen',
    'verdeemoedigd': 'verdeemoedigen',
    'verdeemoedigde': 'verdeemoedigen',
    'verdeemoedigden': 'verdeemoedigen',
    'verdeemoedigend': 'verdeemoedigen',
    'verdeemoedigende': 'verdeemoedigen',
    'verdeemoedigt': 'verdeemoedigen',
    'verdekken': 'verdek',
    'verdekte': 'verdekt',
    'verdelend': 'verdelen',
    'verdelende': 'verdelen',
    'verdelers': 'verdeler',
    'verdelg': 'verdelgen',
    'verdelgd': 'verdelgen',
    'verdelgde': 'verdelgen',
    'verdelgden': 'verdelgen',
    'verdelgend': 'verdelgen',
    'verdelgende': 'verdelgen',
    'verdelgingen': 'verdelging',
    'verdelgingsmiddelen': 'verdelgingsmiddel',
    'verdelgingsoorlogen': 'verdelgingsoorlog',
    'verdelgt': 'verdelgen',
    'verdelingen': 'verdeling',
    'verdelingsfuncties': 'verdelingsfunctie',
    'verdelingsproblemen': 'verdelingsprobleem',
    'verdelingsvraagstukken': 'verdelingsvraagstuk',
    'verdelingsvrije': 'verdelingsvrij',
    'verdenk': 'verdenken',
    'verdenkend': 'verdenken',
    'verdenkende': 'verdenken',
    'verdenkingen': 'verdenking',
    'verdenkt': 'verdenken',
    'verderdeden': 'verderdoen',
    'verderdeed': 'verderdoen',
    'verderdoe': 'verderdoen',
    'verderdoend': 'verderdoen',
    'verderdoende': 'verderdoen',
    'verderdoet': 'verderdoen',
    'verdere': 'ver',
    'verderfelijke': 'verderfelijk',
    'verderfelijker': 'verderfelijk',
    'verderfelijkere': 'verderfelijk',
    'verderfelijks': 'verderfelijk',
    'verderfelijkst': 'verderfelijk',
    'verderfelijkste': 'verderfelijk',
    'verderfengelen': 'verderfengel',
    'verderfs': 'verderf',
    'verderft': 'verderven',
    'verderga': 'verdergaan',
    'verdergaanden': 'verdergaan',
    'verdergaat': 'verdergaan',
    'verdergedaan': 'verderdoen',
    'verdergedane': 'verderdoen',
    'verdergegaan': 'verdergaan',
    'verdergegane': 'verdergaan',
    'verdergezet': 'verderzetten',
    'verdergezette': 'verderzetten',
    'verderloopt': 'verderlopen',
    'verdervend': 'verderven',
    'verdervende': 'verderven',
    'verdervers': 'verderver',
    'verderzet': 'verderzetten',
    'verderzette': 'verderzetten',
    'verderzettend': 'verderzetten',
    'verderzettende': 'verderzetten',
    'verderzweeft': 'verderzweven',
    'verdichtend': 'verdichten',
    'verdichtende': 'verdichten',
    'verdichtingen': 'verdichting',
    'verdichtselen': 'verdichtsel',
    'verdichtsels': 'verdichtsel',
    'verdichtseltje': 'verdichtsel',
    'verdichtseltjes': 'verdichtsel',
    'verdichtte': 'verdichten',
    'verdichtten': 'verdichten',
    'verdicten': 'verdict',
    'verdien': 'verdienen',
    'verdienden': 'verdienen',
    'verdienend': 'verdienen',
    'verdienende': 'verdienen',
    'verdienenden': 'verdienen',
    'verdienstelijke': 'verdienstelijk',
    'verdienstelijker': 'verdienstelijk',
    'verdienstelijkere': 'verdienstelijk',
    'verdienstelijks': 'verdienstelijk',
    'verdienstelijkst': 'verdienstelijk',
    'verdienstelijkste': 'verdienstelijk',
    'verdiensten': 'verdienste',
    'verdient': 'verdienen',
    'verdiepend': 'verdiepen',
    'verdiepende': 'verdiepen',
    'verdiepingen': 'verdieping',
    'verdiepingshuizen': 'verdiepingshuis',
    'verdiepingsloze': 'verdiepingsloos',
    'verdiepingsvloeren': 'verdiepingsvloer',
    'verdiepinkje': 'verdieping',
    'verdiepschaven': 'verdiepschaaf',
    'verdiept': 'verdiepen',
    'verdiepte': 'verdiepen',
    'verdiepten': 'verdiepen',
    'verdierf': 'verderven',
    'verdierlijk': 'verdierlijken',
    'verdierlijkend': 'verdierlijken',
    'verdierlijkende': 'verdierlijken',
    'verdierlijkt': 'verdierlijken',
    'verdierlijkte': 'verdierlijken',
    'verdierlijkten': 'verdierlijken',
    'verdierven': 'verderven',
    'verdiets': 'verdietsen',
    'verdietsend': 'verdietsen',
    'verdietsende': 'verdietsen',
    'verdietsingen': 'verdietsing',
    'verdietst': 'verdietsen',
    'verdietste': 'verdietsen',
    'verdietsten': 'verdietsen',
    'verdij': 'verdijen',
    'verdijden': 'verdijen',
    'verdijder': 'verdijd',
    'verdijdere': 'verdijd',
    'verdijdst': 'verdijd',
    'verdijdste': 'verdijd',
    'verdijend': 'verdijen',
    'verdijende': 'verdijen',
    'verdijt': 'verdijen',
    'verdik': 'verdikken',
    'verdikkend': 'verdikken',
    'verdikkende': 'verdikken',
    'verdikkingen': 'verdikking',
    'verdikt': 'verdikken',
    'verdikten': 'verdikken',
    'verdisconteer': 'verdisconteren',
    'verdisconteerd': 'verdisconteren',
    'verdisconteerde': 'verdisconteren',
    'verdisconteerden': 'verdisconteren',
    'verdisconteert': 'verdisconteren',
    'verdisconterend': 'verdisconteren',
    'verdisconterende': 'verdisconteren',
    'verdobbel': 'verdobbelen',
    'verdobbeld': 'verdobbelen',
    'verdobbelde': 'verdobbelen',
    'verdobbelden': 'verdobbelen',
    'verdobbelend': 'verdobbelen',
    'verdobbelende': 'verdobbelen',
    'verdobbelt': 'verdobbelen',
    'verdoe': 'verdoen',
    'verdoek': 'verdoeken',
    'verdoekend': 'verdoeken',
    'verdoekende': 'verdoeken',
    'verdoekingen': 'verdoeking',
    'verdoekt': 'verdoeken',
    'verdoekte': 'verdoeken',
    'verdoekten': 'verdoeken',
    'verdoem': 'verdoemen',
    'verdoemelijke': 'verdoemelijk',
    'verdoemelijker': 'verdoemelijk',
    'verdoemelijkere': 'verdoemelijk',
    'verdoemelijkst': 'verdoemelijk',
    'verdoemelijkste': 'verdoemelijk',
    'verdoemelingen': 'verdoemeling',
    'verdoemend': 'verdoemen',
    'verdoemende': 'verdoemen',
    'verdoemenswaarde': 'verdoemenswaard',
    'verdoemenswaarder': 'verdoemenswaard',
    'verdoemenswaardere': 'verdoemenswaard',
    'verdoemenswaardige': 'verdoemenswaardig',
    'verdoemenswaardiger': 'verdoemenswaardig',
    'verdoemenswaardigere': 'verdoemenswaardig',
    'verdoemenswaardigst': 'verdoemenswaardig',
    'verdoemenswaardigste': 'verdoemenswaardig',
    'verdoemenswaardst': 'verdoemenswaard',
    'verdoemenswaardste': 'verdoemenswaard',
    'verdoemt': 'verdoemen',
    'verdoend': 'verdoen',
    'verdoende': 'verdoen',
    'verdoet': 'verdoen',
    'verdoezel': 'verdoezelen',
    'verdoezeld': 'verdoezelen',
    'verdoezelde': 'verdoezelen',
    'verdoezelden': 'verdoezelen',
    'verdoezelend': 'verdoezelen',
    'verdoezelende': 'verdoezelen',
    'verdoezelt': 'verdoezelen',
    'verdof': 'verdoffen',
    'verdoffend': 'verdoffen',
    'verdoffende': 'verdoffen',
    'verdoft': 'verdoffen',
    'verdofte': 'verdoffen',
    'verdoften': 'verdoffen',
    'verdokter': 'verdokteren',
    'verdokterd': 'verdokteren',
    'verdokterde': 'verdokteren',
    'verdokterden': 'verdokteren',
    'verdokterend': 'verdokteren',
    'verdokterende': 'verdokteren',
    'verdoktert': 'verdokteren',
    'verdolend': 'verdolen',
    'verdolende': 'verdolen',
    'verdolingen': 'verdoling',
    'verdom': 'verdommen',
    'verdomboekjes': 'verdomboekje',
    'verdomden': 'verdommen',
    'verdomder': 'verdomd',
    'verdomdere': 'verdomd',
    'verdomdst': 'verdomd',
    'verdomdste': 'verdomd',
    'verdomhoekje': 'verdomhoek',
    'verdommelijke': 'verdommelijk',
    'verdommelijker': 'verdommelijk',
    'verdommelijkere': 'verdommelijk',
    'verdommelijkst': 'verdommelijk',
    'verdommelijkste': 'verdommelijk',
    'verdommelingen': 'verdommeling',
    'verdommend': 'verdommen',
    'verdommende': 'verdommen',
    'verdomt': 'verdommen',
    'verdonker': 'verdonkeren',
    'verdonkerd': 'verdonkeren',
    'verdonkerde': 'verdonkeren',
    'verdonkerden': 'verdonkeren',
    'verdonkeremaan': 'verdonkeremanen',
    'verdonkeremaand': 'verdonkeremanen',
    'verdonkeremaande': 'verdonkeremanen',
    'verdonkeremaanden': 'verdonkeremanen',
    'verdonkeremaant': 'verdonkeremanen',
    'verdonkeremanend': 'verdonkeremanen',
    'verdonkeremanende': 'verdonkeremanen',
    'verdonkerend': 'verdonkeren',
    'verdonkerende': 'verdonkeren',
    'verdonkeringen': 'verdonkering',
    'verdonkert': 'verdonkeren',
    'verdoof': 'verdoven',
    'verdoofden': 'verdoven',
    'verdoofds': 'verdoofd',
    'verdooft': 'verdoven',
    'verdook': 'verduiken',
    'verdool': 'verdolen',
    'verdoolt': 'verdolen',
    'verdoop': 'verdopen',
    'verdoopt': 'verdopen',
    'verdoopte': 'verdopen',
    'verdoopten': 'verdopen',
    'verdopend': 'verdopen',
    'verdopende': 'verdopen',
    'verdopingen': 'verdoping',
    'verdor': 'verdorren',
    'verdorden': 'verdorren',
    'verdorder': 'verdord',
    'verdordere': 'verdord',
    'verdordst': 'verdord',
    'verdordste': 'verdord',
    'verdorrend': 'verdorren',
    'verdorrende': 'verdorren',
    'verdort': 'verdorren',
    'verdorvener': 'verdorven',
    'verdorvenere': 'verdorven',
    'verdorvenheden': 'verdorvenheid',
    'verdorvens': 'verdorven',
    'verdorvenst': 'verdorven',
    'verdorvenste': 'verdorven',
    'verdovend': 'verdoven',
    'verdovende': 'verdoven',
    'verdovends': 'verdovend',
    'verdovingen': 'verdoving',
    'verdovingsmethoden': 'verdovingsmethode',
    'verdovingsmiddelen': 'verdovingsmiddel',
    'verdraag': 'verdragen',
    'verdraagbare': 'verdraagbaar',
    'verdraaglijke': 'verdraaglijk',
    'verdraaglijker': 'verdraaglijk',
    'verdraaglijkere': 'verdraaglijk',
    'verdraaglijkst': 'verdraaglijk',
    'verdraaglijkste': 'verdraaglijk',
    'verdraagt': 'verdragen',
    'verdraagzaams': 'verdraagzaam',
    'verdraagzaamst': 'verdraagzaam',
    'verdraagzaamste': 'verdraagzaam',
    'verdraagzame': 'verdraagzaam',
    'verdraagzamer': 'verdraagzaam',
    'verdraagzamere': 'verdraagzaam',
    'verdraai': 'verdraaien',
    'verdraaiden': 'verdraaien',
    'verdraaider': 'verdraaid',
    'verdraaidere': 'verdraaid',
    'verdraaidst': 'verdraaid',
    'verdraaidste': 'verdraaid',
    'verdraaiend': 'verdraaien',
    'verdraaiende': 'verdraaien',
    'verdraaiingen': 'verdraaiing',
    'verdraait': 'verdraaien',
    'verdragsbepalingen': 'verdragsbepaling',
    'verdragsluitende': 'verdragsluitend',
    'verdragsmiddelen': 'verdragsmiddel',
    'verdragsorganisaties': 'verdragsorganisatie',
    'verdragspartijen': 'verdragspartij',
    'verdragspartners': 'verdragspartner',
    'verdragsrechtelijke': 'verdragsrechtelijk',
    'verdragsregels': 'verdragsregel',
    'verdragsrelaties': 'verdragsrelatie',
    'verdragsstaten': 'verdragsstaat',
    'verdreef': 'verdrijven',
    'verdreven': 'verdrijven',
    'verdrevenen': 'verdrevene',
    'verdriedubbel': 'verdriedubbelen',
    'verdriedubbeld': 'verdriedubbelen',
    'verdriedubbelde': 'verdriedubbelen',
    'verdriedubbelden': 'verdriedubbelen',
    'verdriedubbelend': 'verdriedubbelen',
    'verdriedubbelende': 'verdriedubbelen',
    'verdriedubbelt': 'verdriedubbelen',
    'verdrietelijke': 'verdrietelijk',
    'verdrietelijker': 'verdrietelijk',
    'verdrietelijkere': 'verdrietelijk',
    'verdrietelijkheden': 'verdrietelijkheid',
    'verdrietelijkst': 'verdrietelijk',
    'verdrietelijkste': 'verdrietelijk',
    'verdrietend': 'verdrieten',
    'verdrietende': 'verdrieten',
    'verdrietige': 'verdrietig',
    'verdrietiger': 'verdrietig',
    'verdrietigere': 'verdrietig',
    'verdrietigs': 'verdrietig',
    'verdrietigst': 'verdrietig',
    'verdrietigste': 'verdrietig',
    'verdrievoudig': 'verdrievoudigen',
    'verdrievoudigd': 'verdrievoudigen',
    'verdrievoudigde': 'verdrievoudigen',
    'verdrievoudigden': 'verdrievoudigen',
    'verdrievoudigend': 'verdrievoudigen',
    'verdrievoudigende': 'verdrievoudigen',
    'verdrievoudigt': 'verdrievoudigen',
    'verdrijf': 'verdrijven',
    'verdrijft': 'verdrijven',
    'verdrijvend': 'verdrijven',
    'verdrijvende': 'verdrijven',
    'verdrijvingen': 'verdrijving',
    'verdring': 'verdringen',
    'verdringend': 'verdringen',
    'verdringende': 'verdringen',
    'verdringingen': 'verdringing',
    'verdringt': 'verdringen',
    'verdrink': 'verdrinken',
    'verdrinkend': 'verdrinken',
    'verdrinkende': 'verdrinken',
    'verdrinkingen': 'verdrinking',
    'verdrinkt': 'verdrinken',
    'verdroeg': 'verdragen',
    'verdroegen': 'verdragen',
    'verdrogend': 'verdrogen',
    'verdrogende': 'verdrogen',
    'verdrogingsproblemen': 'verdrogingsprobleem',
    'verdromend': 'verdromen',
    'verdromende': 'verdromen',
    'verdrong': 'verdringen',
    'verdrongen': 'verdringen',
    'verdronk': 'verdrinken',
    'verdronkenen': 'verdrinken',
    'verdroog': 'verdrogen',
    'verdroogd': 'verdrogen',
    'verdroogde': 'verdrogen',
    'verdroogden': 'verdrogen',
    'verdroogt': 'verdrogen',
    'verdroom': 'verdromen',
    'verdroomd': 'verdromen',
    'verdroomde': 'verdromen',
    'verdroomden': 'verdromen',
    'verdroomt': 'verdromen',
    'verdroot': 'verdrieten',
    'verdroten': 'verdrieten',
    'verdruk': 'verdrukken',
    'verdrukkend': 'verdrukken',
    'verdrukkende': 'verdrukken',
    'verdrukkers': 'verdrukker',
    'verdrukkingen': 'verdrukking',
    'verdrukt': 'verdrukken',
    'verdrukte': 'verdrukken',
    'verdrukten': 'verdrukken',
    'verdubbel': 'verdubbelen',
    'verdubbeld': 'verdubbelen',
    'verdubbelde': 'verdubbelen',
    'verdubbelden': 'verdubbelen',
    'verdubbelend': 'verdubbelen',
    'verdubbelende': 'verdubbelen',
    'verdubbelgetallen': 'verdubbelgetal',
    'verdubbelingen': 'verdubbeling',
    'verdubbelt': 'verdubbelen',
    'verduf': 'verduffen',
    'verduffend': 'verduffen',
    'verduffende': 'verduffen',
    'verduft': 'verduffen',
    'verdufte': 'verduffen',
    'verduften': 'verduffen',
    'verduidelijk': 'verduidelijken',
    'verduidelijkend': 'verduidelijken',
    'verduidelijkende': 'verduidelijken',
    'verduidelijkingen': 'verduidelijking',
    'verduidelijkt': 'verduidelijken',
    'verduidelijkte': 'verduidelijken',
    'verduidelijkten': 'verduidelijken',
    'verduik': 'verduiken',
    'verduikend': 'verduiken',
    'verduikende': 'verduiken',
    'verduikt': 'verduiken',
    'verduister': 'verduisteren',
    'verduisteraars': 'verduisteraar',
    'verduisterd': 'verduisteren',
    'verduisterden': 'verduisteren',
    'verduisterend': 'verduisteren',
    'verduisterende': 'verduisteren',
    'verduisteringen': 'verduistering',
    'verduisteringsgordijnen': 'verduisteringsgordijn',
    'verduisteringslampen': 'verduisteringslamp',
    'verduistert': 'verduisteren',
    'verduits': 'verduitsen',
    'verduitsend': 'verduitsen',
    'verduitsende': 'verduitsen',
    'verduitsingen': 'verduitsing',
    'verduitst': 'verduitsen',
    'verduitste': 'verduitsen',
    'verduitsten': 'verduitsen',
    'verduivelde': 'verduiveld',
    'verduivelder': 'verduiveld',
    'verduiveldere': 'verduiveld',
    'verduiveldst': 'verduiveld',
    'verduiveldste': 'verduiveld',
    'verduizendvoudig': 'verduizendvoudigen',
    'verduizendvoudigd': 'verduizendvoudigen',
    'verduizendvoudigde': 'verduizendvoudigen',
    'verduizendvoudigden': 'verduizendvoudigen',
    'verduizendvoudigend': 'verduizendvoudigen',
    'verduizendvoudigende': 'verduizendvoudigen',
    'verduizendvoudigt': 'verduizendvoudigen',
    'verduldige': 'verduldig',
    'verduldiger': 'verduldig',
    'verduldigere': 'verduldig',
    'verduldigst': 'verduldig',
    'verduldigste': 'verduldig',
    'verdund': 'verdunnen',
    'verdunde': 'verdunnen',
    'verdunden': 'verdunnen',
    'verdunnend': 'verdunnen',
    'verdunnende': 'verdunnen',
    'verdunners': 'verdunner',
    'verdunningen': 'verdunning',
    'verdunningsmiddelen': 'verdunningsmiddel',
    'verdunt': 'verdunnen',
    'verdurend': 'verduren',
    'verdurende': 'verduren',
    'verdures': 'verdure',
    'verdut': 'verdutten',
    'verdutte': 'verdutten',
    'verduttend': 'verdutten',
    'verduttende': 'verdutten',
    'verduur': 'verduren',
    'verduurd': 'verduren',
    'verduurde': 'verduren',
    'verduurden': 'verduren',
    'verduurt': 'verduren',
    'verduurzaam': 'verduurzamen',
    'verduurzaamd': 'verduurzamen',
    'verduurzaamde': 'verduurzamen',
    'verduurzaamden': 'verduurzamen',
    'verduurzaamt': 'verduurzamen',
    'verduurzamend': 'verduurzamen',
    'verduurzamende': 'verduurzamen',
    'verduvelde': 'verduveld',
    'verduvelder': 'verduveld',
    'verduveldere': 'verduveld',
    'verduveldst': 'verduveld',
    'verduveldste': 'verduveld',
    'verduw': 'verduwen',
    'verduwd': 'verduwen',
    'verduwde': 'verduwen',
    'verduwden': 'verduwen',
    'verduwend': 'verduwen',
    'verduwende': 'verduwen',
    'verduwt': 'verduwen',
    'verdwaal': 'verdwalen',
    'verdwaalden': 'verdwalen',
    'verdwaalder': 'verdwaald',
    'verdwaaldere': 'verdwaald',
    'verdwaalds': 'verdwaald',
    'verdwaaldst': 'verdwaald',
    'verdwaaldste': 'verdwaald',
    'verdwaalt': 'verdwalen',
    'verdwaas': 'verdwazen',
    'verdwaasden': 'verdwazen',
    'verdwaasder': 'verdwaasd',
    'verdwaasdere': 'verdwaasd',
    'verdwaasdst': 'verdwaasd',
    'verdwaasdste': 'verdwaasd',
    'verdwaast': 'verdwazen',
    'verdwalend': 'verdwalen',
    'verdwalende': 'verdwalen',
    'verdwazend': 'verdwazen',
    'verdwazende': 'verdwazen',
    'verdween': 'verdwijnen',
    'verdwijn': 'verdwijnen',
    'verdwijnend': 'verdwijnen',
    'verdwijnende': 'verdwijnen',
    'verdwijningen': 'verdwijning',
    'verdwijningszaken': 'verdwijningszaak',
    'verdwijnpunten': 'verdwijnpunt',
    'verdwijnt': 'verdwijnen',
    'veredel': 'veredelen',
    'veredelde': 'veredelen',
    'veredelden': 'veredelen',
    'veredelend': 'veredelen',
    'veredelende': 'veredelen',
    'veredelingsbedrijven': 'veredelingsbedrijf',
    'veredelingsproducten': 'veredelingsproduct',
    'veredelt': 'veredelen',
    'vereeltend': 'vereelten',
    'vereeltende': 'vereelten',
    'vereeltingen': 'vereelting',
    'vereeltte': 'vereelten',
    'vereeltten': 'vereelten',
    'vereen': 'verenen',
    'vereend': 'verenen',
    'vereenden': 'verenen',
    'vereent': 'verenen',
    'vereenvoudig': 'vereenvoudigen',
    'vereenvoudigd': 'vereenvoudigen',
    'vereenvoudigde': 'vereenvoudigen',
    'vereenvoudigden': 'vereenvoudigen',
    'vereenvoudigend': 'vereenvoudigen',
    'vereenvoudigende': 'vereenvoudigen',
    'vereenvoudigingen': 'vereenvoudiging',
    'vereenvoudigt': 'vereenvoudigen',
    'vereenzaam': 'vereenzamen',
    'vereenzaamd': 'vereenzamen',
    'vereenzaamde': 'vereenzamen',
    'vereenzaamden': 'vereenzamen',
    'vereenzaamt': 'vereenzamen',
    'vereenzamend': 'vereenzamen',
    'vereenzamende': 'vereenzamen',
    'vereenzelvig': 'vereenzelvigen',
    'vereenzelvigd': 'vereenzelvigen',
    'vereenzelvigde': 'vereenzelvigen',
    'vereenzelvigden': 'vereenzelvigen',
    'vereenzelvigend': 'vereenzelvigen',
    'vereenzelvigende': 'vereenzelvigen',
    'vereenzelvigt': 'vereenzelvigen',
    'vereer': 'vereren',
    'vereerd': 'vereren',
    'vereerde': 'vereren',
    'vereerden': 'vereren',
    'vereerders': 'vereerder',
    'vereersters': 'vereerster',
    'vereert': 'vereren',
    'vereeuwig': 'vereeuwigen',
    'vereeuwigd': 'vereeuwigen',
    'vereeuwigden': 'vereeuwigen',
    'vereeuwigend': 'vereeuwigen',
    'vereeuwigende': 'vereeuwigen',
    'vereeuwigt': 'vereeuwigen',
    'vereffen': 'vereffenen',
    'vereffenaars': 'vereffenaar',
    'vereffenaarsters': 'vereffenaarster',
    'vereffenbare': 'vereffenbaar',
    'vereffend': 'vereffenen',
    'vereffende': 'vereffenen',
    'vereffenden': 'vereffenen',
    'vereffenend': 'vereffenen',
    'vereffenende': 'vereffenen',
    'vereffeningen': 'vereffening',
    'vereffent': 'vereffenen',
    'vereisend': 'vereisen',
    'vereisende': 'vereisen',
    'vereist': 'vereisen',
    'verender': 'verend',
    'verendere': 'verend',
    'verendst': 'verend',
    'verendste': 'verend',
    'verenend': 'verenen',
    'verenende': 'verenen',
    'vereng': 'verengen',
    'verengd': 'verengen',
    'verengde': 'verengen',
    'verengden': 'verengen',
    'verengels': 'verengelsen',
    'verengelsend': 'verengelsen',
    'verengelsende': 'verengelsen',
    'verengelst': 'verengelsen',
    'verengelsten': 'verengelsen',
    'verengend': 'verengen',
    'verengende': 'verengen',
    'verengingen': 'verenging',
    'verengt': 'verengen',
    'verenig': 'verenigen',
    'verenigbare': 'verenigbaar',
    'verenigden': 'verenigen',
    'verenigend': 'verenigen',
    'verenigende': 'verenigen',
    'verenigingsactiviteiten': 'verenigingsactiviteit',
    'verenigingsbladen': 'verenigingsblad',
    'verenigingsfunctionarissen': 'verenigingsfunctionaris',
    'verenigingsgebouwen': 'verenigingsgebouw',
    'verenigingske': 'vereniging',
    'verenigingsleden': 'verenigingslid',
    'verenigingslokalen': 'verenigingslokaal',
    'verenigingsorganen': 'verenigingsorgaan',
    'verenigingspunten': 'verenigingspunt',
    'verenigingsraden': 'verenigingsraad',
    'verenigingstekens': 'verenigingsteken',
    'verenigt': 'verenigen',
    'verenkel': 'verenkelen',
    'verenkeld': 'verenkelen',
    'verenkelde': 'verenkelen',
    'verenkelden': 'verenkelen',
    'verenkelend': 'verenkelen',
    'verenkelende': 'verenkelen',
    'verenkelt': 'verenkelen',
    'verenvleugels': 'verenvleugel',
    'vererend': 'vereren',
    'vererende': 'vereren',
    'vererenswaarde': 'vererenswaard',
    'vererenswaarder': 'vererenswaard',
    'vererenswaardere': 'vererenswaard',
    'vererenswaardige': 'vererenswaardig',
    'vererenswaardiger': 'vererenswaardig',
    'vererenswaardigere': 'vererenswaardig',
    'vererenswaardigst': 'vererenswaardig',
    'vererenswaardigste': 'vererenswaardig',
    'vererenswaardst': 'vererenswaard',
    'vererenswaardste': 'vererenswaard',
    'vererf': 'vererven',
    'vererfd': 'vererven',
    'vererfde': 'vererven',
    'vererfden': 'vererven',
    'vererft': 'vererven',
    'vererger': 'verergeren',
    'verergerd': 'verergeren',
    'verergerde': 'verergeren',
    'verergerend': 'verergeren',
    'verergerende': 'verergeren',
    'verergeringen': 'verergering',
    'verergert': 'verergeren',
    'vereringen': 'verering',
    'verervend': 'vererven',
    'verervende': 'vererven',
    'verervingen': 'vererving',
    'verester': 'veresteren',
    'veresterd': 'veresteren',
    'veresterde': 'veresteren',
    'veresterden': 'veresteren',
    'veresterend': 'veresteren',
    'veresterende': 'veresteren',
    'veresteringen': 'verestering',
    'verestert': 'veresteren',
    'veretter': 'veretteren',
    'veretterd': 'veretteren',
    'veretterde': 'veretteren',
    'veretterden': 'veretteren',
    'veretterend': 'veretteren',
    'veretterende': 'veretteren',
    'veretteringen': 'verettering',
    'verettert': 'veretteren',
    'vereuropees': 'vereuropesen',
    'vereuropeest': 'vereuropesen',
    'vereuropeeste': 'vereuropesen',
    'vereuropeesten': 'vereuropesen',
    'vereuropesend': 'vereuropesen',
    'vereuropesende': 'vereuropesen',
    'vereven': 'verevenen',
    'verevend': 'verevenen',
    'verevende': 'verevenen',
    'verevenden': 'verevenen',
    'verevenend': 'verevenen',
    'verevenende': 'verevenen',
    'vereveningen': 'verevening',
    'vereveningsbijdragen': 'vereveningsbijdrage',
    'verevent': 'verevenen',
    'verfbaden': 'verfbad',
    'verfbeurten': 'verfbeurt',
    'verfblikken': 'verfblik',
    'verfbommen': 'verfbom',
    'verfbommetje': 'verfbom',
    'verfbommetjes': 'verfbom',
    'verfborstels': 'verfborstel',
    'verfde': 'verven',
    'verfden': 'verven',
    'verfdeuren': 'verfdeur',
    'verfdozen': 'verfdoos',
    'verffabrieken': 'verffabriek',
    'verfijn': 'verfijnen',
    'verfijnden': 'verfijnen',
    'verfijnder': 'verfijnd',
    'verfijndere': 'verfijnd',
    'verfijndheden': 'verfijndheid',
    'verfijnend': 'verfijnen',
    'verfijnende': 'verfijnen',
    'verfijningen': 'verfijning',
    'verfijnt': 'verfijnen',
    'verfilm': 'verfilmen',
    'verfilmd': 'verfilmen',
    'verfilmde': 'verfilmen',
    'verfilmden': 'verfilmen',
    'verfilmend': 'verfilmen',
    'verfilmende': 'verfilmen',
    'verfilmingen': 'verfilming',
    'verfilmt': 'verfilmen',
    'verfje': 'verf',
    'verfkrabbers': 'verfkrabber',
    'verfkuipen': 'verfkuip',
    'verfkwasten': 'verfkwast',
    'verflaagje': 'verflaag',
    'verflagen': 'verflaag',
    'verflauw': 'verflauwen',
    'verflauwd': 'verflauwen',
    'verflauwde': 'verflauwen',
    'verflauwden': 'verflauwen',
    'verflauwend': 'verflauwen',
    'verflauwende': 'verflauwen',
    'verflauwingen': 'verflauwing',
    'verflauwt': 'verflauwen',
    'verflens': 'verflensen',
    'verflensend': 'verflensen',
    'verflensende': 'verflensen',
    'verflenst': 'verflensen',
    'verflenste': 'verflensen',
    'verflensten': 'verflensen',
    'verfmessen': 'verfmes',
    'verfmolens': 'verfmolen',
    'verfoei': 'verfoeien',
    'verfoeid': 'verfoeien',
    'verfoeide': 'verfoeien',
    'verfoeiden': 'verfoeien',
    'verfoeiend': 'verfoeien',
    'verfoeiende': 'verfoeien',
    'verfoeienswaarde': 'verfoeienswaard',
    'verfoeienswaarder': 'verfoeienswaard',
    'verfoeienswaardere': 'verfoeienswaard',
    'verfoeienswaardige': 'verfoeienswaardig',
    'verfoeienswaardiger': 'verfoeienswaardig',
    'verfoeienswaardigere': 'verfoeienswaardig',
    'verfoeienswaardigst': 'verfoeienswaardig',
    'verfoeienswaardigste': 'verfoeienswaardig',
    'verfoeienswaardst': 'verfoeienswaard',
    'verfoeienswaardste': 'verfoeienswaard',
    'verfoeilijke': 'verfoeilijk',
    'verfoeilijker': 'verfoeilijk',
    'verfoeilijkere': 'verfoeilijk',
    'verfoeilijkheden': 'verfoeilijkheid',
    'verfoeilijkst': 'verfoeilijk',
    'verfoeilijkste': 'verfoeilijk',
    'verfoeiselen': 'verfoeisel',
    'verfoeisels': 'verfoeisel',
    'verfoeit': 'verfoeien',
    'verfoelie': 'verfoeliën',
    'verfoelied': 'verfoeliën',
    'verfoeliede': 'verfoeliën',
    'verfoelieden': 'verfoeliën',
    'verfoeliesels': 'verfoeliesel',
    'verfoeliet': 'verfoeliën',
    'verfoeliënd': 'verfoeliën',
    'verfoeliënde': 'verfoeliën',
    'verfomfaai': 'verfomfaaien',
    'verfomfaaid': 'verfomfaaien',
    'verfomfaaide': 'verfomfaaien',
    'verfomfaaiden': 'verfomfaaien',
    'verfomfaaider': 'verfomfaaid',
    'verfomfaaiend': 'verfomfaaien',
    'verfomfaaiende': 'verfomfaaien',
    'verfomfaait': 'verfomfaaien',
    'verfommel': 'verfommelen',
    'verfommeld': 'verfommelen',
    'verfommelde': 'verfommelen',
    'verfommelden': 'verfommelen',
    'verfommelend': 'verfommelen',
    'verfommelende': 'verfommelen',
    'verfommelt': 'verfommelen',
    'verfplanten': 'verfplant',
    'verfpotten': 'verfpot',
    'verfproducten': 'verfproduct',
    'verfraai': 'verfraaien',
    'verfraaid': 'verfraaien',
    'verfraaide': 'verfraaien',
    'verfraaiden': 'verfraaien',
    'verfraaiend': 'verfraaien',
    'verfraaiende': 'verfraaien',
    'verfraaiingen': 'verfraaiing',
    'verfraait': 'verfraaien',
    'verfrans': 'verfransen',
    'verfransend': 'verfransen',
    'verfransende': 'verfransen',
    'verfranst': 'verfransen',
    'verfranste': 'verfransen',
    'verfransten': 'verfransen',
    'verfresten': 'verfrest',
    'verfris': 'verfrissen',
    'verfrissender': 'verfrissend',
    'verfrissendere': 'verfrissend',
    'verfrissends': 'verfrissend',
    'verfrissendst': 'verfrissend',
    'verfrissendste': 'verfrissend',
    'verfrissingen': 'verfrissing',
    'verfrissinkje': 'verfrissing',
    'verfrissinkjes': 'verfrissing',
    'verfrist': 'verfrissen',
    'verfriste': 'verfrissen',
    'verfristen': 'verfrissen',
    'verfrollen': 'verfrol',
    'verfrollers': 'verfroller',
    'verfrommel': 'verfrommelen',
    'verfrommeld': 'verfrommelen',
    'verfrommelde': 'verfrommelen',
    'verfrommelden': 'verfrommelen',
    'verfrommelend': 'verfrommelen',
    'verfrommelende': 'verfrommelen',
    'verfrommelt': 'verfrommelen',
    'verfronsel': 'verfronselen',
    'verfronseld': 'verfronselen',
    'verfronselde': 'verfronselen',
    'verfronselden': 'verfronselen',
    'verfronselend': 'verfronselen',
    'verfronselende': 'verfronselen',
    'verfronselt': 'verfronselen',
    'verfschrapers': 'verfschraper',
    'verfsoorten': 'verfsoort',
    'verfspuiten': 'verfspuit',
    'verfstoffen': 'verfstof',
    'verfstreken': 'verfstreek',
    'verft': 'verven',
    'verftechnieken': 'verftechniek',
    'verftuben': 'verftube',
    'verftubes': 'verftube',
    'verfuif': 'verfuiven',
    'verfuifd': 'verfuiven',
    'verfuifde': 'verfuiven',
    'verfuifden': 'verfuiven',
    'verfuift': 'verfuiven',
    'verfuivend': 'verfuiven',
    'verfuivende': 'verfuiven',
    'verfverdunners': 'verfverdunner',
    'verfwinkels': 'verfwinkel',
    'verg': 'vergen',
    'verga': 'vergaan',
    'vergaands': 'vergaand',
    'vergaap': 'vergapen',
    'vergaapt': 'vergapen',
    'vergaapte': 'vergapen',
    'vergaapten': 'vergapen',
    'vergaar': 'vergaren',
    'vergaarbakken': 'vergaarbak',
    'vergaarbekkens': 'vergaarbekken',
    'vergaard': 'vergaren',
    'vergaarde': 'vergaren',
    'vergaarden': 'vergaren',
    'vergaart': 'vergaren',
    'vergader': 'vergaderen',
    'vergaderd': 'vergaderen',
    'vergaderde': 'vergaderen',
    'vergaderden': 'vergaderen',
    'vergaderend': 'vergaderen',
    'vergaderende': 'vergaderen',
    'vergaderingen': 'vergadering',
    'vergaderingetje': 'vergadering',
    'vergaderingetjes': 'vergadering',
    'vergaderplaatsen': 'vergaderplaats',
    'vergaderruimten': 'vergaderruimte',
    'vergaderruimtes': 'vergaderruimte',
    'vergadert': 'vergaderen',
    'vergadertafels': 'vergadertafel',
    'vergadertechnieken': 'vergadertechniek',
    'vergadertijgers': 'vergadertijger',
    'vergadervaardigheden': 'vergadervaardigheid',
    'vergaderzalen': 'vergaderzaal',
    'vergaf': 'vergeven',
    'vergal': 'vergallen',
    'vergald': 'vergallen',
    'vergalde': 'vergallen',
    'vergalden': 'vergallen',
    'vergallend': 'vergallen',
    'vergallende': 'vergallen',
    'vergaloppeer': 'vergalopperen',
    'vergaloppeerd': 'vergalopperen',
    'vergaloppeerde': 'vergalopperen',
    'vergaloppeerden': 'vergalopperen',
    'vergaloppeert': 'vergalopperen',
    'vergalopperend': 'vergalopperen',
    'vergalopperende': 'vergalopperen',
    'vergalt': 'vergallen',
    'vergane': 'vergaan',
    'vergankelijke': 'vergankelijk',
    'vergankelijker': 'vergankelijk',
    'vergankelijkere': 'vergankelijk',
    'vergankelijks': 'vergankelijk',
    'vergankelijkst': 'vergankelijk',
    'vergankelijkste': 'vergankelijk',
    'vergapend': 'vergapen',
    'vergapende': 'vergapen',
    'vergarend': 'vergaren',
    'vergarende': 'vergaren',
    'vergaringen': 'vergaring',
    'vergarst': 'vergarsten',
    'vergarste': 'vergarsten',
    'vergarstend': 'vergarsten',
    'vergarstende': 'vergarsten',
    'vergarstte': 'vergarsten',
    'vergarstten': 'vergarsten',
    'vergas': 'vergassen',
    'vergassend': 'vergassen',
    'vergassende': 'vergassen',
    'vergassers': 'vergasser',
    'vergassingen': 'vergassing',
    'vergast': 'vergassen',
    'vergaste': 'vergassen',
    'vergasten': 'vergassen',
    'vergastend': 'vergasten',
    'vergastende': 'vergasten',
    'vergastte': 'vergasten',
    'vergastten': 'vergasten',
    'vergat': 'vergeten',
    'vergaten': 'vergeten',
    'vergaven': 'vergeven',
    'vergde': 'vergen',
    'vergden': 'vergen',
    'vergeef': 'vergeven',
    'vergeeflijke': 'vergeeflijk',
    'vergeeflijker': 'vergeeflijk',
    'vergeeflijkere': 'vergeeflijk',
    'vergeeflijkst': 'vergeeflijk',
    'vergeeflijkste': 'vergeeflijk',
    'vergeefse': 'vergeefs',
    'vergeeft': 'vergeven',
    'vergeel': 'vergelen',
    'vergeeld': 'vergelen',
    'vergeelden': 'vergelen',
    'vergeelt': 'vergelen',
    'vergeestelijk': 'vergeestelijken',
    'vergeestelijkend': 'vergeestelijken',
    'vergeestelijkende': 'vergeestelijken',
    'vergeestelijkt': 'vergeestelijken',
    'vergeestelijkte': 'vergeestelijken',
    'vergeestelijkten': 'vergeestelijken',
    'vergeet': 'vergeten',
    'vergeet-me-nieten': 'vergeet-me-niet',
    'vergeet-me-nietje': 'vergeet-me-niet',
    'vergeet-me-nietjes': 'vergeet-me-niet',
    'vergeet-mij-nieten': 'vergeet-mij-niet',
    'vergeet-mij-nietje': 'vergeet-mij-niet',
    'vergeet-mij-nietjes': 'vergeet-mij-niet',
    'vergeetachtige': 'vergeetachtig',
    'vergeetachtiger': 'vergeetachtig',
    'vergeetachtigere': 'vergeetachtig',
    'vergeetachtigst': 'vergeetachtig',
    'vergeetachtigste': 'vergeetachtig',
    'vergeetallen': 'vergeetal',
    'vergefelijke': 'vergefelijk',
    'vergefelijker': 'vergefelijk',
    'vergefelijkere': 'vergefelijk',
    'vergefelijkst': 'vergefelijk',
    'vergefelijkste': 'vergefelijk',
    'vergeld': 'vergelden',
    'vergeldend': 'vergelden',
    'vergeldende': 'vergelden',
    'vergelders': 'vergelder',
    'vergeldingen': 'vergelding',
    'vergeldingsaanvallen': 'vergeldingsaanval',
    'vergeldingsacties': 'vergeldingsactie',
    'vergeldingsmaatregelen': 'vergeldingsmaatregel',
    'vergeldt': 'vergelden',
    'vergeleek': 'vergelijken',
    'vergeleken': 'vergelijken',
    'vergelend': 'vergelen',
    'vergelende': 'vergelen',
    'vergelijkbaars': 'vergelijkbaar',
    'vergelijkbare': 'vergelijkbaar',
    'vergelijkingen': 'vergelijking',
    'vergelijkingspunten': 'vergelijkingspunt',
    'vergelijkingstabellen': 'vergelijkingstabel',
    'vergelijkinkje': 'vergelijking',
    'vergelijkinkjes': 'vergelijking',
    'vergelijkt': 'vergelijken',
    'vergemakkelijk': 'vergemakkelijken',
    'vergemakkelijkend': 'vergemakkelijken',
    'vergemakkelijkende': 'vergemakkelijken',
    'vergemakkelijkt': 'vergemakkelijken',
    'vergemakkelijkte': 'vergemakkelijken',
    'vergemakkelijkten': 'vergemakkelijken',
    'vergend': 'vergen',
    'vergende': 'vergen',
    'vergenoeg': 'vergenoegen',
    'vergenoegden': 'vergenoegen',
    'vergenoegder': 'vergenoegd',
    'vergenoegdere': 'vergenoegd',
    'vergenoegdst': 'vergenoegd',
    'vergenoegdste': 'vergenoegd',
    'vergenoegend': 'vergenoegen',
    'vergenoegende': 'vergenoegen',
    'vergenoegt': 'vergenoegen',
    'vergesprongen': 'verspringen',
    'vergetelijke': 'vergetelijk',
    'vergetelijker': 'vergetelijk',
    'vergetelijkere': 'vergetelijk',
    'vergetelijkst': 'vergetelijk',
    'vergetelijkste': 'vergetelijk',
    'vergeten': 'vergeten',
    'vergetend': 'vergeten',
    'vergetende': 'vergeten',
    'vergetens': 'vergeten',
    'vergevend': 'vergeven',
    'vergevende': 'vergeven',
    'vergevensgezinde': 'vergevensgezind',
    'vergevensgezinder': 'vergevensgezind',
    'vergevensgezindere': 'vergevensgezind',
    'vergevensgezindst': 'vergevensgezind',
    'vergevensgezindste': 'vergevensgezind',
    'vergevingsgezinde': 'vergevingsgezind',
    'vergewis': 'vergewissen',
    'vergewissend': 'vergewissen',
    'vergewissende': 'vergewissen',
    'vergewist': 'vergewissen',
    'vergewiste': 'vergewissen',
    'vergewisten': 'vergewissen',
    'vergezel': 'vergezellen',
    'vergezeld': 'vergezellen',
    'vergezelde': 'vergezellen',
    'vergezelden': 'vergezellen',
    'vergezellend': 'vergezellen',
    'vergezellende': 'vergezellen',
    'vergezelschap': 'vergezelschappen',
    'vergezelschappend': 'vergezelschappen',
    'vergezelschappende': 'vergezelschappen',
    'vergezelschapt': 'vergezelschappen',
    'vergezelschapte': 'vergezelschappen',
    'vergezelschapten': 'vergezelschappen',
    'vergezelt': 'vergezellen',
    'vergezichten': 'vergezicht',
    'vergietend': 'vergieten',
    'vergietende': 'vergieten',
    'vergietje': 'vergiet',
    'vergiettesten': 'vergiettest',
    'vergiften': 'vergift',
    'vergiftigd': 'vergiftigen',
    'vergiftigde': 'vergiftigen',
    'vergiftigden': 'vergiftigen',
    'vergiftige': 'vergiftig',
    'vergiftigend': 'vergiftigen',
    'vergiftigende': 'vergiftigen',
    'vergiftiger': 'vergiftig',
    'vergiftigere': 'vergiftig',
    'vergiftigingen': 'vergiftiging',
    'vergiftigingsverschijnselen': 'vergiftigingsverschijnsel',
    'vergiftigst': 'vergiftig',
    'vergiftigste': 'vergiftig',
    'vergiftigt': 'vergiftigen',
    'verging': 'vergaan',
    'vergingen': 'vergaan',
    'vergis': 'vergissen',
    'vergissend': 'vergissen',
    'vergissende': 'vergissen',
    'vergissingen': 'vergissing',
    'vergissinkje': 'vergissing',
    'vergissinkjes': 'vergissing',
    'vergist': 'vergissen',
    'vergiste': 'vergissen',
    'vergisten': 'vergissen',
    'vergistend': 'vergisten',
    'vergistende': 'vergisten',
    'vergistte': 'vergisten',
    'vergistten': 'vergisten',
    'verglaas': 'verglazen',
    'verglaasd': 'verglazen',
    'verglaasde': 'verglazen',
    'verglaasden': 'verglazen',
    'verglaast': 'verglazen',
    'verglazend': 'verglazen',
    'verglazende': 'verglazen',
    'vergleden': 'verglijden',
    'vergleed': 'verglijden',
    'vergletsjeringen': 'vergletsjering',
    'verglijd': 'verglijden',
    'verglijdend': 'verglijden',
    'verglijdende': 'verglijden',
    'verglijdt': 'verglijden',
    'verglim': 'verglimmen',
    'verglimmend': 'verglimmen',
    'verglimmende': 'verglimmen',
    'verglimt': 'verglimmen',
    'verglom': 'verglimmen',
    'verglommen': 'verglimmen',
    'vergoddelijk': 'vergoddelijken',
    'vergoddelijkend': 'vergoddelijken',
    'vergoddelijkende': 'vergoddelijken',
    'vergoddelijkt': 'vergoddelijken',
    'vergoddelijkten': 'vergoddelijken',
    'vergode': 'vergoden',
    'vergodend': 'vergoden',
    'vergodende': 'vergoden',
    'vergoed': 'vergoeden',
    'vergoedde': 'vergoeden',
    'vergoedden': 'vergoeden',
    'vergoede': 'vergoeden',
    'vergoedend': 'vergoeden',
    'vergoedende': 'vergoeden',
    'vergoedingen': 'vergoeding',
    'vergoedt': 'vergoeden',
    'vergoelijk': 'vergoelijken',
    'vergoelijkend': 'vergoelijken',
    'vergoelijkende': 'vergoelijken',
    'vergoelijkingen': 'vergoelijking',
    'vergoelijkt': 'vergoelijken',
    'vergoelijkte': 'vergoelijken',
    'vergoelijkten': 'vergoelijken',
    'vergok': 'vergokken',
    'vergokkend': 'vergokken',
    'vergokkende': 'vergokken',
    'vergokt': 'vergokken',
    'vergokte': 'vergokken',
    'vergokten': 'vergokken',
    'vergold': 'vergelden',
    'vergolden': 'vergelden',
    'vergood': 'vergoden',
    'vergoodde': 'vergoden',
    'vergoodden': 'vergoden',
    'vergoodt': 'vergoden',
    'vergooi': 'vergooien',
    'vergooid': 'vergooien',
    'vergooide': 'vergooien',
    'vergooiden': 'vergooien',
    'vergooiend': 'vergooien',
    'vergooiende': 'vergooien',
    'vergooit': 'vergooien',
    'vergoot': 'vergieten',
    'vergoten': 'vergieten',
    'vergraaf': 'vergraven',
    'vergraaft': 'vergraven',
    'vergram': 'vergrammen',
    'vergramden': 'vergrammen',
    'vergramder': 'vergramd',
    'vergramdere': 'vergramd',
    'vergramdst': 'vergramd',
    'vergramdste': 'vergramd',
    'vergrammend': 'vergrammen',
    'vergrammende': 'vergrammen',
    'vergramt': 'vergrammen',
    'vergrauw': 'vergrauwen',
    'vergrauwd': 'vergrauwen',
    'vergrauwde': 'vergrauwen',
    'vergrauwden': 'vergrauwen',
    'vergrauwend': 'vergrauwen',
    'vergrauwende': 'vergrauwen',
    'vergrauwt': 'vergrauwen',
    'vergravend': 'vergraven',
    'vergravende': 'vergraven',
    'vergreep': 'vergrijpen',
    'vergrendel': 'vergrendelen',
    'vergrendeld': 'vergrendelen',
    'vergrendelde': 'vergrendelen',
    'vergrendelden': 'vergrendelen',
    'vergrendelend': 'vergrendelen',
    'vergrendelende': 'vergrendelen',
    'vergrendelingen': 'vergrendeling',
    'vergrendelt': 'vergrendelen',
    'vergrepen': 'vergrijpen',
    'vergrijpend': 'vergrijpen',
    'vergrijpende': 'vergrijpen',
    'vergrijpt': 'vergrijpen',
    'vergrijs': 'vergrijzen',
    'vergrijsd': 'vergrijzen',
    'vergrijsde': 'vergrijzen',
    'vergrijsden': 'vergrijzen',
    'vergrijst': 'vergrijzen',
    'vergrijzend': 'vergrijzen',
    'vergrijzende': 'vergrijzen',
    'vergroef': 'vergraven',
    'vergroei': 'vergroeien',
    'vergroeid': 'vergroeien',
    'vergroeidbladige': 'vergroeidbladig',
    'vergroeide': 'vergroeien',
    'vergroeiden': 'vergroeien',
    'vergroeiend': 'vergroeien',
    'vergroeiende': 'vergroeien',
    'vergroeiingen': 'vergroeiing',
    'vergroeit': 'vergroeien',
    'vergroeven': 'vergraven',
    'vergroof': 'vergroven',
    'vergroofd': 'vergroven',
    'vergroofde': 'vergroven',
    'vergroofden': 'vergroven',
    'vergrooft': 'vergroven',
    'vergroot': 'vergroten',
    'vergrootglazen': 'vergrootglas',
    'vergrootte': 'vergroten',
    'vergrote': 'vergroten',
    'vergrotingen': 'vergroting',
    'vergrotingsapparaten': 'vergrotingsapparaat',
    'vergrotingsplannen': 'vergrotingsplan',
    'vergrovend': 'vergroven',
    'vergrovende': 'vergroven',
    'vergruis': 'vergruizen',
    'vergruisd': 'vergruizen',
    'vergruisde': 'vergruizen',
    'vergruisden': 'vergruizen',
    'vergruist': 'vergruizen',
    'vergruizel': 'vergruizelen',
    'vergruizeld': 'vergruizelen',
    'vergruizelde': 'vergruizelen',
    'vergruizelden': 'vergruizelen',
    'vergruizelend': 'vergruizelen',
    'vergruizelende': 'vergruizelen',
    'vergruizelt': 'vergruizelen',
    'vergruizend': 'vergruizen',
    'vergruizende': 'vergruizen',
    'vergt': 'vergen',
    'verguis': 'verguizen',
    'verguisd': 'verguizen',
    'verguisde': 'verguizen',
    'verguisden': 'verguizen',
    'verguist': 'verguizen',
    'verguizend': 'verguizen',
    'verguizende': 'verguizen',
    'verguizingen': 'verguizing',
    'verguldde': 'vergulden',
    'verguldden': 'vergulden',
    'verguldend': 'vergulden',
    'verguldende': 'vergulden',
    'vergulders': 'vergulder',
    'verguldmessen': 'verguldmes',
    'verguldpenselen': 'verguldpenseel',
    'verguldselboekjes': 'verguldselboekje',
    'verguldsels': 'verguldsel',
    'verguldt': 'vergulden',
    'vergun': 'vergunnen',
    'vergund': 'vergunnen',
    'vergunde': 'vergunnen',
    'vergunden': 'vergunnen',
    'vergunnend': 'vergunnen',
    'vergunnende': 'vergunnen',
    'vergunningaanvragen': 'vergunningaanvraag',
    'vergunningen': 'vergunning',
    'vergunningenprocedures': 'vergunningenprocedure',
    'vergunningenstelsels': 'vergunningenstelsel',
    'vergunninghandhavingen': 'vergunninghandhaving',
    'vergunninghouders': 'vergunninghouder',
    'vergunningprocedures': 'vergunningprocedure',
    'vergunningsprocedures': 'vergunningsprocedure',
    'vergunningsvoorschriften': 'vergunningsvoorschrift',
    'vergunningsvoorwaarden': 'vergunningsvoorwaarde',
    'vergunningsvoorwaardes': 'vergunningsvoorwaarde',
    'vergunt': 'vergunnen',
    'verhaalbare': 'verhaalbaar',
    'verhaald': 'verhalen',
    'verhaalde': 'verhalen',
    'verhaalden': 'verhalen',
    'verhaalelementen': 'verhaalelement',
    'verhaalke': 'verhaal',
    'verhaalkes': 'verhaal',
    'verhaallijnen': 'verhaallijn',
    'verhaalsmogelijkheden': 'verhaalsmogelijkheid',
    'verhaalsters': 'verhaalster',
    'verhaalt': 'verhalen',
    'verhaaltechnieken': 'verhaaltechniek',
    'verhaaltje': 'verhaal',
    'verhaaltjes': 'verhaal',
    'verhaar': 'verharen',
    'verhaard': 'verharen',
    'verhaarde': 'verharen',
    'verhaarden': 'verharen',
    'verhaart': 'verharen',
    'verhaast': 'verhaasten',
    'verhaaste': 'verhaasten',
    'verhaastend': 'verhaasten',
    'verhaastende': 'verhaasten',
    'verhaastte': 'verhaasten',
    'verhaastten': 'verhaasten',
    'verhabbezak': 'verhabbezakken',
    'verhabbezakkend': 'verhabbezakken',
    'verhabbezakkende': 'verhabbezakken',
    'verhabbezakt': 'verhabbezakken',
    'verhabbezakte': 'verhabbezakken',
    'verhabbezakten': 'verhabbezakken',
    'verhagel': 'verhagelen',
    'verhageld': 'verhagelen',
    'verhagelde': 'verhagelen',
    'verhagelden': 'verhagelen',
    'verhagelend': 'verhagelen',
    'verhagelende': 'verhagelen',
    'verhagelt': 'verhagelen',
    'verhak': 'verhakken',
    'verhakkel': 'verhakkelen',
    'verhakkeld': 'verhakkelen',
    'verhakkelde': 'verhakkelen',
    'verhakkelden': 'verhakkelen',
    'verhakkelend': 'verhakkelen',
    'verhakkelende': 'verhakkelen',
    'verhakkelt': 'verhakkelen',
    'verhakkend': 'verhakken',
    'verhakkende': 'verhakken',
    'verhakkingen': 'verhakking',
    'verhakseld': 'verhakselen',
    'verhakstuk': 'verhakstukken',
    'verhakstukkend': 'verhakstukken',
    'verhakstukkende': 'verhakstukken',
    'verhakstukt': 'verhakstukken',
    'verhakstukte': 'verhakstukken',
    'verhakstukten': 'verhakstukken',
    'verhakt': 'verhakken',
    'verhakte': 'verhakken',
    'verhakten': 'verhakken',
    'verhalenboekje': 'verhalenboek',
    'verhalenbundels': 'verhalenbundel',
    'verhalend': 'verhalen',
    'verhalenvertellers': 'verhalenverteller',
    'verhalers': 'verhaler',
    'verhalvezolend': 'verhalvezolen',
    'verhalvezolende': 'verhalvezolen',
    'verhalvezool': 'verhalvezolen',
    'verhalvezoold': 'verhalvezolen',
    'verhalvezoolde': 'verhalvezolen',
    'verhalvezoolden': 'verhalvezolen',
    'verhalvezoolt': 'verhalvezolen',
    'verhandel': 'verhandelen',
    'verhandelaars': 'verhandelaar',
    'verhandelbare': 'verhandelbaar',
    'verhandeld': 'verhandelen',
    'verhandelde': 'verhandelen',
    'verhandelden': 'verhandelen',
    'verhandelend': 'verhandelen',
    'verhandelende': 'verhandelen',
    'verhandelingen': 'verhandeling',
    'verhandelt': 'verhandelen',
    'verhangend': 'verhangen',
    'verhangende': 'verhangen',
    'verhangingen': 'verhanging',
    'verhangt': 'verhangen',
    'verhansel': 'verhanselen',
    'verhanseld': 'verhanselen',
    'verhanselde': 'verhanselen',
    'verhanselden': 'verhanselen',
    'verhanselend': 'verhanselen',
    'verhanselende': 'verhanselen',
    'verhanselingen': 'verhanseling',
    'verhanselt': 'verhanselen',
    'verhapstuk': 'verhapstukken',
    'verhapstukkend': 'verhapstukken',
    'verhapstukkende': 'verhapstukken',
    'verhapstukt': 'verhapstukken',
    'verhapstukte': 'verhapstukken',
    'verhapstukten': 'verhapstukken',
    'verhardde': 'verharden',
    'verhardden': 'verharden',
    'verhardend': 'verharden',
    'verhardende': 'verharden',
    'verharder': 'verhard',
    'verhardere': 'verhard',
    'verhardingen': 'verharding',
    'verhardingsgesteenten': 'verhardingsgesteente',
    'verhardingsgesteentes': 'verhardingsgesteente',
    'verhardst': 'verhard',
    'verhardste': 'verhard',
    'verhardt': 'verharden',
    'verharend': 'verharen',
    'verharende': 'verharen',
    'verhaspel': 'verhaspelen',
    'verhaspeld': 'verhaspelen',
    'verhaspelde': 'verhaspelen',
    'verhaspelden': 'verhaspelen',
    'verhaspelend': 'verhaspelen',
    'verhaspelende': 'verhaspelen',
    'verhaspelingen': 'verhaspeling',
    'verhaspelt': 'verhaspelen',
    'verheel': 'verhelen',
    'verheeld': 'verhelen',
    'verheelde': 'verhelen',
    'verheelden': 'verhelen',
    'verheelsters': 'verheelster',
    'verheelt': 'verhelen',
    'verheerlijk': 'verheerlijken',
    'verheerlijkend': 'verheerlijken',
    'verheerlijkende': 'verheerlijken',
    'verheerlijkt': 'verheerlijken',
    'verheerlijkten': 'verheerlijken',
    'verhef': 'verheffen',
    'verheffender': 'verheffend',
    'verheffendere': 'verheffend',
    'verheffendst': 'verheffend',
    'verheffendste': 'verheffend',
    'verheffingen': 'verheffing',
    'verheft': 'verheffen',
    'verhei': 'verheien',
    'verheide': 'verheien',
    'verheiden': 'verheien',
    'verheidende': 'verheidend',
    'verheiend': 'verheien',
    'verheiende': 'verheien',
    'verheimelijk': 'verheimelijken',
    'verheimelijkend': 'verheimelijken',
    'verheimelijkende': 'verheimelijken',
    'verheimelijkt': 'verheimelijken',
    'verheimelijkte': 'verheimelijken',
    'verheimelijkten': 'verheimelijken',
    'verheit': 'verheien',
    'verhelder': 'verhelderen',
    'verhelderd': 'verhelderen',
    'verhelderde': 'verhelderen',
    'verhelderden': 'verhelderen',
    'verhelderende': 'verhelderen',
    'verheldert': 'verhelderen',
    'verhelend': 'verhelen',
    'verhelende': 'verhelen',
    'verhelers': 'verheler',
    'verhelp': 'verhelpen',
    'verhelpend': 'verhelpen',
    'verhelpende': 'verhelpen',
    'verhelpt': 'verhelpen',
    'verhemeltebeenderen': 'verhemeltebeen',
    'verhemeltebogen': 'verhemelteboog',
    'verhemelten': 'verhemelte',
    'verhemeltes': 'verhemelte',
    'verheug': 'verheugen',
    'verheugden': 'verheugen',
    'verheugder': 'verheugd',
    'verheugdere': 'verheugd',
    'verheugds': 'verheugd',
    'verheugdst': 'verheugd',
    'verheugdste': 'verheugd',
    'verheugender': 'verheugend',
    'verheugendere': 'verheugend',
    'verheugendst': 'verheugend',
    'verheugendste': 'verheugend',
    'verheugenissen': 'verheugenis',
    'verheugingen': 'verheuging',
    'verheugt': 'verheugen',
    'verhevelingen': 'verheveling',
    'verhevener': 'verheven',
    'verhevenere': 'verheven',
    'verhevenheden': 'verhevenheid',
    'verhevens': 'verheven',
    'verhevenst': 'verheven',
    'verhevenste': 'verheven',
    'verhevig': 'verhevigen',
    'verhevigd': 'verhevigen',
    'verhevigde': 'verhevigen',
    'verhevigden': 'verhevigen',
    'verhevigend': 'verhevigen',
    'verhevigende': 'verhevigen',
    'verhevigt': 'verhevigen',
    'verhief': 'verheffen',
    'verhield': 'verhouden',
    'verhielden': 'verhouden',
    'verhielp': 'verhelpen',
    'verhielpen': 'verhelpen',
    'verhieven': 'verheffen',
    'verhinder': 'verhinderen',
    'verhinderd': 'verhinderen',
    'verhinderde': 'verhinderen',
    'verhinderden': 'verhinderen',
    'verhinderend': 'verhinderen',
    'verhinderende': 'verhinderen',
    'verhinderingen': 'verhindering',
    'verhindert': 'verhinderen',
    'verhing': 'verhangen',
    'verhingen': 'verhangen',
    'verhip': 'verhippen',
    'verhippend': 'verhippen',
    'verhippende': 'verhippen',
    'verhipte': 'verhippen',
    'verhipten': 'verhippen',
    'verhits': 'verhit',
    'verhitst': 'verhit',
    'verhitste': 'verhit',
    'verhitter': 'verhit',
    'verhittere': 'verhit',
    'verhoed': 'verhoeden',
    'verhoedde': 'verhoeden',
    'verhoedden': 'verhoeden',
    'verhoede': 'verhoeden',
    'verhoedend': 'verhoeden',
    'verhoedende': 'verhoeden',
    'verhoedt': 'verhoeden',
    'verhoefslaag': 'verhoefslagen',
    'verhoefslaagd': 'verhoefslagen',
    'verhoefslaagde': 'verhoefslagen',
    'verhoefslaagden': 'verhoefslagen',
    'verhoefslaagt': 'verhoefslagen',
    'verhoefslagend': 'verhoefslagen',
    'verhoefslagende': 'verhoefslagen',
    'verhoefslagingen': 'verhoefslaging',
    'verhoer': 'verhoeren',
    'verhoerd': 'verhoeren',
    'verhoerde': 'verhoeren',
    'verhoerden': 'verhoeren',
    'verhoerend': 'verhoeren',
    'verhoerende': 'verhoeren',
    'verhoert': 'verhoeren',
    'verhogend': 'verhogen',
    'verhogende': 'verhogen',
    'verhogingen': 'verhoging',
    'verhogingstekens': 'verhogingsteken',
    'verhoginkje': 'verhoging',
    'verhollands': 'verhollandsen',
    'verhollandsend': 'verhollandsen',
    'verhollandsende': 'verhollandsen',
    'verhollandst': 'verhollandsen',
    'verhollandste': 'verhollandsen',
    'verhollandsten': 'verhollandsen',
    'verholpen': 'verhelpen',
    'verhonderdvoudig': 'verhonderdvoudigen',
    'verhonderdvoudigd': 'verhonderdvoudigen',
    'verhonderdvoudigde': 'verhonderdvoudigen',
    'verhonderdvoudigden': 'verhonderdvoudigen',
    'verhonderdvoudigend': 'verhonderdvoudigen',
    'verhonderdvoudigende': 'verhonderdvoudigen',
    'verhonderdvoudigt': 'verhonderdvoudigen',
    'verhonger': 'verhongeren',
    'verhongerd': 'verhongeren',
    'verhongerde': 'verhongeren',
    'verhongerden': 'verhongeren',
    'verhongerend': 'verhongeren',
    'verhongerende': 'verhongeren',
    'verhongert': 'verhongeren',
    'verhoogden': 'verhogen',
    'verhoogder': 'verhoogd',
    'verhoogdere': 'verhoogd',
    'verhoogds': 'verhoogd',
    'verhoogdst': 'verhoogd',
    'verhoogdste': 'verhoogd',
    'verhoogjes': 'verhoog',
    'verhoogsels': 'verhoogsel',
    'verhoogske': 'verhoog',
    'verhoogstukken': 'verhoogstuk',
    'verhoogt': 'verhogen',
    'verhoop': 'verhopen',
    'verhoopt': 'verhopen',
    'verhoopte': 'verhopen',
    'verhoopten': 'verhopen',
    'verhoord': 'verhoren',
    'verhoorde': 'verhoren',
    'verhoorden': 'verhoren',
    'verhoorders': 'verhoorder',
    'verhoorkamers': 'verhoorkamer',
    'verhoorn': 'verhoornen',
    'verhoornd': 'verhoornen',
    'verhoornden': 'verhoornen',
    'verhoornend': 'verhoornen',
    'verhoornende': 'verhoornen',
    'verhoornt': 'verhoornen',
    'verhoort': 'verhoren',
    'verhopend': 'verhopen',
    'verhopende': 'verhopen',
    'verhorend': 'verhoren',
    'verhorende': 'verhoren',
    'verhoringen': 'verhoring',
    'verhoud': 'verhouden',
    'verhoudend': 'verhouden',
    'verhoudende': 'verhouden',
    'verhoudingen': 'verhouding',
    'verhoudingscijfers': 'verhoudingscijfer',
    'verhoudingsgetallen': 'verhoudingsgetal',
    'verhoudingsgewijze': 'verhoudingsgewijs',
    'verhoudinkje': 'verhouding',
    'verhoudt': 'verhouden',
    'verhovaardig': 'verhovaardigen',
    'verhovaardigd': 'verhovaardigen',
    'verhovaardigde': 'verhovaardigen',
    'verhovaardigden': 'verhovaardigen',
    'verhovaardigend': 'verhovaardigen',
    'verhovaardigende': 'verhovaardigen',
    'verhovaardigt': 'verhovaardigen',
    "verhuisauto's": 'verhuisauto',
    'verhuisbedrijven': 'verhuisbedrijf',
    'verhuisbiljetten': 'verhuisbiljet',
    'verhuisboxen': 'verhuisbox',
    'verhuisd': 'verhuizen',
    'verhuisdagen': 'verhuisdag',
    'verhuisde': 'verhuizen',
    'verhuisden': 'verhuizen',
    'verhuiskaarten': 'verhuiskaart',
    'verhuiskaartje': 'verhuiskaart',
    'verhuisplannen': 'verhuisplan',
    'verhuist': 'verhuizen',
    'verhuiswagens': 'verhuiswagen',
    'verhuizend': 'verhuizen',
    'verhuizende': 'verhuizen',
    'verhuizers': 'verhuizer',
    'verhuizingen': 'verhuizing',
    'verhul': 'verhullen',
    'verhuld': 'verhullen',
    'verhulde': 'verhullen',
    'verhulden': 'verhullen',
    'verhullend': 'verhullen',
    'verhullende': 'verhullen',
    'verhult': 'verhullen',
    'verhurend': 'verhuren',
    'verhurende': 'verhuren',
    'verhuringen': 'verhuring',
    'verhuurbaarder': 'verhuurbaar',
    'verhuurbaardere': 'verhuurbaar',
    'verhuurbaarst': 'verhuurbaar',
    'verhuurbaarste': 'verhuurbaar',
    'verhuurbare': 'verhuurbaar',
    'verhuurbedrijven': 'verhuurbedrijf',
    'verhuurbureaus': 'verhuurbureau',
    'verhuurd': 'verhuren',
    'verhuurde': 'verhuren',
    'verhuurden': 'verhuren',
    'verhuurders': 'verhuurder',
    'verhuurkantoren': 'verhuurkantoor',
    'verhuurperiodes': 'verhuurperiode',
    'verhuurskantoren': 'verhuurskantoor',
    'verhuursters': 'verhuurster',
    'verhuurt': 'verhuren',
    'verhypothekeer': 'verhypothekeren',
    'verhypothekeerd': 'verhypothekeren',
    'verhypothekeerde': 'verhypothekeren',
    'verhypothekeerden': 'verhypothekeren',
    'verhypothekeert': 'verhypothekeren',
    'verhypothekerend': 'verhypothekeren',
    'verhypothekerende': 'verhypothekeren',
    'verificateurs': 'verificateur',
    'verificatiecommissies': 'verificatiecommissie',
    'verificaties': 'verificatie',
    'verificatievergaderingen': 'verificatievergadering',
    'verifieer': 'verifiëren',
    'verifieerbaarder': 'verifieerbaar',
    'verifieerbaardere': 'verifieerbaar',
    'verifieerbaarst': 'verifieerbaar',
    'verifieerbaarste': 'verifieerbaar',
    'verifieerbare': 'verifieerbaar',
    'verifieerde': 'verifiëren',
    'verifieerden': 'verifiëren',
    'verifieert': 'verifiëren',
    'verifiërend': 'verifiëren',
    'verifiërende': 'verifiëren',
    'verijdel': 'verijdelen',
    'verijdeld': 'verijdelen',
    'verijdelde': 'verijdelen',
    'verijdelden': 'verijdelen',
    'verijdelend': 'verijdelen',
    'verijdelende': 'verijdelen',
    'verijdelt': 'verijdelen',
    'verijdeltuit': 'verijdeltuiten',
    'verijdeltuite': 'verijdeltuiten',
    'verijdeltuitend': 'verijdeltuiten',
    'verijdeltuitende': 'verijdeltuiten',
    'verijdeltuitte': 'verijdeltuiten',
    'verijdeltuitten': 'verijdeltuiten',
    'verijs': 'verijzen',
    'verijsd': 'verijzen',
    'verijsde': 'verijzen',
    'verijsden': 'verijzen',
    'verijst': 'verijzen',
    'verijzend': 'verijzen',
    'verijzende': 'verijzen',
    'verindisch': 'verindischen',
    'verindischend': 'verindischen',
    'verindischende': 'verindischen',
    'verindischt': 'verindischen',
    'verindischte': 'verindischen',
    'verindischten': 'verindischen',
    'veringen': 'vering',
    'verinlands': 'verinlandsen',
    'verinlandsend': 'verinlandsen',
    'verinlandsende': 'verinlandsen',
    'verinlandst': 'verinlandsen',
    'verinlandste': 'verinlandsen',
    'verinlandsten': 'verinlandsen',
    'verinnerlijk': 'verinnerlijken',
    'verinnerlijkend': 'verinnerlijken',
    'verinnerlijkende': 'verinnerlijken',
    'verinnerlijkt': 'verinnerlijken',
    'verinnerlijkte': 'verinnerlijken',
    'verinnerlijkten': 'verinnerlijken',
    'verinnig': 'verinnigen',
    'verinnigd': 'verinnigen',
    'verinnigde': 'verinnigen',
    'verinnigden': 'verinnigen',
    'verinnigend': 'verinnigen',
    'verinnigende': 'verinnigen',
    'verinnigt': 'verinnigen',
    'verinterest': 'verinteresten',
    'verintereste': 'verinteresten',
    'verinterestend': 'verinteresten',
    'verinterestende': 'verinteresten',
    'verinterestte': 'verinteresten',
    'verinterestten': 'verinteresten',
    'verintrest': 'verintresten',
    'verintreste': 'verintresten',
    'verintrestend': 'verintresten',
    'verintrestende': 'verintresten',
    'verintrestte': 'verintresten',
    'verintrestten': 'verintresten',
    'veristische': 'veristisch',
    'verjaagd': 'verjagen',
    'verjaagde': 'verjagen',
    'verjaagden': 'verjagen',
    'verjaagt': 'verjagen',
    'verjaar': 'verjaren',
    'verjaarcadeaus': 'verjaarcadeau',
    'verjaardagen': 'verjaardag',
    'verjaardagfeestje': 'verjaardagfeest',
    'verjaardagkalenders': 'verjaardagkalender',
    'verjaardagscadeaus': 'verjaardagscadeau',
    'verjaardagscadeautje': 'verjaardagscadeau',
    'verjaardagsfeesten': 'verjaardagsfeest',
    'verjaardagsfeestje': 'verjaardagsfeest',
    'verjaardagsfuifje': 'verjaardagsfuif',
    'verjaardagskaarten': 'verjaardagskaart',
    'verjaardagskaartjes': 'verjaardagskaart',
    'verjaardagskalenders': 'verjaardagskalender',
    'verjaardagspartijtje': 'verjaardagspartij',
    'verjaardagspartijtjes': 'verjaardagspartij',
    'verjaardagspresentje': 'verjaardagspresent',
    'verjaardagspresentjes': 'verjaardagspresentje',
    'verjaardagsvisites': 'verjaardagsvisite',
    'verjaarden': 'verjaren',
    'verjaardichten': 'verjaardicht',
    'verjaarfeesten': 'verjaarfeest',
    'verjaargeschenken': 'verjaargeschenk',
    'verjaarpartijen': 'verjaarpartij',
    'verjaarscadeaus': 'verjaarscadeau',
    'verjaarsdagfeestje': 'verjaarsdagfeest',
    'verjaarsfeesten': 'verjaarsfeest',
    'verjaarsgeschenken': 'verjaarsgeschenk',
    'verjaarspartijen': 'verjaarspartij',
    'verjaarspartijtje': 'verjaarspartij',
    'verjaarswensen': 'verjaarswens',
    'verjaart': 'verjaren',
    'verjagend': 'verjagen',
    'verjagende': 'verjagen',
    'verjarend': 'verjaren',
    'verjarende': 'verjaren',
    'verjaringen': 'verjaring',
    'verjaringsfeesten': 'verjaringsfeest',
    'verjaringsgeschenken': 'verjaringsgeschenk',
    'verjaringstermijnen': 'verjaringstermijn',
    'verjeugdig': 'verjeugdigen',
    'verjeugdigd': 'verjeugdigen',
    'verjeugdigde': 'verjeugdigen',
    'verjeugdigden': 'verjeugdigen',
    'verjeugdigend': 'verjeugdigen',
    'verjeugdigende': 'verjeugdigen',
    'verjeugdigt': 'verjeugdigen',
    'verjoegen': 'verjagen',
    'verjong': 'verjongen',
    'verjongd': 'verjongen',
    'verjongde': 'verjongen',
    'verjongden': 'verjongen',
    'verjongend': 'verjongen',
    'verjongende': 'verjongen',
    'verjongingen': 'verjonging',
    'verjongingskuren': 'verjongingskuur',
    'verjongingsmiddelen': 'verjongingsmiddel',
    'verjongt': 'verjongen',
    'verkaadjes': 'verkaadje',
    'verkaasd': 'verkazen',
    'verkalk': 'verkalken',
    'verkalkend': 'verkalken',
    'verkalkende': 'verkalken',
    'verkalkt': 'verkalken',
    'verkalkten': 'verkalken',
    'verkalmd': 'verkalmen',
    'verkankelemien': 'verkankelemienen',
    'verkankelemiend': 'verkankelemienen',
    'verkankelemiende': 'verkankelemienen',
    'verkankelemienden': 'verkankelemienen',
    'verkankelemienend': 'verkankelemienen',
    'verkankelemienende': 'verkankelemienen',
    'verkankelemient': 'verkankelemienen',
    'verkanker': 'verkankeren',
    'verkankerd': 'verkankeren',
    'verkankerde': 'verkankeren',
    'verkankerden': 'verkankeren',
    'verkankerend': 'verkankeren',
    'verkankerende': 'verkankeren',
    'verkankert': 'verkankeren',
    'verkap': 'verkappen',
    'verkappend': 'verkappen',
    'verkappende': 'verkappen',
    'verkappingen': 'verkapping',
    'verkapten': 'verkappen',
    'verkas': 'verkassen',
    'verkassend': 'verkassen',
    'verkassende': 'verkassen',
    'verkast': 'verkassen',
    'verkaste': 'verkassen',
    'verkavel': 'verkavelen',
    'verkaveld': 'verkavelen',
    'verkavelde': 'verkavelen',
    'verkavelden': 'verkavelen',
    'verkavelend': 'verkavelen',
    'verkavelende': 'verkavelen',
    'verkavelingen': 'verkaveling',
    'verkavelingskaarten': 'verkavelingskaart',
    'verkavelingskaartje': 'verkavelingskaart',
    'verkavelingskaartjes': 'verkavelingskaart',
    'verkavelt': 'verkavelen',
    'verkeek': 'verkijken',
    'verkeerborden': 'verkeerbord',
    'verkeerdebedpatiënten': 'verkeerdebedpatiënt',
    'verkeerder': 'verkeerd',
    'verkeerdere': 'verkeerd',
    'verkeerdheden': 'verkeerdheid',
    'verkeerds': 'verkeerd',
    'verkeerdst': 'verkeerd',
    'verkeerdste': 'verkeerd',
    'verkeerroutes': 'verkeerroute',
    'verkeersacademies': 'verkeersacademie',
    'verkeersaders': 'verkeersader',
    'verkeersagenten': 'verkeersagent',
    'verkeersassen': 'verkeersas',
    'verkeersborden': 'verkeersbord',
    'verkeersbrigadiers': 'verkeersbrigadier',
    'verkeersbrigadiertjes': 'verkeersbrigadiertje',
    'verkeersbruggen': 'verkeersbrug',
    'verkeersbureaus': 'verkeersbureau',
    'verkeerscentrales': 'verkeerscentrale',
    'verkeerscongesties': 'verkeerscongestie',
    'verkeerscontroles': 'verkeerscontrole',
    'verkeersdeelnemers': 'verkeersdeelnemer',
    'verkeersdelicten': 'verkeersdelict',
    'verkeersdiensten': 'verkeersdienst',
    "verkeersdiploma's": 'verkeersdiploma',
    'verkeersdoden': 'verkeersdode',
    'verkeersdrempels': 'verkeersdrempel',
    'verkeersfouten': 'verkeersfout',
    'verkeersgebruikers': 'verkeersgebruiker',
    'verkeersgeluiden': 'verkeersgeluid',
    'verkeersinspecties': 'verkeersinspectie',
    'verkeersknooppunten': 'verkeersknooppunt',
    'verkeerskundige': 'verkeerskundig',
    'verkeersleiders': 'verkeersleider',
    'verkeersleidingsafdelingen': 'verkeersleidingsafdeling',
    'verkeerslichten': 'verkeerslicht',
    'verkeersluwe': 'verkeersluw',
    'verkeersmaatregelen': 'verkeersmaatregel',
    'verkeersmiddelen': 'verkeersmiddel',
    'verkeersmoeilijkheden': 'verkeersmoeilijkheid',
    'verkeersmogelijkheden': 'verkeersmogelijkheid',
    'verkeersongelukjes': 'verkeersongeluk',
    'verkeersongelukken': 'verkeersongeluk',
    'verkeersongevallen': 'verkeersongeval',
    'verkeersonveilige': 'verkeersonveilig',
    'verkeersopstoppingen': 'verkeersopstopping',
    'verkeersopvattingen': 'verkeersopvatting',
    'verkeersorganisaties': 'verkeersorganisatie',
    'verkeersovertredingen': 'verkeersovertreding',
    'verkeerspaaltjes': 'verkeerspaal',
    'verkeerspalen': 'verkeerspaal',
    'verkeerspellen': 'verkeerspel',
    'verkeersplannen': 'verkeersplan',
    'verkeerspleinen': 'verkeersplein',
    'verkeersproblemen': 'verkeersprobleem',
    'verkeersprognoses': 'verkeersprognose',
    'verkeersregelaars': 'verkeersregelaar',
    'verkeersregels': 'verkeersregel',
    'verkeersreglementen': 'verkeersreglement',
    'verkeersscheidingsstelsels': 'verkeersscheidingsstelsel',
    'verkeersseinen': 'verkeerssein',
    'verkeerssituaties': 'verkeerssituatie',
    'verkeersslachtoffers': 'verkeersslachtoffer',
    'verkeersslachtsoffers': 'verkeersslachtsoffer',
    'verkeersstromen': 'verkeersstroom',
    'verkeerstechnische': 'verkeerstechnisch',
    'verkeerstekens': 'verkeersteken',
    'verkeerstorens': 'verkeerstoren',
    'verkeerstunnels': 'verkeerstunnel',
    'verkeersverbindingen': 'verkeersverbinding',
    'verkeersvliegtuigen': 'verkeersvliegtuig',
    'verkeersvoorschriften': 'verkeersvoorschrift',
    'verkeersvoorzieningen': 'verkeersvoorziening',
    'verkeersvraagstukken': 'verkeersvraagstuk',
    'verkeersvrije': 'verkeersvrij',
    'verkeerswegen': 'verkeersweg',
    'verkeerswisselaars': 'verkeerswisselaar',
    'verkeerszaken': 'verkeerszaak',
    'verkeerszuilen': 'verkeerszuil',
    'verkeert': 'verkeren',
    'verkeken': 'verkijken',
    'verken': 'verkennen',
    'verkenbare': 'verkenbaar',
    'verkend': 'verkennen',
    'verkende': 'verkennen',
    'verkenden': 'verkennen',
    'verkenmerken': 'verkenmerk',
    'verkennend': 'verkennen',
    'verkennende': 'verkennen',
    'verkenners': 'verkenner',
    'verkenningen': 'verkenning',
    'verkenningsdoeleinden': 'verkenningsdoeleinde',
    'verkenningseenheden': 'verkenningseenheid',
    'verkenningsmissies': 'verkenningsmissie',
    'verkenningssatellieten': 'verkenningssatelliet',
    'verkenningssymposia': 'verkenningssymposium',
    'verkenningstochten': 'verkenningstocht',
    'verkenningstoestellen': 'verkenningstoestel',
    'verkenningsvliegtuigen': 'verkenningsvliegtuig',
    'verkenningsvluchten': 'verkenningsvlucht',
    'verkenningswagens': 'verkenningswagen',
    'verkent': 'verkennen',
    'verkerend': 'verkeren',
    'verkerende': 'verkeren',
    'verkerf': 'verkerven',
    'verkerft': 'verkerven',
    'verkeringen': 'verkering',
    'verkervend': 'verkerven',
    'verkervende': 'verkerven',
    'verketter': 'verketteren',
    'verketterd': 'verketteren',
    'verketterde': 'verketteren',
    'verketterden': 'verketteren',
    'verketterend': 'verketteren',
    'verketterende': 'verketteren',
    'verketteringen': 'verkettering',
    'verkettert': 'verketteren',
    'verkeur': 'verkeuren',
    'verkeurd': 'verkeuren',
    'verkeurde': 'verkeuren',
    'verkeurden': 'verkeuren',
    'verkeurend': 'verkeuren',
    'verkeurende': 'verkeuren',
    'verkeurt': 'verkeuren',
    'verkiel': 'verkielen',
    'verkield': 'verkielen',
    'verkielde': 'verkielen',
    'verkielden': 'verkielen',
    'verkielend': 'verkielen',
    'verkielende': 'verkielen',
    'verkielt': 'verkielen',
    'verkies': 'verkiezen',
    'verkiesbare': 'verkiesbaar',
    'verkieselijke': 'verkieselijk',
    'verkieselijker': 'verkieselijk',
    'verkieselijkere': 'verkieselijk',
    'verkieselijkst': 'verkieselijk',
    'verkieselijkste': 'verkieselijk',
    'verkieslijke': 'verkieslijk',
    'verkieslijker': 'verkieslijk',
    'verkieslijkere': 'verkieslijk',
    'verkieslijkst': 'verkieslijk',
    'verkieslijkste': 'verkieslijk',
    'verkiest': 'verkiezen',
    'verkiezend': 'verkiezen',
    'verkiezende': 'verkiezen',
    'verkiezingen': 'verkiezing',
    'verkiezingsacties': 'verkiezingsactie',
    'verkiezingsaffiches': 'verkiezingsaffiche',
    'verkiezingsagenten': 'verkiezingsagent',
    'verkiezingsbeloften': 'verkiezingsbelofte',
    'verkiezingsbeloftes': 'verkiezingsbelofte',
    'verkiezingsbijeenkomsten': 'verkiezingsbijeenkomst',
    'verkiezingsbiljetten': 'verkiezingsbiljet',
    'verkiezingsbureaus': 'verkiezingsbureau',
    'verkiezingscampagnes': 'verkiezingscampagne',
    'verkiezingscijfers': 'verkiezingscijfer',
    'verkiezingsdagen': 'verkiezingsdag',
    'verkiezingsdata': 'verkiezingsdatum',
    'verkiezingsdatums': 'verkiezingsdatum',
    'verkiezingsdebatten': 'verkiezingsdebat',
    'verkiezingsjaren': 'verkiezingsjaar',
    'verkiezingskandidaten': 'verkiezingskandidaat',
    'verkiezingsleuzen': 'verkiezingsleus',
    'verkiezingslijsten': 'verkiezingslijst',
    'verkiezingsmanoeuvres': 'verkiezingsmanoeuvre',
    'verkiezingsnederlagen': 'verkiezingsnederlaag',
    'verkiezingsonderzoeken': 'verkiezingsonderzoek',
    'verkiezingsoverwinningen': 'verkiezingsoverwinning',
    'verkiezingsperioden': 'verkiezingsperiode',
    'verkiezingsportretten': 'verkiezingsportret',
    "verkiezingsprogramma's": 'verkiezingsprogramma',
    'verkiezingsprograms': 'verkiezingsprogram',
    'verkiezingsresultaten': 'verkiezingsresultaat',
    'verkiezingsrondes': 'verkiezingsronde',
    'verkiezingsstunts': 'verkiezingsstunt',
    'verkiezingssuccessen': 'verkiezingssucces',
    'verkiezingssystemen': 'verkiezingssysteem',
    'verkiezingstoespraken': 'verkiezingstoespraak',
    'verkiezingstournees': 'verkiezingstournee',
    'verkiezingsuitgaven': 'verkiezingsuitgave',
    'verkiezingsuitslagen': 'verkiezingsuitslag',
    'verkiezingsvergaderingen': 'verkiezingsvergadering',
    'verkijk': 'verkijken',
    'verkijkend': 'verkijken',
    'verkijkende': 'verkijken',
    'verkijkt': 'verkijken',
    'verkikkerde': 'verkikkerd',
    'verkikkerder': 'verkikkerd',
    'verkikkerdere': 'verkikkerd',
    'verkikkerdst': 'verkikkerd',
    'verkikkerdste': 'verkikkerd',
    'verkil': 'verkillen',
    'verkild': 'verkillen',
    'verkilde': 'verkillen',
    'verkilden': 'verkillen',
    'verkillend': 'verkillen',
    'verkillende': 'verkillen',
    'verkilt': 'verkillen',
    'verkinds': 'verkindsen',
    'verkindsend': 'verkindsen',
    'verkindsende': 'verkindsen',
    'verkindst': 'verkindsen',
    'verkindste': 'verkindsen',
    'verkindsten': 'verkindsen',
    'verklaar': 'verklaren',
    'verklaarbaarder': 'verklaarbaar',
    'verklaarbaardere': 'verklaarbaar',
    'verklaarbaarheden': 'verklaarbaarheid',
    'verklaarbaars': 'verklaarbaar',
    'verklaarbaarst': 'verklaarbaar',
    'verklaarbaarste': 'verklaarbaar',
    'verklaarbare': 'verklaarbaar',
    'verklaarden': 'verklaren',
    'verklaarders': 'verklaarder',
    'verklaart': 'verklaren',
    'verklad': 'verkladden',
    'verkladde': 'verkladden',
    'verkladdend': 'verkladden',
    'verkladdende': 'verkladden',
    'verkladt': 'verkladden',
    'verklank': 'verklanken',
    'verklankend': 'verklanken',
    'verklankende': 'verklanken',
    'verklankingen': 'verklanking',
    'verklankt': 'verklanken',
    'verklankte': 'verklanken',
    'verklankten': 'verklanken',
    'verklap': 'verklappen',
    'verklappend': 'verklappen',
    'verklappende': 'verklappen',
    'verklappers': 'verklapper',
    'verklappingen': 'verklapping',
    'verklapsters': 'verklapster',
    'verklapt': 'verklappen',
    'verklapte': 'verklappen',
    'verklapten': 'verklappen',
    'verklaringen': 'verklaring',
    'verklaringsfactoren': 'verklaringsfactor',
    'verklaringshypothesen': 'verklaringshypothese',
    'verklaringsmodellen': 'verklaringsmodel',
    'verklaringsmogelijkheden': 'verklaringsmogelijkheid',
    'verklaringsprincipes': 'verklaringsprincipe',
    "verklaringsschema's": 'verklaringsschema',
    'verkledend': 'verkleden',
    'verkledende': 'verkleden',
    'verkledingen': 'verkleding',
    'verkleed': 'verkleden',
    'verkleedde': 'verkleden',
    'verkleedden': 'verkleden',
    'verkleedpartijen': 'verkleedpartij',
    'verkleedt': 'verkleden',
    'verkleefde': 'verkleefd',
    'verklein': 'verkleinen',
    'verkleinapen': 'verkleinaap',
    'verkleinbare': 'verkleinbaar',
    'verkleind': 'verkleinen',
    'verkleinde': 'verkleinen',
    'verkleinden': 'verkleinen',
    'verkleinend': 'verkleinen',
    'verkleinende': 'verkleinen',
    'verkleinglazen': 'verkleinglas',
    'verkleiningen': 'verkleining',
    'verkleiningsfactoren': 'verkleiningsfactor',
    'verkleiningsuitgangen': 'verkleiningsuitgang',
    'verkleiningsvormen': 'verkleiningsvorm',
    'verkleint': 'verkleinen',
    'verkleinvormen': 'verkleinvorm',
    'verkleinwoorden': 'verkleinwoord',
    'verklets': 'verkletsen',
    'verkletsend': 'verkletsen',
    'verkletsende': 'verkletsen',
    'verkletst': 'verkletsen',
    'verkletste': 'verkletsen',
    'verkletsten': 'verkletsen',
    'verkleum': 'verkleumen',
    'verkleumden': 'verkleumen',
    'verkleumder': 'verkleumd',
    'verkleumdere': 'verkleumd',
    'verkleumdst': 'verkleumd',
    'verkleumdste': 'verkleumd',
    'verkleumend': 'verkleumen',
    'verkleumende': 'verkleumen',
    'verkleumt': 'verkleumen',
    'verkleur': 'verkleuren',
    'verkleurd': 'verkleuren',
    'verkleurde': 'verkleuren',
    'verkleurden': 'verkleuren',
    'verkleurend': 'verkleuren',
    'verkleurende': 'verkleuren',
    'verkleuringen': 'verkleuring',
    'verkleurt': 'verkleuren',
    'verklik': 'verklikken',
    'verklikkend': 'verklikken',
    'verklikkende': 'verklikken',
    'verklikkerlichtje': 'verklikkerlicht',
    'verklikkers': 'verklikker',
    'verklikkertje': 'verklikker',
    'verklikkertjes': 'verklikker',
    'verklikkingen': 'verklikking',
    'verkliksters': 'verklikster',
    'verklikt': 'verklikken',
    'verklikte': 'verklikken',
    'verklikten': 'verklikken',
    'verkloek': 'verkloeken',
    'verkloekend': 'verkloeken',
    'verkloekende': 'verkloeken',
    'verkloekt': 'verkloeken',
    'verkloekte': 'verkloeken',
    'verkloekten': 'verkloeken',
    'verkloot': 'verkloten',
    'verklootte': 'verkloten',
    'verklootten': 'verkloten',
    'verklote': 'verkloten',
    'verklotend': 'verkloten',
    'verklotende': 'verkloten',
    'verklungel': 'verklungelen',
    'verklungeld': 'verklungelen',
    'verklungelde': 'verklungelen',
    'verklungelden': 'verklungelen',
    'verklungelend': 'verklungelen',
    'verklungelende': 'verklungelen',
    'verklungelt': 'verklungelen',
    'verknal': 'verknallen',
    'verknalde': 'verknallen',
    'verknalden': 'verknallen',
    'verknallend': 'verknallen',
    'verknallende': 'verknallen',
    'verknalt': 'verknallen',
    'verknecht': 'verknechten',
    'verknechte': 'verknechten',
    'verknechtend': 'verknechten',
    'verknechtende': 'verknechten',
    'verknechtte': 'verknechten',
    'verknechtten': 'verknechten',
    'verkneep': 'verknijpen',
    'verknepen': 'verknijpen',
    'verkneukel': 'verkneukelen',
    'verkneukeld': 'verkneukelen',
    'verkneukelde': 'verkneukelen',
    'verkneukelden': 'verkneukelen',
    'verkneukelend': 'verkneukelen',
    'verkneukelende': 'verkneukelen',
    'verkneukelt': 'verkneukelen',
    'verkneuter': 'verkneuteren',
    'verkneuterd': 'verkneuteren',
    'verkneuterde': 'verkneuteren',
    'verkneuterden': 'verkneuteren',
    'verkneuterend': 'verkneuteren',
    'verkneuterende': 'verkneuteren',
    'verkneutert': 'verkneuteren',
    'verknies': 'verkniezen',
    'verkniesd': 'verkniezen',
    'verkniesde': 'verkniezen',
    'verkniesden': 'verkniezen',
    'verkniest': 'verkniezen',
    'verkniezend': 'verkniezen',
    'verkniezende': 'verkniezen',
    'verknijp': 'verknijpen',
    'verknijpend': 'verknijpen',
    'verknijpende': 'verknijpen',
    'verknijpt': 'verknijpen',
    'verknip': 'verknippen',
    'verknippend': 'verknippen',
    'verknippende': 'verknippen',
    'verknipten': 'verknippen',
    'verknipter': 'verknipt',
    'verkniptere': 'verknipt',
    'verkniptst': 'verknipt',
    'verkniptste': 'verknipt',
    'verknochte': 'verknocht',
    'verknoei': 'verknoeien',
    'verknoeid': 'verknoeien',
    'verknoeide': 'verknoeien',
    'verknoeiden': 'verknoeien',
    'verknoeiend': 'verknoeien',
    'verknoeiende': 'verknoeien',
    'verknoeiingen': 'verknoeiing',
    'verknoeit': 'verknoeien',
    'verknol': 'verknollen',
    'verknold': 'verknollen',
    'verknolde': 'verknollen',
    'verknolden': 'verknollen',
    'verknollend': 'verknollen',
    'verknollende': 'verknollen',
    'verknolt': 'verknollen',
    'verknoop': 'verknopen',
    'verknoopt': 'verknopen',
    'verknoopte': 'verknopen',
    'verknoopten': 'verknopen',
    'verknopend': 'verknopen',
    'verknopende': 'verknopen',
    'verknutsel': 'verknutselen',
    'verknutseld': 'verknutselen',
    'verknutselde': 'verknutselen',
    'verknutselden': 'verknutselen',
    'verknutselend': 'verknutselen',
    'verknutselende': 'verknutselen',
    'verknutselt': 'verknutselen',
    'verkocht': 'verkopen',
    'verkochte': 'verkopen',
    'verkochten': 'verkopen',
    'verkoel': 'verkoelen',
    'verkoeld': 'verkoelen',
    'verkoelde': 'verkoelen',
    'verkoelden': 'verkoelen',
    'verkoelender': 'verkoelend',
    'verkoelendere': 'verkoelend',
    'verkoelendst': 'verkoelend',
    'verkoelendste': 'verkoelend',
    'verkoelingen': 'verkoeling',
    'verkoelingsmiddelen': 'verkoelingsmiddel',
    'verkoelt': 'verkoelen',
    'verkokend': 'verkoken',
    'verkokende': 'verkoken',
    'verkoker': 'verkokeren',
    'verkokerd': 'verkokeren',
    'verkokerde': 'verkokeren',
    'verkokerden': 'verkokeren',
    'verkokerend': 'verkokeren',
    'verkokerende': 'verkokeren',
    'verkokert': 'verkokeren',
    'verkolend': 'verkolen',
    'verkolende': 'verkolen',
    'verkommer': 'verkommeren',
    'verkommerd': 'verkommeren',
    'verkommerde': 'verkommeren',
    'verkommerden': 'verkommeren',
    'verkommerend': 'verkommeren',
    'verkommerende': 'verkommeren',
    'verkommert': 'verkommeren',
    'verkond': 'verkonden',
    'verkondde': 'verkonden',
    'verkondden': 'verkonden',
    'verkonde': 'verkonden',
    'verkondend': 'verkonden',
    'verkondende': 'verkonden',
    'verkonders': 'verkonder',
    'verkondig': 'verkondigen',
    'verkondigd': 'verkondigen',
    'verkondigde': 'verkondigen',
    'verkondigden': 'verkondigen',
    'verkondigend': 'verkondigen',
    'verkondigende': 'verkondigen',
    'verkondigers': 'verkondiger',
    'verkondigingen': 'verkondiging',
    'verkondigsters': 'verkondigster',
    'verkondigt': 'verkondigen',
    'verkondschap': 'verkondschappen',
    'verkondschappend': 'verkondschappen',
    'verkondschappende': 'verkondschappen',
    'verkondschapt': 'verkondschappen',
    'verkondschapte': 'verkondschappen',
    'verkondschapten': 'verkondschappen',
    'verkondt': 'verkonden',
    'verkonkel': 'verkonkelen',
    'verkonkeld': 'verkonkelen',
    'verkonkelde': 'verkonkelen',
    'verkonkelden': 'verkonkelen',
    'verkonkelend': 'verkonkelen',
    'verkonkelende': 'verkonkelen',
    'verkonkelt': 'verkonkelen',
    'verkook': 'verkoken',
    'verkookt': 'verkoken',
    'verkookte': 'verkoken',
    'verkookten': 'verkoken',
    'verkool': 'verkolen',
    'verkoold': 'verkolen',
    'verkoolden': 'verkolen',
    'verkoolt': 'verkolen',
    'verkoopaantallen': 'verkoopaantal',
    'verkoopadressen': 'verkoopadres',
    'verkoopafdelingen': 'verkoopafdeling',
    'verkoopakten': 'verkoopakte',
    'verkoopaktes': 'verkoopakte',
    'verkoopapparaten': 'verkoopapparaat',
    'verkoopbaarder': 'verkoopbaar',
    'verkoopbare': 'verkoopbaar',
    'verkoopboeken': 'verkoopboek',
    'verkoopchefs': 'verkoopchef',
    'verkoopdagen': 'verkoopdag',
    'verkoopdata': 'verkoopdatum',
    'verkoopdatums': 'verkoopdatum',
    'verkoopdoelstellingen': 'verkoopdoelstelling',
    'verkoopgegevens': 'verkoopgegeven',
    'verkoopgesprekken': 'verkoopgesprek',
    'verkoophuizen': 'verkoophuis',
    'verkoopkanalen': 'verkoopkanaal',
    'verkoopkantoren': 'verkoopkantoor',
    'verkoopleiders': 'verkoopleider',
    'verkooplokalen': 'verkooplokaal',
    'verkoopnetten': 'verkoopnet',
    'verkoopplannen': 'verkoopplan',
    'verkooppraatjes': 'verkooppraatje',
    'verkoopprijzen': 'verkoopprijs',
    'verkooppunten': 'verkooppunt',
    'verkooprecords': 'verkooprecord',
    'verkoopresultaten': 'verkoopresultaat',
    'verkoopscijfers': 'verkoopscijfer',
    'verkoopsgesprekken': 'verkoopsgesprek',
    'verkoopsgolven': 'verkoopsgolf',
    'verkoopskanalen': 'verkoopskanaal',
    'verkoopsprijzen': 'verkoopsprijs',
    'verkoopstechnieken': 'verkoopstechniek',
    'verkoopsters': 'verkoopster',
    'verkoopstertje': 'verkoopster',
    'verkoopstukje': 'verkoopstuk',
    'verkoopsuccessen': 'verkoopsucces',
    'verkoopt': 'verkopen',
    'verkooptrucs': 'verkooptruc',
    'verkoopvoorwaarden': 'verkoopvoorwaarde',
    'verkoopzalen': 'verkoopzaal',
    'verkoos': 'verkiezen',
    'verkopend': 'verkopen',
    'verkopende': 'verkopen',
    'verkopenden': 'verkopende',
    'verkoperd': 'verkoperen',
    'verkoperde': 'verkoperen',
    'verkoperden': 'verkoperen',
    'verkoperend': 'verkoperen',
    'verkoperende': 'verkoperen',
    'verkopers': 'verkoper',
    'verkopert': 'verkoperen',
    'verkopingen': 'verkoping',
    'verkopinkje': 'verkoping',
    'verkopinkjes': 'verkoping',
    'verkorene': 'verkoren',
    'verkorenen': 'verkoren',
    'verkorf': 'verkerven',
    'verkorrel': 'verkorrelen',
    'verkorreld': 'verkorrelen',
    'verkorrelde': 'verkorrelen',
    'verkorrelden': 'verkorrelen',
    'verkorrelend': 'verkorrelen',
    'verkorrelende': 'verkorrelen',
    'verkorrelt': 'verkorrelen',
    'verkorst': 'verkorsten',
    'verkorste': 'verkorsten',
    'verkorstend': 'verkorsten',
    'verkorstende': 'verkorsten',
    'verkorstte': 'verkorsten',
    'verkorstten': 'verkorsten',
    'verkortend': 'verkorten',
    'verkortende': 'verkorten',
    'verkortingen': 'verkorting',
    'verkortingstekens': 'verkortingsteken',
    'verkortte': 'verkorten',
    'verkortten': 'verkorten',
    'verkoudheden': 'verkoudheid',
    'verkoudheidje': 'verkoudheid',
    'verkoudheidssymptomen': 'verkoudheidssymptoom',
    'verkoudheidsverschijnselen': 'verkoudheidsverschijnsel',
    'verkozene': 'verkiezen',
    'verkozenen': 'verkozene',
    'verkracht': 'verkrachten',
    'verkrachte': 'verkrachten',
    'verkrachtend': 'verkrachten',
    'verkrachtende': 'verkrachten',
    'verkrachters': 'verkrachter',
    'verkrachtingen': 'verkrachting',
    'verkrachtingsscènes': 'verkrachtingsscène',
    'verkrachtingszaken': 'verkrachtingszaak',
    'verkrachtte': 'verkrachten',
    'verkrachtten': 'verkrachten',
    'verkramp': 'verkrampen',
    'verkrampend': 'verkrampen',
    'verkrampende': 'verkrampen',
    'verkrampten': 'verkrampen',
    'verkrampter': 'verkrampt',
    'verkramptere': 'verkrampt',
    'verkrampts': 'verkrampt',
    'verkramptst': 'verkrampt',
    'verkramptste': 'verkrampt',
    'verkreeg': 'verkrijgen',
    'verkreuk': 'verkreuken',
    'verkreukel': 'verkreukelen',
    'verkreukeld': 'verkreukelen',
    'verkreukelden': 'verkreukelen',
    'verkreukelend': 'verkreukelen',
    'verkreukelende': 'verkreukelen',
    'verkreukelingen': 'verkreukeling',
    'verkreukelt': 'verkreukelen',
    'verkreukend': 'verkreuken',
    'verkreukende': 'verkreuken',
    'verkreukt': 'verkreuken',
    'verkreukte': 'verkreuken',
    'verkreukten': 'verkreuken',
    'verkrijg': 'verkrijgen',
    'verkrijgbaars': 'verkrijgbaar',
    'verkrijgbare': 'verkrijgbaar',
    'verkrijgend': 'verkrijgen',
    'verkrijgende': 'verkrijgen',
    'verkrijgt': 'verkrijgen',
    'verkrimp': 'verkrimpen',
    'verkrimpend': 'verkrimpen',
    'verkrimpende': 'verkrimpen',
    'verkrimpt': 'verkrimpen',
    'verkrom': 'verkrommen',
    'verkromd': 'verkrommen',
    'verkromde': 'verkrommen',
    'verkromden': 'verkrommen',
    'verkrommend': 'verkrommen',
    'verkrommende': 'verkrommen',
    'verkrommingen': 'verkromming',
    'verkromp': 'verkrimpen',
    'verkrompen': 'verkrimpen',
    'verkromt': 'verkrommen',
    'verkrop': 'verkroppen',
    'verkroppend': 'verkroppen',
    'verkroppende': 'verkroppen',
    'verkropt': 'verkroppen',
    'verkropte': 'verkroppen',
    'verkropten': 'verkroppen',
    'verkrot': 'verkrotten',
    'verkrotte': 'verkrotten',
    'verkrottend': 'verkrotten',
    'verkrottende': 'verkrotten',
    'verkrui': 'verkruien',
    'verkruid': 'verkruien',
    'verkruide': 'verkruien',
    'verkruiden': 'verkruien',
    'verkruiend': 'verkruien',
    'verkruiende': 'verkruien',
    'verkruimel': 'verkruimelen',
    'verkruimeld': 'verkruimelen',
    'verkruimelde': 'verkruimelen',
    'verkruimelden': 'verkruimelen',
    'verkruimelend': 'verkruimelen',
    'verkruimelende': 'verkruimelen',
    'verkruimelt': 'verkruimelen',
    'verkruit': 'verkruien',
    'verkuil': 'verkuilen',
    'verkuild': 'verkuilen',
    'verkuilde': 'verkuilen',
    'verkuilden': 'verkuilen',
    'verkuilend': 'verkuilen',
    'verkuilende': 'verkuilen',
    'verkuilt': 'verkuilen',
    'verkwansel': 'verkwanselen',
    'verkwanseld': 'verkwanselen',
    'verkwanselde': 'verkwanselen',
    'verkwanselden': 'verkwanselen',
    'verkwanselend': 'verkwanselen',
    'verkwanselende': 'verkwanselen',
    'verkwanselingen': 'verkwanseling',
    'verkwanselt': 'verkwanselen',
    'verkwijn': 'verkwijnen',
    'verkwijnd': 'verkwijnen',
    'verkwijnde': 'verkwijnen',
    'verkwijnden': 'verkwijnen',
    'verkwijnend': 'verkwijnen',
    'verkwijnende': 'verkwijnen',
    'verkwijnt': 'verkwijnen',
    'verkwik': 'verkwikken',
    'verkwikkelijke': 'verkwikkelijk',
    'verkwikkelijker': 'verkwikkelijk',
    'verkwikkelijkere': 'verkwikkelijk',
    'verkwikkelijkst': 'verkwikkelijk',
    'verkwikkelijkste': 'verkwikkelijk',
    'verkwikkender': 'verkwikkend',
    'verkwikkendere': 'verkwikkend',
    'verkwikkendst': 'verkwikkend',
    'verkwikkendste': 'verkwikkend',
    'verkwikkingen': 'verkwikking',
    'verkwikt': 'verkwikken',
    'verkwikte': 'verkwikken',
    'verkwikten': 'verkwikken',
    'verkwist': 'verkwisten',
    'verkwiste': 'verkwisten',
    'verkwistender': 'verkwistend',
    'verkwistendere': 'verkwistend',
    'verkwistendst': 'verkwistend',
    'verkwistendste': 'verkwistend',
    'verkwisters': 'verkwister',
    'verkwistingen': 'verkwisting',
    'verkwiststers': 'verkwistster',
    'verkwistte': 'verkwisten',
    'verkwistten': 'verkwisten',
    'verlaad': 'verladen',
    'verlaadde': 'verladen',
    'verlaadden': 'verladen',
    'verlaadt': 'verladen',
    'verlaag': 'verlagen',
    'verlaagd': 'verlagen',
    'verlaagde': 'verlagen',
    'verlaagden': 'verlagen',
    'verlaagt': 'verlagen',
    'verlaatte': 'verlaten',
    'verlaatten': 'verlaten',
    'verladend': 'verladen',
    'verladende': 'verladen',
    'verladers': 'verlader',
    'verladingen': 'verlading',
    'verlag': 'verliggen',
    'verlagend': 'verlagen',
    'verlagende': 'verlagen',
    'verlagingen': 'verlaging',
    'verlakkend': 'verlakken',
    'verlakkende': 'verlakken',
    'verlakkerijen': 'verlakkerij',
    'verlakkers': 'verlakker',
    'verlakte': 'verlakken',
    'verlakten': 'verlakken',
    'verlam': 'verlammen',
    'verlamden': 'verlammen',
    'verlamds': 'verlamd',
    'verlammingen': 'verlamming',
    'verlammingsverschijnselen': 'verlammingsverschijnsel',
    'verlamt': 'verlammen',
    'verlandde': 'verlanden',
    'verlang': 'verlangen',
    'verlangd': 'verlangen',
    'verlangde': 'verlangen',
    'verlangend': 'verlangen',
    'verlangende': 'verlangen',
    'verlangenrode': 'verlangenrood',
    'verlangens': 'verlangen',
    'verlanglijsten': 'verlanglijst',
    'verlanglijstje': 'verlanglijst',
    'verlanglijstjes': 'verlanglijst',
    'verlangt': 'verlangen',
    'verlangzaam': 'verlangzamen',
    'verlangzaamd': 'verlangzamen',
    'verlangzaamde': 'verlangzamen',
    'verlangzaamden': 'verlangzamen',
    'verlangzaamt': 'verlangzamen',
    'verlangzamend': 'verlangzamen',
    'verlangzamende': 'verlangzamen',
    'verlanterfant': 'verlanterfanten',
    'verlanterfante': 'verlanterfanten',
    'verlanterfantend': 'verlanterfanten',
    'verlanterfantende': 'verlanterfanten',
    'verlanterfantte': 'verlanterfanten',
    'verlanterfantten': 'verlanterfanten',
    'verlap': 'verlappen',
    'verlappend': 'verlappen',
    'verlappende': 'verlappen',
    'verlapt': 'verlappen',
    'verlapte': 'verlappen',
    'verlapten': 'verlappen',
    'verlas': 'verlezen',
    'verlatend': 'verlaten',
    'verlatende': 'verlaten',
    'verlatenen': 'verlaten',
    'verlatener': 'verlaten',
    'verlatenere': 'verlaten',
    'verlatenheden': 'verlatenheid',
    'verlatens': 'verlaten',
    'verlatenst': 'verlaten',
    'verlatenste': 'verlaten',
    'verlazen': 'verlezen',
    'verledens': 'verleden',
    'verledig': 'verledigen',
    'verledigd': 'verledigen',
    'verledigde': 'verledigen',
    'verledigden': 'verledigen',
    'verledigend': 'verledigen',
    'verledigende': 'verledigen',
    'verledigt': 'verledigen',
    'verleed': 'verlijden',
    'verleend': 'verlenen',
    'verleende': 'verlenen',
    'verleenden': 'verlenen',
    'verleent': 'verlenen',
    'verleept': 'verleppen',
    'verleer': 'verleren',
    'verleerd': 'verleren',
    'verleerde': 'verleren',
    'verleerden': 'verleren',
    'verleert': 'verleren',
    'verlees': 'verlezen',
    'verleest': 'verlezen',
    'verleg': 'verleggen',
    'verlegd': 'verleggen',
    'verlegde': 'verleggen',
    'verlegden': 'verleggen',
    'verlegener': 'verlegen',
    'verlegenere': 'verlegen',
    'verlegens': 'verlegen',
    'verlegenst': 'verlegen',
    'verlegenste': 'verlegen',
    'verleggend': 'verleggen',
    'verleggende': 'verleggen',
    'verlegt': 'verleggen',
    'verleid': 'verleiden',
    'verleidde': 'verleiden',
    'verleidden': 'verleiden',
    'verleide': 'verleiden',
    'verleidelijke': 'verleidelijk',
    'verleidelijker': 'verleidelijk',
    'verleidelijkere': 'verleidelijk',
    'verleidelijkheden': 'verleidelijkheid',
    'verleidelijks': 'verleidelijk',
    'verleidelijkst': 'verleidelijk',
    'verleidelijkste': 'verleidelijk',
    'verleidender': 'verleidend',
    'verleidendere': 'verleidend',
    'verleidendst': 'verleidend',
    'verleidendste': 'verleidend',
    'verleiders': 'verleider',
    'verleidingen': 'verleiding',
    'verleidingskunsten': 'verleidingskunst',
    'verleidsters': 'verleidster',
    'verleidt': 'verleiden',
    'verleiend': 'verleien',
    'verleiende': 'verleien',
    'verleit': 'verleien',
    'verlekker': 'verlekkeren',
    'verlekkerden': 'verlekkeren',
    'verlekkerder': 'verlekkerd',
    'verlekkerdere': 'verlekkerd',
    'verlekkerdst': 'verlekkerd',
    'verlekkerdste': 'verlekkerd',
    'verlekkerend': 'verlekkeren',
    'verlekkerende': 'verlekkeren',
    'verlekkert': 'verlekkeren',
    'verlelijk': 'verlelijken',
    'verlelijkend': 'verlelijken',
    'verlelijkende': 'verlelijken',
    'verlelijkingen': 'verlelijking',
    'verlelijkt': 'verlelijken',
    'verlelijkte': 'verlelijken',
    'verlelijkten': 'verlelijken',
    'verlenend': 'verlenen',
    'verlenende': 'verlenen',
    'verleng': 'verlengen',
    'verlengbare': 'verlengbaar',
    'verlengd': 'verlengen',
    'verlengden': 'verlengen',
    'verlengend': 'verlengen',
    'verlengende': 'verlengen',
    'verlengingen': 'verlenging',
    'verlengingstekens': 'verlengingsteken',
    'verlengsels': 'verlengsel',
    'verlengsnoeren': 'verlengsnoer',
    'verlengstukken': 'verlengstuk',
    'verlengt': 'verlengen',
    'verleningen': 'verlening',
    'verlep': 'verleppen',
    'verleppend': 'verleppen',
    'verleppende': 'verleppen',
    'verlepten': 'verleppen',
    'verlepter': 'verlept',
    'verleptere': 'verlept',
    'verleptst': 'verlept',
    'verleptste': 'verlept',
    'verlerend': 'verleren',
    'verlerende': 'verleren',
    'verletdagen': 'verletdag',
    'verletsels': 'verletsel',
    'verlette': 'verletten',
    'verlettend': 'verletten',
    'verlettende': 'verletten',
    'verleuter': 'verleuteren',
    'verleuterd': 'verleuteren',
    'verleuterde': 'verleuteren',
    'verleuterden': 'verleuteren',
    'verleuterend': 'verleuteren',
    'verleuterende': 'verleuteren',
    'verleutert': 'verleuteren',
    'verlevendig': 'verlevendigen',
    'verlevendigd': 'verlevendigen',
    'verlevendigde': 'verlevendigen',
    'verlevendigden': 'verlevendigen',
    'verlevendigend': 'verlevendigen',
    'verlevendigende': 'verlevendigen',
    'verlevendigt': 'verlevendigen',
    'verlezend': 'verlezen',
    'verlezende': 'verlezen',
    'verlichtend': 'verlichten',
    'verlichtende': 'verlichten',
    'verlichter': 'verlicht',
    'verlichtere': 'verlicht',
    'verlichtingen': 'verlichting',
    'verlichtingsdenkbeelden': 'verlichtingsdenkbeeld',
    'verlichtingsinstallaties': 'verlichtingsinstallatie',
    'verlichtingspalen': 'verlichtingspaal',
    'verlichtingsplannen': 'verlichtingsplan',
    'verlichtingstoestellen': 'verlichtingstoestel',
    'verlichts': 'verlicht',
    'verlichtst': 'verlicht',
    'verlichtste': 'verlicht',
    'verlichtte': 'verlichten',
    'verliederlijk': 'verliederlijken',
    'verliederlijkend': 'verliederlijken',
    'verliederlijkende': 'verliederlijken',
    'verliederlijkt': 'verliederlijken',
    'verliederlijkte': 'verliederlijken',
    'verliederlijkten': 'verliederlijken',
    'verliefden': 'verliefd',
    'verliefder': 'verliefd',
    'verliefdere': 'verliefd',
    'verliefdheden': 'verliefdheid',
    'verliefdheidje': 'verliefdheid',
    'verliefds': 'verliefd',
    'verliefdst': 'verliefd',
    'verliefdste': 'verliefd',
    'verliep': 'verlopen',
    'verliepen': 'verlopen',
    'verliesgevende': 'verliesgevend',
    'verliesgevender': 'verliesgevend',
    'verliesgevendere': 'verliesgevend',
    'verliesgevendst': 'verliesgevend',
    'verliesgevendste': 'verliesgevend',
    'verlieslatends': 'verlieslatend',
    'verlieslijdende': 'verlieslijdend',
    'verlieslijdenden': 'verlieslijdend',
    'verlieslijdender': 'verlieslijdend',
    'verlieslijdendere': 'verlieslijdend',
    'verlieslijdends': 'verlieslijdend',
    'verlieslijdendst': 'verlieslijdend',
    'verlieslijdendste': 'verlieslijdend',
    'verlieslijsten': 'verlieslijst',
    'verliespartijen': 'verliespartij',
    'verliesposten': 'verliespost',
    'verliespunten': 'verliespunt',
    'verliest': 'verliezen',
    'verlieszetels': 'verlieszetel',
    'verliet': 'verlaten',
    'verlieten': 'verlaten',
    'verliezend': 'verliezen',
    'verliezende': 'verliezen',
    'verliezers': 'verliezer',
    'verlig': 'verliggen',
    'verliggend': 'verliggen',
    'verliggende': 'verliggen',
    'verligt': 'verliggen',
    'verlijd': 'verlijden',
    'verlijdend': 'verlijden',
    'verlijdende': 'verlijden',
    'verlijdt': 'verlijden',
    'verlijmd': 'verlijmen',
    'verlink': 'verlinken',
    'verlinkend': 'verlinken',
    'verlinkende': 'verlinken',
    'verlinks': 'verlinksen',
    'verlinksend': 'verlinksen',
    'verlinksende': 'verlinksen',
    'verlinkst': 'verlinksen',
    'verlinkste': 'verlinksen',
    'verlinksten': 'verlinksen',
    'verlinkt': 'verlinken',
    'verlinkte': 'verlinken',
    'verlinkten': 'verlinken',
    'verlittekend': 'verlittekenen',
    'verlode': 'verloden',
    'verlodend': 'verloden',
    'verlodende': 'verloden',
    'verloeder': 'verloederen',
    'verloederd': 'verloederen',
    'verloederde': 'verloederen',
    'verloederden': 'verloederen',
    'verloederend': 'verloederen',
    'verloederende': 'verloederen',
    'verloedert': 'verloederen',
    'verlofaanvragen': 'verlofaanvraag',
    'verlofbrieven': 'verlofbrief',
    'verlofdagen': 'verlofdag',
    'verlofgangers': 'verlofganger',
    'verlofhouders': 'verlofhouder',
    'verlofpassen': 'verlofpas',
    'verlofrechten': 'verlofrecht',
    'verlofregelingen': 'verlofregeling',
    'verlofstraktementen': 'verlofstraktement',
    'verloftijden': 'verloftijd',
    'verloftraktementen': 'verloftraktement',
    'verlofvergunningsregelingen': 'verlofvergunningsregeling',
    'verlofvormen': 'verlofvorm',
    'verlok': 'verlokken',
    'verlokkelijke': 'verlokkelijk',
    'verlokkelijker': 'verlokkelijk',
    'verlokkelijkere': 'verlokkelijk',
    'verlokkelijkheden': 'verlokkelijkheid',
    'verlokkelijkst': 'verlokkelijk',
    'verlokkelijkste': 'verlokkelijk',
    'verlokkender': 'verlokkend',
    'verlokkendere': 'verlokkend',
    'verlokkendst': 'verlokkend',
    'verlokkendste': 'verlokkend',
    'verlokkers': 'verlokker',
    'verlokkingen': 'verlokking',
    'verloksels': 'verloksel',
    'verloksters': 'verlokster',
    'verlokt': 'verlokken',
    'verlokte': 'verlokken',
    'verlokten': 'verlokken',
    'verloningen': 'verloning',
    'verloochen': 'verloochenen',
    'verloochenaars': 'verloochenaar',
    'verloochenaarsters': 'verloochenaarster',
    'verloochend': 'verloochenen',
    'verloochende': 'verloochenen',
    'verloochenden': 'verloochenen',
    'verloochenend': 'verloochenen',
    'verloochenende': 'verloochenen',
    'verloocheningen': 'verloochening',
    'verloochent': 'verloochenen',
    'verlood': 'verloden',
    'verloodde': 'verloden',
    'verloodden': 'verloden',
    'verloodt': 'verloden',
    'verloof': 'verloven',
    'verloofd': 'verloven',
    'verlooft': 'verloven',
    'verloont': 'verlonen',
    'verloopknieën': 'verloopknie',
    'verloopstekkers': 'verloopstekker',
    'verloopstukken': 'verloopstuk',
    'verloopt': 'verlopen',
    'verloor': 'verliezen',
    'verloot': 'verloten',
    'verlootte': 'verloten',
    'verlootten': 'verloten',
    'verlopend': 'verlopen',
    'verlopende': 'verlopen',
    'verlopens': 'verlopen',
    'verlorens': 'verloren',
    'verlosbedden': 'verlosbed',
    'verloskamers': 'verloskamer',
    'verlossend': 'verlossen',
    'verlossende': 'verlossen',
    'verlossers': 'verlosser',
    'verlossingen': 'verlossing',
    'verlost': 'verlossen',
    'verlostangen': 'verlostang',
    'verloste': 'verlossen',
    'verlosten': 'verlossen',
    'verlote': 'verloten',
    'verlotend': 'verloten',
    'verlotende': 'verloten',
    'verlotingen': 'verloting',
    'verlovend': 'verloven',
    'verlovende': 'verloven',
    'verlovingen': 'verloving',
    'verlovingsbrieven': 'verlovingsbrief',
    'verlovingsdagen': 'verlovingsdag',
    'verlovingsfeesten': 'verlovingsfeest',
    'verlovingsfeestje': 'verlovingsfeest',
    'verlovingskaarten': 'verlovingskaart',
    'verlovingsringen': 'verlovingsring',
    'verlucht': 'verluchten',
    'verluchte': 'verluchten',
    'verluchtend': 'verluchten',
    'verluchtende': 'verluchten',
    'verluchters': 'verluchter',
    'verluchtig': 'verluchtigen',
    'verluchtigd': 'verluchtigen',
    'verluchtigde': 'verluchtigen',
    'verluchtigden': 'verluchtigen',
    'verluchtigend': 'verluchtigen',
    'verluchtigende': 'verluchtigen',
    'verluchtigt': 'verluchtigen',
    'verluchtingen': 'verluchting',
    'verluchtte': 'verluchten',
    'verluchtten': 'verluchten',
    'verluid': 'verluiden',
    'verluidde': 'verluiden',
    'verluidden': 'verluiden',
    'verluide': 'verluiden',
    'verluidend': 'verluiden',
    'verluidende': 'verluiden',
    'verluidt': 'verluiden',
    'verluier': 'verluieren',
    'verluierd': 'verluieren',
    'verluierde': 'verluieren',
    'verluierden': 'verluieren',
    'verluierend': 'verluieren',
    'verluierende': 'verluieren',
    'verluiert': 'verluieren',
    'verlul': 'verlullen',
    'verluld': 'verlullen',
    'verlulde': 'verlullen',
    'verlulden': 'verlullen',
    'verlullend': 'verlullen',
    'verlullende': 'verlullen',
    'verlult': 'verlullen',
    'verlummel': 'verlummelen',
    'verlummeld': 'verlummelen',
    'verlummelde': 'verlummelen',
    'verlummelden': 'verlummelen',
    'verlummelend': 'verlummelen',
    'verlummelende': 'verlummelen',
    'verlummelt': 'verlummelen',
    'verlustig': 'verlustigen',
    'verlustigd': 'verlustigen',
    'verlustigde': 'verlustigen',
    'verlustigden': 'verlustigen',
    'verlustigend': 'verlustigen',
    'verlustigende': 'verlustigen',
    'verlustigingen': 'verlustiging',
    'verlustigt': 'verlustigen',
    'vermaagschap': 'vermaagschappen',
    'vermaagschappend': 'vermaagschappen',
    'vermaagschappende': 'vermaagschappen',
    'vermaagschapten': 'vermaagschappen',
    'vermaakscentra': 'vermaakscentrum',
    'vermaakscentrums': 'vermaakscentrum',
    'vermaakt': 'vermaken',
    'vermaakte': 'vermaken',
    'vermaakten': 'vermaken',
    'vermaal': 'vermalen',
    'vermaalde': 'vermalen',
    'vermaalden': 'vermalen',
    'vermaalt': 'vermalen',
    'vermaanbrieven': 'vermaanbrief',
    'vermaand': 'vermanen',
    'vermaande': 'vermanen',
    'vermaanden': 'vermanen',
    'vermaanhuizen': 'vermaanhuis',
    'vermaant': 'vermanen',
    'vermaarde': 'vermaard',
    'vermaarder': 'vermaard',
    'vermaardere': 'vermaard',
    'vermaardheden': 'vermaardheid',
    'vermaards': 'vermaard',
    'vermaardst': 'vermaard',
    'vermaardste': 'vermaard',
    'vermag': 'vermogen',
    'vermager': 'vermageren',
    'vermagerd': 'vermageren',
    'vermagerde': 'vermageren',
    'vermagerden': 'vermageren',
    'vermagerend': 'vermageren',
    'vermagerende': 'vermageren',
    'vermageringsdiëten': 'vermageringsdieet',
    'vermageringskuren': 'vermageringskuur',
    'vermageringsmiddelen': 'vermageringsmiddel',
    'vermagert': 'vermageren',
    'vermakelijke': 'vermakelijk',
    'vermakelijker': 'vermakelijk',
    'vermakelijkere': 'vermakelijk',
    'vermakelijkheden': 'vermakelijkheid',
    'vermakelijks': 'vermakelijk',
    'vermakelijkst': 'vermakelijk',
    'vermakelijkste': 'vermakelijk',
    'vermakend': 'vermaken',
    'vermakende': 'vermaken',
    'vermakingen': 'vermaking',
    'vermaledij': 'vermaledijen',
    'vermaledijdde': 'vermaledijden',
    'vermaledijdden': 'vermaledijden',
    'vermaledijdend': 'vermaledijden',
    'vermaledijdende': 'vermaledijden',
    'vermaledijdt': 'vermaledijden',
    'vermaledijend': 'vermaledijen',
    'vermaledijende': 'vermaledijen',
    'vermaledijt': 'vermaledijen',
    'vermalend': 'vermalen',
    'vermalende': 'vermalen',
    'verman': 'vermannen',
    'vermand': 'vermannen',
    'vermande': 'vermannen',
    'vermanden': 'vermannen',
    'vermanend': 'vermanen',
    'vermanende': 'vermanen',
    'vermaners': 'vermaner',
    'vermangel': 'vermangelen',
    'vermangeld': 'vermangelen',
    'vermangelde': 'vermangelen',
    'vermangelden': 'vermangelen',
    'vermangelend': 'vermangelen',
    'vermangelende': 'vermangelen',
    'vermangelt': 'vermangelen',
    'vermaningen': 'vermaning',
    'vermaninkje': 'vermaning',
    'vermaninkjes': 'vermaning',
    'vermannelijk': 'vermannelijken',
    'vermannelijkend': 'vermannelijken',
    'vermannelijkende': 'vermannelijken',
    'vermannelijkt': 'vermannelijken',
    'vermannelijkte': 'vermannelijken',
    'vermannelijkten': 'vermannelijken',
    'vermannend': 'vermannen',
    'vermannende': 'vermannen',
    'vermat': 'vermeten',
    'vermaten': 'vermeten',
    'vermeden': 'vermijden',
    'vermeed': 'vermijden',
    'vermeen': 'vermenen',
    'vermeenden': 'vermenen',
    'vermeerder': 'vermeerderen',
    'vermeerderaars': 'vermeerderaar',
    'vermeerderd': 'vermeerderen',
    'vermeerderde': 'vermeerderen',
    'vermeerderden': 'vermeerderen',
    'vermeerderend': 'vermeerderen',
    'vermeerderende': 'vermeerderen',
    'vermeerderingen': 'vermeerdering',
    'vermeerdert': 'vermeerderen',
    'vermeester': 'vermeesteren',
    'vermeesterd': 'vermeesteren',
    'vermeesterde': 'vermeesteren',
    'vermeesterden': 'vermeesteren',
    'vermeesterend': 'vermeesteren',
    'vermeesterende': 'vermeesteren',
    'vermeestert': 'vermeesteren',
    'vermeet': 'vermeten',
    'vermei': 'vermeien',
    'vermeid': 'vermeien',
    'vermeide': 'vermeien',
    'vermeiden': 'vermeien',
    'vermeiend': 'vermeien',
    'vermeiende': 'vermeien',
    'vermeit': 'vermeien',
    'vermeld': 'vermelden',
    'vermeldde': 'vermelden',
    'vermeldden': 'vermelden',
    'vermelde': 'vermelden',
    'vermeldend': 'vermelden',
    'vermeldende': 'vermelden',
    'vermeldenswaarde': 'vermeldenswaard',
    'vermeldenswaarder': 'vermeldenswaard',
    'vermeldenswaardere': 'vermeldenswaard',
    'vermeldenswaardige': 'vermeldenswaardig',
    'vermeldenswaardiger': 'vermeldenswaardig',
    'vermeldenswaardigere': 'vermeldenswaardig',
    'vermeldenswaardigst': 'vermeldenswaardig',
    'vermeldenswaardigste': 'vermeldenswaardig',
    'vermeldenswaardst': 'vermeldenswaard',
    'vermeldenswaardste': 'vermeldenswaard',
    'vermeldingen': 'vermelding',
    'vermeldt': 'vermelden',
    'vermemel': 'vermemelen',
    'vermemeld': 'vermemelen',
    'vermemelde': 'vermemelen',
    'vermemelden': 'vermemelen',
    'vermemelend': 'vermemelen',
    'vermemelende': 'vermemelen',
    'vermemelt': 'vermemelen',
    'vermenend': 'vermenen',
    'vermenende': 'vermenen',
    'vermeng': 'vermengen',
    'vermengd': 'vermengen',
    'vermengde': 'vermengen',
    'vermengden': 'vermengen',
    'vermengend': 'vermengen',
    'vermengende': 'vermengen',
    'vermengingen': 'vermenging',
    'vermengt': 'vermengen',
    'vermenigvuldig': 'vermenigvuldigen',
    'vermenigvuldigbare': 'vermenigvuldigbaar',
    'vermenigvuldigd': 'vermenigvuldigen',
    'vermenigvuldigde': 'vermenigvuldigen',
    'vermenigvuldigden': 'vermenigvuldigen',
    'vermenigvuldigend': 'vermenigvuldigen',
    'vermenigvuldigende': 'vermenigvuldigen',
    'vermenigvuldigers': 'vermenigvuldiger',
    'vermenigvuldigingen': 'vermenigvuldiging',
    'vermenigvuldigingsfactoren': 'vermenigvuldigingsfactor',
    'vermenigvuldigsommen': 'vermenigvuldigsom',
    'vermenigvuldigt': 'vermenigvuldigen',
    'vermenigvuldigtallen': 'vermenigvuldigtal',
    'vermenselijk': 'vermenselijken',
    'vermenselijkend': 'vermenselijken',
    'vermenselijkende': 'vermenselijken',
    'vermenselijkt': 'vermenselijken',
    'vermenselijkte': 'vermenselijken',
    'vermenselijkten': 'vermenselijken',
    'vermetele': 'vermetel',
    'vermeteler': 'vermetel',
    'vermetelere': 'vermetel',
    'vermetels': 'vermetel',
    'vermetelst': 'vermetel',
    'vermetelste': 'vermetel',
    'vermetend': 'vermeten',
    'vermetende': 'vermeten',
    'vermijd': 'vermijden',
    'vermijdbaarder': 'vermijdbaar',
    'vermijdbaardere': 'vermijdbaar',
    'vermijdbaarst': 'vermijdbaar',
    'vermijdbaarste': 'vermijdbaar',
    'vermijdbare': 'vermijdbaar',
    'vermijdend': 'vermijden',
    'vermijdende': 'vermijden',
    'vermijdingsreacties': 'vermijdingsreactie',
    'vermijdt': 'vermijden',
    'vermiljoende': 'vermiljoenen',
    'vermiljoenden': 'vermiljoenen',
    'vermiljoenend': 'vermiljoenen',
    'vermiljoenende': 'vermiljoenen',
    'vermiljoenkleurige': 'vermiljoenkleurig',
    'vermiljoenkleuriger': 'vermiljoenkleurig',
    'vermiljoenkleurigere': 'vermiljoenkleurig',
    'vermiljoenkleurigst': 'vermiljoenkleurig',
    'vermiljoenkleurigste': 'vermiljoenkleurig',
    'vermiljoenrode': 'vermiljoenrood',
    'vermiljoenroder': 'vermiljoenrood',
    'vermiljoenrodere': 'vermiljoenrood',
    'vermiljoenroodst': 'vermiljoenrood',
    'vermiljoenroodste': 'vermiljoenrood',
    'vermiljoent': 'vermiljoenen',
    'verminder': 'verminderen',
    'verminderde-septiemakkoorden': 'verminderde-septiemakkoord',
    'verminderend': 'verminderen',
    'verminderende': 'verminderen',
    'verminderingen': 'vermindering',
    'verminderingskaarten': 'verminderingskaart',
    'vermindert': 'verminderen',
    'vermink': 'verminken',
    'verminkend': 'verminken',
    'verminkende': 'verminken',
    'verminkingen': 'verminking',
    'verminkter': 'verminkt',
    'verminktere': 'verminkt',
    'verminkts': 'verminkt',
    'verminktst': 'verminkt',
    'verminktste': 'verminkt',
    'vermissend': 'vermissen',
    'vermissende': 'vermissen',
    'vermissingen': 'vermissing',
    'vermixt': 'vermixen',
    'vermochte': 'vermogen',
    'vermochten': 'vermogen',
    'vermoed': 'vermoeden',
    'vermoedde': 'vermoeden',
    'vermoedelijke': 'vermoedelijk',
    'vermoedelijks': 'vermoedelijk',
    'vermoedend': 'vermoeden',
    'vermoedende': 'vermoeden',
    'vermoedens': 'vermoeden',
    'vermoedt': 'vermoeden',
    'vermoei': 'vermoeien',
    'vermoeiden': 'vermoeien',
    'vermoeider': 'vermoeid',
    'vermoeidere': 'vermoeid',
    'vermoeidheidsklachten': 'vermoeidheidsklacht',
    'vermoeidheidsproeven': 'vermoeidheidsproef',
    'vermoeidheidsverschijnselen': 'vermoeidheidsverschijnsel',
    'vermoeids': 'vermoeid',
    'vermoeidst': 'vermoeid',
    'vermoeidste': 'vermoeid',
    'vermoeienden': 'vermoeiend',
    'vermoeiender': 'vermoeiend',
    'vermoeiendere': 'vermoeiend',
    'vermoeiends': 'vermoeiend',
    'vermoeiendst': 'vermoeiend',
    'vermoeiendste': 'vermoeiend',
    'vermoeienissen': 'vermoeienis',
    'vermoeiingsproeven': 'vermoeiingsproef',
    'vermoeilijk': 'vermoeilijken',
    'vermoeilijkend': 'vermoeilijken',
    'vermoeilijkende': 'vermoeilijken',
    'vermoeilijkt': 'vermoeilijken',
    'vermoeilijkte': 'vermoeilijken',
    'vermoeilijkten': 'vermoeilijken',
    'vermoeit': 'vermoeien',
    'vermoer': 'vermoeren',
    'vermoerd': 'vermoeren',
    'vermoerde': 'vermoeren',
    'vermoerden': 'vermoeren',
    'vermoerend': 'vermoeren',
    'vermoerende': 'vermoeren',
    'vermoert': 'vermoeren',
    'vermof': 'vermoffen',
    'vermoffel': 'vermoffelen',
    'vermoffeld': 'vermoffelen',
    'vermoffelde': 'vermoffelen',
    'vermoffelden': 'vermoffelen',
    'vermoffelend': 'vermoffelen',
    'vermoffelende': 'vermoffelen',
    'vermoffelt': 'vermoffelen',
    'vermoffend': 'vermoffen',
    'vermoffende': 'vermoffen',
    'vermoft': 'vermoffen',
    'vermofte': 'vermoffen',
    'vermoften': 'vermoffen',
    'vermogenden': 'vermogend',
    'vermogender': 'vermogend',
    'vermogendere': 'vermogend',
    'vermogendst': 'vermogend',
    'vermogendste': 'vermogend',
    'vermogens': 'vermogen',
    'vermogensaanwassen': 'vermogensaanwas',
    'vermogensbaten': 'vermogensbaat',
    'vermogensbeheerders': 'vermogensbeheerder',
    'vermogensbelastingen': 'vermogensbelasting',
    'vermogensbestanddelen': 'vermogensbestanddeel',
    'vermogensbezitters': 'vermogensbezitter',
    'vermogensdelicten': 'vermogensdelict',
    'vermogensheffingen': 'vermogensheffing',
    'vermogensklassen': 'vermogensklasse',
    'vermogensmisdrijven': 'vermogensmisdrijf',
    'vermogensoverdrachten': 'vermogensoverdracht',
    'vermogensrechten': 'vermogensrecht',
    'vermogensstraffen': 'vermogensstraf',
    'vermogensverschaffers': 'vermogensverschaffer',
    'vermogenswinsten': 'vermogenswinst',
    'vermolm': 'vermolmen',
    'vermolmden': 'vermolmen',
    'vermolmder': 'vermolmd',
    'vermolmdere': 'vermolmd',
    'vermolmdst': 'vermolmd',
    'vermolmdste': 'vermolmd',
    'vermolmend': 'vermolmen',
    'vermolmende': 'vermolmen',
    'vermolmt': 'vermolmen',
    'vermom': 'vermommen',
    'vermomd': 'vermommen',
    'vermommend': 'vermommen',
    'vermommende': 'vermommen',
    'vermommingen': 'vermomming',
    'vermomt': 'vermommen',
    'vermooi': 'vermooien',
    'vermooid': 'vermooien',
    'vermooide': 'vermooien',
    'vermooiden': 'vermooien',
    'vermooiend': 'vermooien',
    'vermooiende': 'vermooien',
    'vermooit': 'vermooien',
    'vermoord': 'vermoorden',
    'vermoordden': 'vermoorden',
    'vermoorde': 'vermoorden',
    'vermoordend': 'vermoorden',
    'vermoordende': 'vermoorden',
    'vermoordt': 'vermoorden',
    'vermors': 'vermorsen',
    'vermorsend': 'vermorsen',
    'vermorsende': 'vermorsen',
    'vermorst': 'vermorsen',
    'vermorste': 'vermorsen',
    'vermorsten': 'vermorsen',
    'vermorzel': 'vermorzelen',
    'vermorzeld': 'vermorzelen',
    'vermorzelde': 'vermorzelen',
    'vermorzelden': 'vermorzelen',
    'vermorzelend': 'vermorzelen',
    'vermorzelende': 'vermorzelen',
    'vermorzelt': 'vermorzelen',
    'vermuf': 'vermuffen',
    'vermuffend': 'vermuffen',
    'vermuffende': 'vermuffen',
    'vermuft': 'vermuffen',
    'vermufte': 'vermuffen',
    'vermuften': 'vermuffen',
    'vermunt': 'vermunten',
    'vermunte': 'vermunten',
    'vermuntend': 'vermunten',
    'vermuntende': 'vermunten',
    'vermuntte': 'vermunten',
    'vermuntten': 'vermunten',
    'vermurw': 'vermurwen',
    'vermurwd': 'vermurwen',
    'vermurwde': 'vermurwen',
    'vermurwden': 'vermurwen',
    'vermurwend': 'vermurwen',
    'vermurwende': 'vermurwen',
    'vermurwt': 'vermurwen',
    'vernaai': 'vernaaien',
    'vernaaid': 'vernaaien',
    'vernaaide': 'vernaaien',
    'vernaaiden': 'vernaaien',
    'vernaaiend': 'vernaaien',
    'vernaaiende': 'vernaaien',
    'vernaait': 'vernaaien',
    'vernachel': 'vernachelen',
    'vernacheld': 'vernachelen',
    'vernachelde': 'vernachelen',
    'vernachelden': 'vernachelen',
    'vernachelend': 'vernachelen',
    'vernachelende': 'vernachelen',
    'vernachelt': 'vernachelen',
    'vernacht': 'vernachten',
    'vernachtend': 'vernachten',
    'vernachtende': 'vernachten',
    'vernachtte': 'vernachten',
    'vernachtten': 'vernachten',
    'vernaculaire': 'vernaculair',
    'vernagel': 'vernagelen',
    'vernageld': 'vernagelen',
    'vernagelde': 'vernagelen',
    'vernagelden': 'vernagelen',
    'vernagelend': 'vernagelen',
    'vernagelende': 'vernagelen',
    'vernagelt': 'vernagelen',
    'vernam': 'vernemen',
    'vernamen': 'vernemen',
    'vernauw': 'vernauwen',
    'vernauwd': 'vernauwen',
    'vernauwde': 'vernauwen',
    'vernauwden': 'vernauwen',
    'vernauwend': 'vernauwen',
    'vernauwende': 'vernauwen',
    'vernauwingen': 'vernauwing',
    'vernauwt': 'vernauwen',
    'verneder': 'vernederen',
    'vernederd': 'vernederen',
    'vernederde': 'vernederen',
    'vernederden': 'vernederen',
    'vernederender': 'vernederend',
    'vernederendere': 'vernederend',
    'vernederends': 'vernederend',
    'vernederendst': 'vernederend',
    'vernederendste': 'vernederend',
    'vernederingen': 'vernedering',
    'vernederlands': 'vernederlandsen',
    'vernederlandsend': 'vernederlandsen',
    'vernederlandsende': 'vernederlandsen',
    'vernederlandsingen': 'vernederlandsing',
    'vernederlandst': 'vernederlandsen',
    'vernederlandste': 'vernederlandsen',
    'vernederlandsten': 'vernederlandsen',
    'vernedert': 'vernederen',
    'verneem': 'vernemen',
    'verneembaarder': 'verneembaar',
    'verneembaardere': 'verneembaar',
    'verneembaarst': 'verneembaar',
    'verneembaarste': 'verneembaar',
    'verneembare': 'verneembaar',
    'verneemt': 'vernemen',
    'vernemend': 'vernemen',
    'vernemende': 'vernemen',
    'vernepener': 'vernepen',
    'vernepenere': 'vernepen',
    'vernepenst': 'vernepen',
    'vernepenste': 'vernepen',
    'vernestel': 'vernestelen',
    'vernesteld': 'vernestelen',
    'vernestelde': 'vernestelen',
    'vernestelden': 'vernestelen',
    'vernestelend': 'vernestelen',
    'vernestelende': 'vernestelen',
    'vernestelt': 'vernestelen',
    'verneuk': 'verneuken',
    'verneukend': 'verneuken',
    'verneukende': 'verneuken',
    'verneukeratiefst': 'verneukeratief',
    'verneukeratiefste': 'verneukeratief',
    'verneukeratieve': 'verneukeratief',
    'verneukeratiever': 'verneukeratief',
    'verneukeratievere': 'verneukeratief',
    'verneukerijen': 'verneukerij',
    'verneukt': 'verneuken',
    'verneukte': 'verneuken',
    'verneukten': 'verneuken',
    'verneurie': 'verneuriën',
    'verneuried': 'verneuriën',
    'verneuriede': 'verneuriën',
    'verneurieden': 'verneuriën',
    'verneuriet': 'verneuriën',
    'verneuriënd': 'verneuriën',
    'verneuriënde': 'verneuriën',
    'verneutelde': 'verneuteld',
    'verneutelder': 'verneuteld',
    'verneuteldere': 'verneuteld',
    'verneuteldst': 'verneuteld',
    'verneuteldste': 'verneuteld',
    'vernevel': 'vernevelen',
    'verneveld': 'vernevelen',
    'vernevelde': 'vernevelen',
    'vernevelden': 'vernevelen',
    'vernevelend': 'vernevelen',
    'vernevelende': 'vernevelen',
    'vernevelt': 'vernevelen',
    'vernichel': 'vernichelen',
    'vernicheld': 'vernichelen',
    'vernichelde': 'vernichelen',
    'vernichelden': 'vernichelen',
    'vernichelend': 'vernichelen',
    'vernichelende': 'vernichelen',
    'vernichelt': 'vernichelen',
    'verniel': 'vernielen',
    'vernielachtige': 'vernielachtig',
    'vernielachtiger': 'vernielachtig',
    'vernielachtigere': 'vernielachtig',
    'vernielachtigst': 'vernielachtig',
    'vernielachtigste': 'vernielachtig',
    'vernielallen': 'vernielal',
    'vernield': 'vernielen',
    'vernielde': 'vernielen',
    'vernielden': 'vernielen',
    'vernielers': 'vernieler',
    'vernielingen': 'vernieling',
    'vernielingstroepen': 'vernielingstroep',
    'vernielt': 'vernielen',
    'vernielzieke': 'vernielziek',
    'vernielzuchtige': 'vernielzuchtig',
    'vernielzuchtiger': 'vernielzuchtig',
    'vernielzuchtigere': 'vernielzuchtig',
    'vernielzuchtigst': 'vernielzuchtig',
    'vernielzuchtigste': 'vernielzuchtig',
    'vernietig': 'vernietigen',
    'vernietigbaarder': 'vernietigbaar',
    'vernietigbaardere': 'vernietigbaar',
    'vernietigbaarst': 'vernietigbaar',
    'vernietigbaarste': 'vernietigbaar',
    'vernietigbare': 'vernietigbaar',
    'vernietigd': 'vernietigen',
    'vernietigde': 'vernietigen',
    'vernietigden': 'vernietigen',
    'vernietigender': 'vernietigend',
    'vernietigendere': 'vernietigend',
    'vernietigends': 'vernietigend',
    'vernietigendst': 'vernietigend',
    'vernietigendste': 'vernietigend',
    'vernietigingen': 'vernietiging',
    'vernietigingskampen': 'vernietigingskamp',
    'vernietigingswapens': 'vernietigingswapen',
    'vernietigt': 'vernietigen',
    'vernieuw': 'vernieuwen',
    'vernieuwde': 'vernieuwen',
    'vernieuwden': 'vernieuwen',
    'vernieuwende': 'vernieuwen',
    'vernieuwends': 'vernieuwend',
    'vernieuwers': 'vernieuwer',
    'vernieuwerwets': 'vernieuwerwetsen',
    'vernieuwerwetsend': 'vernieuwerwetsen',
    'vernieuwerwetsende': 'vernieuwerwetsen',
    'vernieuwerwetst': 'vernieuwerwetsen',
    'vernieuwerwetste': 'vernieuwerwetsen',
    'vernieuwerwetsten': 'vernieuwerwetsen',
    'vernieuwingen': 'vernieuwing',
    'vernieuwingsbewegingen': 'vernieuwingsbeweging',
    'vernieuwingscellen': 'vernieuwingscel',
    'vernieuwingsdenkbeelden': 'vernieuwingsdenkbeeld',
    'vernieuwingsgedachten': 'vernieuwingsgedachte',
    'vernieuwingsgezinde': 'vernieuwingsgezind',
    'vernieuwingsgezinden': 'vernieuwingsgezind',
    'vernieuwingsidealen': 'vernieuwingsideaal',
    'vernieuwingsimpulsen': 'vernieuwingsimpuls',
    'vernieuwingsoperaties': 'vernieuwingsoperatie',
    'vernieuwingspogingen': 'vernieuwingspoging',
    'vernieuwingsprocessen': 'vernieuwingsproces',
    'vernieuwingsprojecten': 'vernieuwingsproject',
    'vernieuwingsscholen': 'vernieuwingsschool',
    'vernieuwingstendensen': 'vernieuwingstendens',
    'vernieuwt': 'vernieuwen',
    'vernijpelingske': 'vernijpeling',
    'vernikkel': 'vernikkelen',
    'vernikkeld': 'vernikkelen',
    'vernikkelde': 'vernikkelen',
    'vernikkelden': 'vernikkelen',
    'vernikkelend': 'vernikkelen',
    'vernikkelende': 'vernikkelen',
    'vernikkelt': 'vernikkelen',
    'vernisjes': 'vernisje',
    'verniskwasten': 'verniskwast',
    'vernissages': 'vernissage',
    'vernissend': 'vernissen',
    'vernissende': 'vernissen',
    'vernist': 'vernissen',
    'verniste': 'vernissen',
    'vernisten': 'vernissen',
    'vernoem': 'vernoemen',
    'vernoemd': 'vernoemen',
    'vernoemden': 'vernoemen',
    'vernoemend': 'vernoemen',
    'vernoemende': 'vernoemen',
    'vernoemingen': 'vernoeming',
    'vernoemt': 'vernoemen',
    'vernomen': 'vernemen',
    'vernuften': 'vernuft',
    'vernuftige': 'vernuftig',
    'vernuftiger': 'vernuftig',
    'vernuftigere': 'vernuftig',
    'vernuftigheden': 'vernuftigheid',
    'vernuftigs': 'vernuftig',
    'vernuftigst': 'vernuftig',
    'vernuftigste': 'vernuftig',
    'vernummer': 'vernummeren',
    'vernummerd': 'vernummeren',
    'vernummerde': 'vernummeren',
    'vernummerden': 'vernummeren',
    'vernummerend': 'vernummeren',
    'vernummerende': 'vernummeren',
    'vernummert': 'vernummeren',
    'veronaangenaam': 'veronaangenamen',
    'veronaangenaamd': 'veronaangenamen',
    'veronaangenaamde': 'veronaangenamen',
    'veronaangenaamden': 'veronaangenamen',
    'veronaangenaamt': 'veronaangenamen',
    'veronaangenamend': 'veronaangenamen',
    'veronaangenamende': 'veronaangenamen',
    'veronaangenamingen': 'veronaangenaming',
    'veronachtzaam': 'veronachtzamen',
    'veronachtzaamd': 'veronachtzamen',
    'veronachtzaamde': 'veronachtzamen',
    'veronachtzaamden': 'veronachtzamen',
    'veronachtzaamt': 'veronachtzamen',
    'veronachtzamend': 'veronachtzamen',
    'veronachtzamende': 'veronachtzamen',
    'veronderstel': 'veronderstellen',
    'verondersteld': 'veronderstellen',
    'veronderstelde': 'veronderstellen',
    'veronderstelden': 'veronderstellen',
    'veronderstellend': 'veronderstellen',
    'veronderstellende': 'veronderstellen',
    'veronderstellingen': 'veronderstelling',
    'veronderstelt': 'veronderstellen',
    'verongelijk': 'verongelijken',
    'verongelijkend': 'verongelijken',
    'verongelijkende': 'verongelijken',
    'verongelijkingen': 'verongelijking',
    'verongelijkten': 'verongelijken',
    'verongeluk': 'verongelukken',
    'verongelukkend': 'verongelukken',
    'verongelukkende': 'verongelukken',
    'verongelukt': 'verongelukken',
    'verongelukte': 'verongelukken',
    'verongelukten': 'verongelukken',
    'veronica-knietjes': 'veronica-knie',
    'verontachtzaamd': 'verontachtzamen',
    'verontheilig': 'verontheiligen',
    'verontheiligd': 'verontheiligen',
    'verontheiligde': 'verontheiligen',
    'verontheiligden': 'verontheiligen',
    'verontheiligend': 'verontheiligen',
    'verontheiligende': 'verontheiligen',
    'verontheiligingen': 'verontheiliging',
    'verontheiligt': 'verontheiligen',
    'verontreinig': 'verontreinigen',
    'verontreinigd': 'verontreinigen',
    'verontreinigde': 'verontreinigen',
    'verontreinigden': 'verontreinigen',
    'verontreinigend': 'verontreinigen',
    'verontreinigingen': 'verontreiniging',
    'verontreinigingsgraden': 'verontreinigingsgraad',
    'verontreinigt': 'verontreinigen',
    'verontrustender': 'verontrustend',
    'verontrustendere': 'verontrustend',
    'verontrustends': 'verontrustend',
    'verontrustendst': 'verontrustend',
    'verontrustendste': 'verontrustend',
    'verontruster': 'verontrust',
    'verontrustere': 'verontrust',
    'verontrustingen': 'verontrusting',
    'verontrusts': 'verontrust',
    'verontrustte': 'verontrusten',
    'verontrustten': 'verontrusten',
    'verontschuldig': 'verontschuldigen',
    'verontschuldigd': 'verontschuldigen',
    'verontschuldigde': 'verontschuldigen',
    'verontschuldigden': 'verontschuldigen',
    'verontschuldigend': 'verontschuldigen',
    'verontschuldigende': 'verontschuldigen',
    'verontschuldigingen': 'verontschuldiging',
    'verontschuldigt': 'verontschuldigen',
    'verontwaardig': 'verontwaardigen',
    'verontwaardigden': 'verontwaardigen',
    'verontwaardigder': 'verontwaardigd',
    'verontwaardigdere': 'verontwaardigd',
    'verontwaardigds': 'verontwaardigd',
    'verontwaardigdst': 'verontwaardigd',
    'verontwaardigdste': 'verontwaardigd',
    'verontwaardigend': 'verontwaardigen',
    'verontwaardigende': 'verontwaardigen',
    'verontwaardigt': 'verontwaardigen',
    'veroordeel': 'veroordelen',
    'veroordeeld': 'veroordelen',
    'veroordeelden': 'veroordelen',
    'veroordeelt': 'veroordelen',
    'veroordelend': 'veroordelen',
    'veroordelende': 'veroordelen',
    'veroordelingen': 'veroordeling',
    'veroorloof': 'veroorloven',
    'veroorloofden': 'veroorloven',
    'veroorlooft': 'veroorloven',
    'veroorlovend': 'veroorloven',
    'veroorlovende': 'veroorloven',
    'veroorlovingen': 'veroorloving',
    'veroorzaak': 'veroorzaken',
    'veroorzaakt': 'veroorzaken',
    'veroorzaakte': 'veroorzaken',
    'veroorzaakten': 'veroorzaken',
    'veroorzakend': 'veroorzaken',
    'veroorzakende': 'veroorzaken',
    'veroorzakers': 'veroorzaker',
    'verootmoedig': 'verootmoedigen',
    'verootmoedigd': 'verootmoedigen',
    'verootmoedigde': 'verootmoedigen',
    'verootmoedigden': 'verootmoedigen',
    'verootmoedigend': 'verootmoedigen',
    'verootmoedigende': 'verootmoedigen',
    'verootmoedigingen': 'verootmoediging',
    'verootmoedigt': 'verootmoedigen',
    'veropenbaar': 'veropenbaren',
    'veropenbaard': 'veropenbaren',
    'veropenbaarde': 'veropenbaren',
    'veropenbaarden': 'veropenbaren',
    'veropenbaart': 'veropenbaren',
    'veropenbarend': 'veropenbaren',
    'veropenbarende': 'veropenbaren',
    'verorber': 'verorberen',
    'verorberd': 'verorberen',
    'verorberde': 'verorberen',
    'verorberden': 'verorberen',
    'verorberend': 'verorberen',
    'verorberende': 'verorberen',
    'verorbert': 'verorberen',
    'verorden': 'verordenen',
    'verordend': 'verordenen',
    'verordende': 'verordenen',
    'verordenden': 'verordenen',
    'verordenend': 'verordenen',
    'verordenende': 'verordenen',
    'verordeningen': 'verordening',
    'verordeningetje': 'verordening',
    'verordent': 'verordenen',
    'verordineer': 'verordineren',
    'verordineerd': 'verordineren',
    'verordineerde': 'verordineren',
    'verordineerden': 'verordineren',
    'verordineert': 'verordineren',
    'verordinerend': 'verordineren',
    'verordinerende': 'verordineren',
    'verordonneer': 'verordonneren',
    'verordonneerd': 'verordonneren',
    'verordonneerde': 'verordonneren',
    'verordonneerden': 'verordonneren',
    'verordonneert': 'verordonneren',
    'verordonnerend': 'verordonneren',
    'verordonnerende': 'verordonneren',
    'verouder': 'verouderen',
    'verouderden': 'verouderen',
    'verouderder': 'verouderd',
    'verouderdere': 'verouderd',
    'verouderds': 'verouderd',
    'verouderdst': 'verouderd',
    'verouderdste': 'verouderd',
    'verouderend': 'verouderen',
    'verouderende': 'verouderen',
    'verouderingsprocessen': 'verouderingsproces',
    'verouderingsverschijnselen': 'verouderingsverschijnsel',
    'veroudert': 'verouderen',
    'verouwelijk': 'verouwelijken',
    'verouwelijkend': 'verouwelijken',
    'verouwelijkende': 'verouwelijken',
    'verouwelijkt': 'verouwelijken',
    'verouwelijkte': 'verouwelijken',
    'verouwelijkten': 'verouwelijken',
    'veroveraars': 'veroveraar',
    'veroveraarsters': 'veroveraarster',
    'veroverd': 'veroveren',
    'veroverde': 'veroveren',
    'veroverden': 'veroveren',
    'veroverend': 'veroveren',
    'veroverende': 'veroveren',
    'veroveringen': 'verovering',
    'veroveringsoorlogen': 'veroveringsoorlog',
    'veroveringstochten': 'veroveringstocht',
    'verovert': 'veroveren',
    'verpacht': 'verpachten',
    'verpachte': 'verpachten',
    'verpachtend': 'verpachten',
    'verpachtende': 'verpachten',
    'verpachters': 'verpachter',
    'verpachtingen': 'verpachting',
    'verpachtsters': 'verpachtster',
    'verpachtte': 'verpachten',
    'verpachtten': 'verpachten',
    'verpafte': 'verpaft',
    'verpak': 'verpakken',
    'verpakkend': 'verpakken',
    'verpakkende': 'verpakken',
    'verpakkingen': 'verpakking',
    'verpakkingsbedrijven': 'verpakkingsbedrijf',
    'verpakkingske': 'verpakking',
    'verpakkingsmachines': 'verpakkingsmachine',
    'verpakkingsmaterialen': 'verpakkingsmateriaal',
    'verpakkingsmethoden': 'verpakkingsmethode',
    'verpakkinkjes': 'verpakking',
    'verpakt': 'verpakken',
    'verpakte': 'verpakken',
    'verpakten': 'verpakken',
    'verpand': 'verpanden',
    'verpandde': 'verpanden',
    'verpandden': 'verpanden',
    'verpande': 'verpanden',
    'verpandend': 'verpanden',
    'verpandende': 'verpanden',
    'verpandingen': 'verpanding',
    'verpandt': 'verpanden',
    'verpaste': 'verpast',
    'verpats': 'verpatsen',
    'verpatsend': 'verpatsen',
    'verpatsende': 'verpatsen',
    'verpatst': 'verpatsen',
    'verpatste': 'verpatsen',
    'verpatsten': 'verpatsen',
    'verpauper': 'verpauperen',
    'verpauperd': 'verpauperen',
    'verpauperde': 'verpauperen',
    'verpauperden': 'verpauperen',
    'verpauperend': 'verpauperen',
    'verpauperende': 'verpauperen',
    'verpaupert': 'verpauperen',
    'verpekel': 'verpekelen',
    'verpekeld': 'verpekelen',
    'verpekelde': 'verpekelen',
    'verpekelden': 'verpekelen',
    'verpekelend': 'verpekelen',
    'verpekelende': 'verpekelen',
    'verpekelt': 'verpekelen',
    'verpersoonlijk': 'verpersoonlijken',
    'verpersoonlijkend': 'verpersoonlijken',
    'verpersoonlijkende': 'verpersoonlijken',
    'verpersoonlijkingen': 'verpersoonlijking',
    'verpersoonlijkt': 'verpersoonlijken',
    'verpersoonlijkte': 'verpersoonlijken',
    'verpersoonlijkten': 'verpersoonlijken',
    'verpest': 'verpesten',
    'verpeste': 'verpesten',
    'verpestender': 'verpestend',
    'verpestendere': 'verpestend',
    'verpestendst': 'verpestend',
    'verpestendste': 'verpestend',
    'verpestte': 'verpesten',
    'verpestten': 'verpesten',
    'verpierewaaide': 'verpierewaaid',
    'verpierewaaider': 'verpierewaaid',
    'verpierewaaidere': 'verpierewaaid',
    'verpierewaaidst': 'verpierewaaid',
    'verpierewaaidste': 'verpierewaaid',
    'verpieter': 'verpieteren',
    'verpieterden': 'verpieteren',
    'verpieterder': 'verpieterd',
    'verpieterdere': 'verpieterd',
    'verpieterdst': 'verpieterd',
    'verpieterdste': 'verpieterd',
    'verpieterend': 'verpieteren',
    'verpieterende': 'verpieteren',
    'verpietert': 'verpieteren',
    'verplaats': 'verplaatsen',
    'verplaatsbaarder': 'verplaatsbaar',
    'verplaatsbaardere': 'verplaatsbaar',
    'verplaatsbaarst': 'verplaatsbaar',
    'verplaatsbaarste': 'verplaatsbaar',
    'verplaatsbare': 'verplaatsbaar',
    'verplaatsend': 'verplaatsen',
    'verplaatsende': 'verplaatsen',
    'verplaatsingen': 'verplaatsing',
    'verplaatsingsafstanden': 'verplaatsingsafstand',
    'verplaatsingsbehoeften': 'verplaatsingsbehoefte',
    'verplaatsingsmogelijkheden': 'verplaatsingsmogelijkheid',
    'verplaatsingsmotieven': 'verplaatsingsmotief',
    'verplaatsingstekens': 'verplaatsingsteken',
    'verplaatst': 'verplaatsen',
    'verplaatste': 'verplaatsen',
    'verplaatsten': 'verplaatsen',
    'verplant': 'verplanten',
    'verplantbare': 'verplantbaar',
    'verplante': 'verplanten',
    'verplantend': 'verplanten',
    'verplantende': 'verplanten',
    'verplantingen': 'verplanting',
    'verplantingsschopjes': 'verplantingsschopje',
    'verplantte': 'verplanten',
    'verplantten': 'verplanten',
    'verpleeg': 'verplegen',
    'verpleegafdelingen': 'verpleegafdeling',
    'verpleegaspiranten': 'verpleegaspirant',
    'verpleegd': 'verplegen',
    'verpleegdagen': 'verpleegdag',
    'verpleegde': 'verplegen',
    'verpleeggelden': 'verpleeggeld',
    'verpleeghulpen': 'verpleeghulp',
    'verpleeginrichtingen': 'verpleeginrichting',
    'verpleegkundigs': 'verpleegkundig',
    'verpleegscholen': 'verpleegschool',
    'verpleegsters': 'verpleegster',
    'verpleegstersuniformen': 'verpleegstersuniform',
    'verpleegstertje': 'verpleegster',
    'verpleegstertjes': 'verpleegster',
    'verpleegt': 'verplegen',
    'verpleegtarieven': 'verpleegtarief',
    'verpleegtehuizen': 'verpleegtehuis',
    'verplegend': 'verplegen',
    'verplegende': 'verplegen',
    'verplegers': 'verpleger',
    'verplegingstreinen': 'verplegingstrein',
    'verplet': 'verpletten',
    'verplette': 'verpletten',
    'verplettend': 'verpletten',
    'verplettende': 'verpletten',
    'verpletter': 'verpletteren',
    'verpletterd': 'verpletteren',
    'verpletterde': 'verpletteren',
    'verpletterden': 'verpletteren',
    'verpletterender': 'verpletterend',
    'verpletterendere': 'verpletterend',
    'verpletterendst': 'verpletterend',
    'verpletterendste': 'verpletterend',
    'verplettert': 'verpletteren',
    'verplichtender': 'verplichtend',
    'verplichtendere': 'verplichtend',
    'verplichtendst': 'verplichtend',
    'verplichtendste': 'verplichtend',
    'verplichtingen': 'verplichting',
    'verplichts': 'verplicht',
    'verplichtte': 'verplichten',
    'verplichtten': 'verplichten',
    'verplooi': 'verplooien',
    'verplooid': 'verplooien',
    'verplooide': 'verplooien',
    'verplooiden': 'verplooien',
    'verplooiend': 'verplooien',
    'verplooiende': 'verplooien',
    'verplooit': 'verplooien',
    'verpolitiek': 'verpolitieken',
    'verpolitiekend': 'verpolitieken',
    'verpolitiekende': 'verpolitieken',
    'verpolitiekt': 'verpolitieken',
    'verpolitiekte': 'verpolitieken',
    'verpolitiekten': 'verpolitieken',
    'verpondingen': 'verponding',
    'verpoos': 'verpozen',
    'verpoosd': 'verpozen',
    'verpoosde': 'verpozen',
    'verpoosden': 'verpozen',
    'verpoost': 'verpozen',
    'verpoot': 'verpoten',
    'verpootte': 'verpoten',
    'verpootten': 'verpoten',
    'verpop': 'verpoppen',
    'verpoppend': 'verpoppen',
    'verpoppende': 'verpoppen',
    'verpoppingen': 'verpopping',
    'verpopt': 'verpoppen',
    'verpopte': 'verpoppen',
    'verpopten': 'verpoppen',
    'verpot': 'verpotten',
    'verpote': 'verpoten',
    'verpotend': 'verpoten',
    'verpotende': 'verpoten',
    'verpotingen': 'verpoting',
    'verpotte': 'verpotten',
    'verpottend': 'verpotten',
    'verpottende': 'verpotten',
    'verpottingen': 'verpotting',
    'verpozend': 'verpozen',
    'verpozende': 'verpozen',
    'verpozingen': 'verpozing',
    'verpraat': 'verpraten',
    'verpraatte': 'verpraten',
    'verpraatten': 'verpraten',
    'verprate': 'verpraten',
    'verpratend': 'verpraten',
    'verpratende': 'verpraten',
    'verproper': 'verproperen',
    'verproperd': 'verproperen',
    'verproperde': 'verproperen',
    'verproperden': 'verproperen',
    'verproperend': 'verproperen',
    'verproperende': 'verproperen',
    'verpropert': 'verproperen',
    'verprotestants': 'verprotestantsen',
    'verprotestantsend': 'verprotestantsen',
    'verprotestantsende': 'verprotestantsen',
    'verprotestantst': 'verprotestantsen',
    'verprotestantste': 'verprotestantsen',
    'verprotestantsten': 'verprotestantsen',
    'verpruts': 'verprutsen',
    'verprutsend': 'verprutsen',
    'verprutsende': 'verprutsen',
    'verprutst': 'verprutsen',
    'verprutste': 'verprutsen',
    'verprutsten': 'verprutsen',
    'verpulver': 'verpulveren',
    'verpulverd': 'verpulveren',
    'verpulverde': 'verpulveren',
    'verpulverden': 'verpulveren',
    'verpulverend': 'verpulveren',
    'verpulverende': 'verpulveren',
    'verpulvert': 'verpulveren',
    'verraadde': 'verraden',
    'verraadden': 'verraden',
    'verraadsters': 'verraadster',
    'verraadt': 'verraden',
    'verraden': 'verraden',
    'verradend': 'verraden',
    'verradende': 'verraden',
    'verraderijen': 'verraderij',
    'verraderlijke': 'verraderlijk',
    'verraderlijker': 'verraderlijk',
    'verraderlijkere': 'verraderlijk',
    'verraderlijks': 'verraderlijk',
    'verraderlijkst': 'verraderlijk',
    'verraderlijkste': 'verraderlijk',
    'verraders': 'verrader',
    'verrafel': 'verrafelen',
    'verrafeld': 'verrafelen',
    'verrafelde': 'verrafelen',
    'verrafelden': 'verrafelen',
    'verrafelend': 'verrafelen',
    'verrafelende': 'verrafelen',
    'verrafelt': 'verrafelen',
    'verrag': 'verraggen',
    'verramsj': 'verramsjen',
    'verramsjend': 'verramsjen',
    'verramsjende': 'verramsjen',
    'verramsjt': 'verramsjen',
    'verramsjte': 'verramsjen',
    'verramsjten': 'verramsjen',
    'verras': 'verrassen',
    'verrassender': 'verrassend',
    'verrassendere': 'verrassend',
    'verrassends': 'verrassend',
    'verrassendst': 'verrassend',
    'verrassendste': 'verrassend',
    'verrassingen': 'verrassing',
    'verrassingsaanvallen': 'verrassingsaanval',
    'verrassingseffecten': 'verrassingseffect',
    'verrassingsfeestje': 'verrassingsfeest',
    'verrassingsmomenten': 'verrassingsmoment',
    'verrassinkje': 'verrassing',
    'verrassinkjes': 'verrassing',
    'verrasts': 'verrast',
    'verrechts': 'verrechtsen',
    'verrechtsend': 'verrechtsen',
    'verrechtsende': 'verrechtsen',
    'verrechtst': 'verrechtsen',
    'verrechtste': 'verrechtsen',
    'verrechtsten': 'verrechtsen',
    'verrechtvaardig': 'verrechtvaardigen',
    'verrechtvaardigd': 'verrechtvaardigen',
    'verrechtvaardigde': 'verrechtvaardigen',
    'verrechtvaardigden': 'verrechtvaardigen',
    'verrechtvaardigend': 'verrechtvaardigen',
    'verrechtvaardigende': 'verrechtvaardigen',
    'verrechtvaardigt': 'verrechtvaardigen',
    'verreden': 'verrijden',
    'verreed': 'verrijden',
    'verrees': 'verrijzen',
    'verregaande': 'verregaand',
    'verregaands': 'verregaand',
    'verregen': 'verregenen',
    'verregend': 'verregenen',
    'verregende': 'verregenen',
    'verregenden': 'verregenen',
    'verregenend': 'verregenen',
    'verregenende': 'verregenen',
    'verregent': 'verregenen',
    'verreik': 'verreiken',
    'verreikt': 'verreiken',
    'verreikte': 'verreiken',
    'verreikten': 'verreiken',
    'verreis': 'verreizen',
    'verreisden': 'verreizen',
    'verreist': 'verreizen',
    'verreizend': 'verreizen',
    'verreizende': 'verreizen',
    'verreken': 'verrekenen',
    'verrekend': 'verrekenen',
    'verrekende': 'verrekenen',
    'verrekenden': 'verrekenen',
    'verrekenend': 'verrekenen',
    'verrekenende': 'verrekenen',
    'verrekeningen': 'verrekening',
    'verrekeningscheques': 'verrekeningscheque',
    'verrekeningskamers': 'verrekeningskamer',
    'verrekenkantoren': 'verrekenkantoor',
    'verrekenkassen': 'verrekenkas',
    'verrekenpakketten': 'verrekenpakket',
    'verrekent': 'verrekenen',
    'verrekijkers': 'verrekijker',
    'verrekijkertje': 'verrekijker',
    'verrekkelingen': 'verrekkeling',
    'verrekkend': 'verrekken',
    'verrekkende': 'verrekken',
    'verrekkingen': 'verrekking',
    'verrekten': 'verrekken',
    'verrekter': 'verrekt',
    'verrektere': 'verrekt',
    'verrektes': 'verrekt',
    'verrektst': 'verrekt',
    'verrektste': 'verrekt',
    'verrels': 'verrel',
    'verreltje': 'verrel',
    'verreltjes': 'verrel',
    'verremde': 'verremmen',
    'verreschrijvers': 'verreschrijver',
    'verrezen': 'verrijzen',
    'verreziende': 'verreziend',
    'verricht': 'verrichten',
    'verrichtend': 'verrichten',
    'verrichtende': 'verrichten',
    'verrichtingen': 'verrichting',
    'verrichtte': 'verrichten',
    'verrichtten': 'verrichten',
    'verried': 'verraden',
    'verrieden': 'verraden',
    'verrijd': 'verrijden',
    'verrijdbare': 'verrijdbaar',
    'verrijdend': 'verrijden',
    'verrijdende': 'verrijden',
    'verrijdt': 'verrijden',
    'verrijk': 'verrijken',
    'verrijkend': 'verrijken',
    'verrijkende': 'verrijken',
    'verrijkender': 'verrijkend',
    'verrijkingen': 'verrijking',
    'verrijkt': 'verrijken',
    'verrijkte': 'verrijken',
    'verrijs': 'verrijzen',
    'verrijst': 'verrijzen',
    'verrijzend': 'verrijzen',
    'verrijzende': 'verrijzen',
    'verrimpel': 'verrimpelen',
    'verrimpeld': 'verrimpelen',
    'verrimpelde': 'verrimpelen',
    'verrimpelden': 'verrimpelen',
    'verrimpelend': 'verrimpelen',
    'verrimpelende': 'verrimpelen',
    'verrimpelt': 'verrimpelen',
    'verroei': 'verroeien',
    'verroeid': 'verroeien',
    'verroeide': 'verroeien',
    'verroeiden': 'verroeien',
    'verroeiend': 'verroeien',
    'verroeiende': 'verroeien',
    'verroeit': 'verroeien',
    'verroer': 'verroeren',
    'verroerd': 'verroeren',
    'verroerde': 'verroeren',
    'verroerden': 'verroeren',
    'verroerend': 'verroeren',
    'verroerende': 'verroeren',
    'verroert': 'verroeren',
    'verroestend': 'verroesten',
    'verroestende': 'verroesten',
    'verroestte': 'verroesten',
    'verroestten': 'verroesten',
    'verrokend': 'verroken',
    'verrokende': 'verroken',
    'verrol': 'verrollen',
    'verrolbare': 'verrolbaar',
    'verrold': 'verrollen',
    'verrolde': 'verrollen',
    'verrolden': 'verrollen',
    'verrollend': 'verrollen',
    'verrollende': 'verrollen',
    'verrolt': 'verrollen',
    'verronsel': 'verronselen',
    'verronseld': 'verronselen',
    'verronselde': 'verronselen',
    'verronselden': 'verronselen',
    'verronselend': 'verronselen',
    'verronselende': 'verronselen',
    'verronselt': 'verronselen',
    'verrook': 'verroken',
    'verrookt': 'verroken',
    'verrookte': 'verroken',
    'verrookten': 'verroken',
    'verrooms': 'verroomsen',
    'verroomsend': 'verroomsen',
    'verroomsende': 'verroomsen',
    'verroomst': 'verroomsen',
    'verroomste': 'verroomsen',
    'verroomsten': 'verroomsen',
    'verrotst': 'verrot',
    'verrotste': 'verrot',
    'verrottend': 'verrotten',
    'verrottende': 'verrotten',
    'verrotter': 'verrot',
    'verrottere': 'verrot',
    'verruil': 'verruilen',
    'verruild': 'verruilen',
    'verruilde': 'verruilen',
    'verruilden': 'verruilen',
    'verruilend': 'verruilen',
    'verruilende': 'verruilen',
    'verruilingen': 'verruiling',
    'verruilt': 'verruilen',
    'verruim': 'verruimen',
    'verruimd': 'verruimen',
    'verruimde': 'verruimen',
    'verruimden': 'verruimen',
    'verruimend': 'verruimen',
    'verruimende': 'verruimen',
    'verruimender': 'verruimend',
    'verruimers': 'verruimer',
    'verruimingskandidaten': 'verruimingskandidaat',
    'verruimt': 'verruimen',
    'verruk': 'verrukken',
    'verrukkelijke': 'verrukkelijk',
    'verrukkelijker': 'verrukkelijk',
    'verrukkelijkere': 'verrukkelijk',
    'verrukkelijkheden': 'verrukkelijkheid',
    'verrukkelijks': 'verrukkelijk',
    'verrukkelijkst': 'verrukkelijk',
    'verrukkelijkste': 'verrukkelijk',
    'verrukkend': 'verrukken',
    'verrukkende': 'verrukken',
    'verrukkingen': 'verrukking',
    'verrukten': 'verrukken',
    'verrukter': 'verrukt',
    'verruktere': 'verrukt',
    'verrukts': 'verrukt',
    'verruktst': 'verrukt',
    'verruktste': 'verrukt',
    'verruw': 'verruwen',
    'verruwd': 'verruwen',
    'verruwde': 'verruwen',
    'verruwden': 'verruwen',
    'verruwend': 'verruwen',
    'verruwende': 'verruwen',
    'verruwingen': 'verruwing',
    'verruwt': 'verruwen',
    'verruïneerden': 'verruïneren',
    'versaag': 'versagen',
    'versaagd': 'versagen',
    'versaagde': 'versagen',
    'versaagden': 'versagen',
    'versaagt': 'versagen',
    'versagend': 'versagen',
    'versagende': 'versagen',
    'versalen': 'versaal',
    'versas': 'versassen',
    'versassend': 'versassen',
    'versassende': 'versassen',
    'versast': 'versassen',
    'versaste': 'versassen',
    'versasten': 'versassen',
    'versbereide': 'versbereid',
    'verschaal': 'verschalen',
    'verschaald': 'verschalen',
    'verschaalde': 'verschalen',
    'verschaalden': 'verschalen',
    'verschaalt': 'verschalen',
    'verschaar': 'verscharen',
    'verschaard': 'verscharen',
    'verschaarde': 'verscharen',
    'verschaarden': 'verscharen',
    'verschaart': 'verscharen',
    'verschaf': 'verschaffen',
    'verschaffend': 'verschaffen',
    'verschaffende': 'verschaffen',
    'verschaft': 'verschaffen',
    'verschafte': 'verschaffen',
    'verschaften': 'verschaffen',
    'verschalend': 'verschalen',
    'verschalende': 'verschalen',
    'verschalk': 'verschalken',
    'verschalkend': 'verschalken',
    'verschalkende': 'verschalken',
    'verschalkingen': 'verschalking',
    'verschalkt': 'verschalken',
    'verschalkte': 'verschalken',
    'verschalkten': 'verschalken',
    'verschans': 'verschansen',
    'verschansend': 'verschansen',
    'verschansende': 'verschansen',
    'verschansingen': 'verschansing',
    'verschanst': 'verschansen',
    'verschanste': 'verschansen',
    'verschansten': 'verschansen',
    'verscharend': 'verscharen',
    'verscharende': 'verscharen',
    'verscheel': 'verschelen',
    'verscheeld': 'verschelen',
    'verscheelde': 'verschelen',
    'verscheelden': 'verschelen',
    'verscheelt': 'verschelen',
    'verscheen': 'verschijnen',
    'verscheep': 'verschepen',
    'verscheept': 'verschepen',
    'verscheepte': 'verschepen',
    'verscheer': 'verscheren',
    'verscheert': 'verscheren',
    'verscheid': 'verscheiden',
    'verscheidde': 'verscheiden',
    'verscheidden': 'verscheiden',
    'verscheidend': 'verscheiden',
    'verscheidene': 'verscheiden',
    'verscheidenen': 'verscheiden',
    'verscheidener': 'verscheiden',
    'verscheidenheden': 'verscheidenheid',
    'verscheidt': 'verscheiden',
    'verschelend': 'verschelen',
    'verschelende': 'verschelen',
    'verschenen': 'verschijnen',
    'verschenk': 'verschenken',
    'verschenkend': 'verschenken',
    'verschenkende': 'verschenken',
    'verschenkt': 'verschenken',
    'verschepend': 'verschepen',
    'verschepende': 'verschepen',
    'verschepers': 'verscheper',
    'verschepingen': 'verscheping',
    'verscherend': 'verscheren',
    'verscherende': 'verscheren',
    'verscherf': 'verscherven',
    'verscherfd': 'verscherven',
    'verscherfde': 'verscherven',
    'verscherfden': 'verscherven',
    'verscherft': 'verscherven',
    'verscherp': 'verscherpen',
    'verscherpend': 'verscherpen',
    'verscherpende': 'verscherpen',
    'verscherpingen': 'verscherping',
    'verscherpt': 'verscherpen',
    'verscherpten': 'verscherpen',
    'verschervend': 'verscherven',
    'verschervende': 'verscherven',
    'verscheur': 'verscheuren',
    'verscheurd': 'verscheuren',
    'verscheurde': 'verscheuren',
    'verscheurden': 'verscheuren',
    'verscheurt': 'verscheuren',
    'verschietend': 'verschieten',
    'verschietende': 'verschieten',
    'verschijn': 'verschijnen',
    'verschijndagen': 'verschijndag',
    'verschijnend': 'verschijnen',
    'verschijnende': 'verschijnen',
    'verschijningen': 'verschijning',
    'verschijningsdata': 'verschijningsdatum',
    'verschijningsdatums': 'verschijningsdatum',
    'verschijningsverboden': 'verschijningsverbod',
    'verschijningsvormen': 'verschijningsvorm',
    'verschijnselen': 'verschijnsel',
    'verschijnsels': 'verschijnsel',
    'verschijnt': 'verschijnen',
    'verschik': 'verschikken',
    'verschikkend': 'verschikken',
    'verschikkende': 'verschikken',
    'verschikkingen': 'verschikking',
    'verschikt': 'verschikken',
    'verschikte': 'verschikken',
    'verschikten': 'verschikken',
    'verschild': 'verschillen',
    'verschilde': 'verschillen',
    'verschilden': 'verschillen',
    'verschilfer': 'verschilferen',
    'verschilferd': 'verschilferen',
    'verschilferde': 'verschilferen',
    'verschilferden': 'verschilferen',
    'verschilferend': 'verschilferen',
    'verschilferende': 'verschilferen',
    'verschilfert': 'verschilferen',
    'verschillekes': 'verschil',
    'verschillends': 'verschillend',
    'verschilletje': 'verschil',
    'verschilletjes': 'verschil',
    'verschilmetingen': 'verschilmeting',
    'verschilpunten': 'verschilpunt',
    'verschilt': 'verschillen',
    'verschimmel': 'verschimmelen',
    'verschimmeld': 'verschimmelen',
    'verschimmelde': 'verschimmelen',
    'verschimmelden': 'verschimmelen',
    'verschimmelend': 'verschimmelen',
    'verschimmelende': 'verschimmelen',
    'verschimmelt': 'verschimmelen',
    'verschoeper': 'verschoeperen',
    'verscholens': 'verscholen',
    'verschonend': 'verschonen',
    'verschonende': 'verschonen',
    'verschoningen': 'verschoning',
    'verschonk': 'verschenken',
    'verschonken': 'verschenken',
    'verschoof': 'verschuiven',
    'verschool': 'verschuilen',
    'verschoon': 'verschonen',
    'verschoonbare': 'verschoonbaar',
    'verschoond': 'verschonen',
    'verschoonde': 'verschonen',
    'verschoonden': 'verschonen',
    'verschoonlijke': 'verschoonlijk',
    'verschoonlijker': 'verschoonlijk',
    'verschoonlijkere': 'verschoonlijk',
    'verschoonlijkst': 'verschoonlijk',
    'verschoonlijkste': 'verschoonlijk',
    'verschoont': 'verschonen',
    'verschoor': 'verscheren',
    'verschoot': 'verschieten',
    'verschop': 'verschoppen',
    'verschoppelingen': 'verschoppeling',
    'verschoppend': 'verschoppen',
    'verschoppende': 'verschoppen',
    'verschopt': 'verschoppen',
    'verschopte': 'verschoppen',
    'verschopten': 'verschoppen',
    'verschoren': 'verscheren',
    "verschotnota's": 'verschotnota',
    'verschotten': 'verschot',
    'verschoven': 'verschuiven',
    'verschraal': 'verschralen',
    'verschraald': 'verschralen',
    'verschraalde': 'verschralen',
    'verschraalden': 'verschralen',
    'verschraalt': 'verschralen',
    'verschralend': 'verschralen',
    'verschralende': 'verschralen',
    'verschrank': 'verschranken',
    'verschrankend': 'verschranken',
    'verschrankende': 'verschranken',
    'verschrankt': 'verschranken',
    'verschrankte': 'verschranken',
    'verschrankten': 'verschranken',
    'verschreef': 'verschrijven',
    'verschrijf': 'verschrijven',
    'verschrijft': 'verschrijven',
    'verschrijvend': 'verschrijven',
    'verschrijvende': 'verschrijven',
    'verschrijvingen': 'verschrijving',
    'verschrik': 'verschrikken',
    'verschrikkelijker': 'verschrikkelijk',
    'verschrikkelijkere': 'verschrikkelijk',
    'verschrikkelijkheden': 'verschrikkelijkheid',
    'verschrikkelijks': 'verschrikkelijk',
    'verschrikkelijkst': 'verschrikkelijk',
    'verschrikkelijkste': 'verschrikkelijk',
    'verschrikkend': 'verschrikken',
    'verschrikkende': 'verschrikken',
    'verschrikkingen': 'verschrikking',
    'verschrikt': 'verschrikken',
    'verschrikten': 'verschrikken',
    'verschroei': 'verschroeien',
    'verschroeid': 'verschroeien',
    'verschroeiden': 'verschroeien',
    'verschroeiend': 'verschroeien',
    'verschroeiende': 'verschroeien',
    'verschroeit': 'verschroeien',
    'verschrok': 'verschrikken',
    'verschrokken': 'verschrikken',
    'verschrompel': 'verschrompelen',
    'verschrompeld': 'verschrompelen',
    'verschrompelde': 'verschrompelen',
    'verschrompelden': 'verschrompelen',
    'verschrompelend': 'verschrompelen',
    'verschrompelende': 'verschrompelen',
    'verschrompelt': 'verschrompelen',
    'verschrootte': 'verschroten',
    'verschrootten': 'verschroten',
    'verschrote': 'verschroten',
    'verschrotend': 'verschroten',
    'verschrotende': 'verschroten',
    'verschud': 'verschudden',
    'verschudde': 'verschudden',
    'verschuddend': 'verschudden',
    'verschuddende': 'verschudden',
    'verschudt': 'verschudden',
    'verschuif': 'verschuiven',
    'verschuifbare': 'verschuifbaar',
    'verschuift': 'verschuiven',
    'verschuil': 'verschuilen',
    'verschuild': 'verschuilen',
    'verschuilde': 'verschuilen',
    'verschuilden': 'verschuilen',
    'verschuilend': 'verschuilen',
    'verschuilende': 'verschuilen',
    'verschuilt': 'verschuilen',
    'verschuivend': 'verschuiven',
    'verschuivende': 'verschuiven',
    'verschuivingen': 'verschuiving',
    'verschuldigde': 'verschuldigd',
    'verschuttend': 'verschutten',
    'verschuttende': 'verschutten',
    'versdingen': 'versding',
    'verse': 'vers',
    'versen': 'vers',
    'verser': 'vers',
    'versere': 'vers',
    'versgekalfde': 'versgekalfd',
    'versgeperste': 'versgeperst',
    'versienummers': 'versienummer',
    'versier': 'versieren',
    'versierd': 'versieren',
    'versierden': 'versieren',
    'versierders': 'versierder',
    'versierdingetje': 'versierding',
    'versierend': 'versieren',
    'versierende': 'versieren',
    'versieringen': 'versiering',
    'versieringsmotieven': 'versieringsmotief',
    'versierinkje': 'versiering',
    'versierinkjes': 'versiering',
    'versierpogingen': 'versierpoging',
    'versierselen': 'versiersel',
    'versiersels': 'versiersel',
    'versierseltje': 'versiersel',
    'versierseltjes': 'versiersel',
    'versiersters': 'versierster',
    'versiert': 'versieren',
    'versiertoeren': 'versiertoer',
    'versies': 'versie',
    'versificeer': 'versificeren',
    'versificeerde': 'versificeren',
    'versificeerden': 'versificeren',
    'versificeert': 'versificeren',
    'versificerend': 'versificeren',
    'versificerende': 'versificeren',
    'versifieer': 'versifiëren',
    'versifieerde': 'versifiëren',
    'versifieerden': 'versifiëren',
    'versifieert': 'versifiëren',
    'versifiërend': 'versifiëren',
    'versifiërende': 'versifiëren',
    'versimpel': 'versimpelen',
    'versimpeld': 'versimpelen',
    'versimpelden': 'versimpelen',
    'versimpelend': 'versimpelen',
    'versimpelende': 'versimpelen',
    'versimpelingen': 'versimpeling',
    'versimpelt': 'versimpelen',
    'versjachel': 'versjachelen',
    'versjacheld': 'versjachelen',
    'versjachelde': 'versjachelen',
    'versjachelden': 'versjachelen',
    'versjachelend': 'versjachelen',
    'versjachelende': 'versjachelen',
    'versjachelt': 'versjachelen',
    'versjacher': 'versjacheren',
    'versjacherd': 'versjacheren',
    'versjacherde': 'versjacheren',
    'versjacherden': 'versjacheren',
    'versjacherend': 'versjacheren',
    'versjacherende': 'versjacheren',
    'versjachert': 'versjacheren',
    'versje': 'vers',
    'versjes': 'vers',
    'versjofelde': 'versjofeld',
    'versjofelder': 'versjofeld',
    'versjofeldere': 'versjofeld',
    'versjofeldst': 'versjofeld',
    'versjofeldste': 'versjofeld',
    'versjouw': 'versjouwen',
    'versjouwd': 'versjouwen',
    'versjouwde': 'versjouwen',
    'versjouwden': 'versjouwen',
    'versjouwend': 'versjouwen',
    'versjouwende': 'versjouwen',
    'versjouwt': 'versjouwen',
    'versjteer': 'versjteren',
    'versjteerd': 'versjteren',
    'versjteerde': 'versjteren',
    'versjteerden': 'versjteren',
    'versjteert': 'versjteren',
    'versjterend': 'versjteren',
    'versjterende': 'versjteren',
    'versla': 'verslaan',
    'verslaaf': 'verslaven',
    'verslaafder': 'verslaafd',
    'verslaafdere': 'verslaafd',
    'verslaafdst': 'verslaafd',
    'verslaafdste': 'verslaafd',
    'verslaaft': 'verslaven',
    'verslaand': 'verslaan',
    'verslaande': 'verslaan',
    'verslaap': 'verslapen',
    'verslaapt': 'verslapen',
    'verslaat': 'verslaan',
    'verslagachtige': 'verslagachtig',
    'verslagener': 'verslagen',
    'verslagenere': 'verslagen',
    'verslagens': 'verslagen',
    'verslagenst': 'verslagen',
    'verslagenste': 'verslagen',
    'verslaggeefsters': 'verslaggeefster',
    'verslaggevers': 'verslaggever',
    'verslaggevingen': 'verslaggeving',
    'verslagjaren': 'verslagjaar',
    'verslagske': 'verslag',
    'verslampamp': 'verslampampen',
    'verslampampend': 'verslampampen',
    'verslampampende': 'verslampampen',
    'verslampampt': 'verslampampen',
    'verslampampte': 'verslampampen',
    'verslampampten': 'verslampampen',
    'verslap': 'verslappen',
    'verslapend': 'verslapen',
    'verslapende': 'verslapen',
    'verslappend': 'verslappen',
    'verslappende': 'verslappen',
    'verslappingen': 'verslapping',
    'verslapt': 'verslappen',
    'verslapte': 'verslappen',
    'verslapten': 'verslappen',
    'verslavender': 'verslavend',
    'verslavendere': 'verslavend',
    'verslavendst': 'verslavend',
    'verslavendste': 'verslavend',
    'verslavingen': 'verslaving',
    'verslavingsproblemen': 'verslavingsprobleem',
    'verslavingsverschijnselen': 'verslavingsverschijnsel',
    'verslavingsverschijnsels': 'verslavingsverschijnsel',
    'verslavingsziekten': 'verslavingsziekte',
    'verslavingsziektes': 'verslavingsziekte',
    'verslecht': 'verslechten',
    'verslechte': 'verslechten',
    'verslechtend': 'verslechten',
    'verslechtende': 'verslechten',
    'verslechter': 'verslechteren',
    'verslechterd': 'verslechteren',
    'verslechterde': 'verslechteren',
    'verslechterend': 'verslechteren',
    'verslechtert': 'verslechteren',
    'verslechtte': 'verslechten',
    'verslechtten': 'verslechten',
    'versleep': 'verslepen',
    'versleept': 'verslepen',
    'versleepte': 'verslepen',
    'versleepten': 'verslepen',
    'versleet': 'verslijten',
    'verslengten': 'verslengte',
    'verslengtes': 'verslengte',
    'verslens': 'verslensen',
    'verslensend': 'verslensen',
    'verslensende': 'verslensen',
    'verslenst': 'verslensen',
    'verslenste': 'verslensen',
    'verslensten': 'verslensen',
    'verslepend': 'verslepen',
    'verslepende': 'verslepen',
    'versletenen': 'versleten',
    'versletener': 'versleten',
    'versletenere': 'versleten',
    'versletens': 'versleten',
    'versletenst': 'versleten',
    'versletenste': 'versleten',
    'versleur': 'versleuren',
    'versleurd': 'versleuren',
    'versleurde': 'versleuren',
    'versleurden': 'versleuren',
    'versleurend': 'versleuren',
    'versleurende': 'versleuren',
    'versleurt': 'versleuren',
    'versleuteld': 'versleutelen',
    'versleutelt': 'versleutelen',
    'verslib': 'verslibben',
    'verslibbend': 'verslibben',
    'verslibbende': 'verslibben',
    'verslibbingen': 'verslibbing',
    'verslibd': 'verslibben',
    'verslibde': 'verslibben',
    'verslibden': 'verslibben',
    'verslibt': 'verslibben',
    'versliep': 'verslapen',
    'versliepen': 'verslapen',
    'verslijk': 'verslijken',
    'verslijkend': 'verslijken',
    'verslijkende': 'verslijken',
    'verslijkingen': 'verslijking',
    'verslijkt': 'verslijken',
    'verslijkte': 'verslijken',
    'verslijkten': 'verslijken',
    'verslijm': 'verslijmen',
    'verslijmd': 'verslijmen',
    'verslijmde': 'verslijmen',
    'verslijmden': 'verslijmen',
    'verslijmend': 'verslijmen',
    'verslijmende': 'verslijmen',
    'verslijmt': 'verslijmen',
    'verslijt': 'verslijten',
    'verslijtbare': 'verslijtbaar',
    'verslijtend': 'verslijten',
    'verslijtende': 'verslijten',
    'verslik': 'verslikken',
    'verslikkend': 'verslikken',
    'verslikkende': 'verslikken',
    'verslikt': 'verslikken',
    'verslikte': 'verslikken',
    'verslikten': 'verslikken',
    'verslind': 'verslinden',
    'verslindend': 'verslinden',
    'verslindende': 'verslinden',
    'verslinders': 'verslinder',
    'verslindt': 'verslinden',
    'verslinger': 'verslingeren',
    'verslingerden': 'verslingeren',
    'verslingerder': 'verslingerd',
    'verslingerdere': 'verslingerd',
    'verslingerdst': 'verslingerd',
    'verslingerdste': 'verslingerd',
    'verslingerend': 'verslingeren',
    'verslingerende': 'verslingeren',
    'verslingert': 'verslingeren',
    'verslodder': 'verslodderen',
    'verslodderd': 'verslodderen',
    'verslodderde': 'verslodderen',
    'verslodderden': 'verslodderen',
    'verslodderend': 'verslodderen',
    'verslodderende': 'verslodderen',
    'versloddert': 'verslodderen',
    'versloeg': 'verslaan',
    'versloegen': 'verslaan',
    'verslof': 'versloffen',
    'versloffend': 'versloffen',
    'versloffende': 'versloffen',
    'versloft': 'versloffen',
    'verslofte': 'versloffen',
    'versloften': 'versloffen',
    'verslond': 'verslinden',
    'verslonden': 'verslinden',
    'verslons': 'verslonzen',
    'verslonsd': 'verslonzen',
    'verslonsde': 'verslonzen',
    'verslonsden': 'verslonzen',
    'verslonst': 'verslonzen',
    'verslonzend': 'verslonzen',
    'verslonzende': 'verslonzen',
    'versluier': 'versluieren',
    'versluierd': 'versluieren',
    'versluierde': 'versluieren',
    'versluierden': 'versluieren',
    'versluierend': 'versluieren',
    'versluierende': 'versluieren',
    'versluiert': 'versluieren',
    'versluisd': 'versluizen',
    'versluisde': 'versluizen',
    'versluisden': 'versluizen',
    'versluist': 'versluizen',
    'versluizend': 'versluizen',
    'versluizende': 'versluizen',
    'versmaad': 'versmaden',
    'versmaadde': 'versmaden',
    'versmaadden': 'versmaden',
    'versmaadt': 'versmaden',
    'versmacht': 'versmachten',
    'versmachte': 'versmachten',
    'versmachtend': 'versmachten',
    'versmachtende': 'versmachten',
    'versmachtte': 'versmachten',
    'versmachtten': 'versmachten',
    'versmade': 'versmaden',
    'versmadend': 'versmaden',
    'versmadende': 'versmaden',
    'versmal': 'versmallen',
    'versmald': 'versmallen',
    'versmalde': 'versmallen',
    'versmalden': 'versmallen',
    'versmallend': 'versmallen',
    'versmallende': 'versmallen',
    'versmallingen': 'versmalling',
    'versmalt': 'versmallen',
    'versmaten': 'versmaat',
    'versmede': 'versmeden',
    'versmedend': 'versmeden',
    'versmedende': 'versmeden',
    'versmeed': 'versmeden',
    'versmeedde': 'versmeden',
    'versmeedden': 'versmeden',
    'versmeedt': 'versmeden',
    'versmeet': 'versmijten',
    'versmelodieën': 'versmelodie',
    'versmelt': 'versmelten',
    'versmeltend': 'versmelten',
    'versmeltende': 'versmelten',
    'versmeltingen': 'versmelting',
    'versmeten': 'versmijten',
    'versmijt': 'versmijten',
    'versmijtend': 'versmijten',
    'versmijtende': 'versmijten',
    'versmolt': 'versmelten',
    'versmolten': 'versmelten',
    'versmoor': 'versmoren',
    'versmoord': 'versmoren',
    'versmoorde': 'versmoren',
    'versmoorden': 'versmoren',
    'versmoort': 'versmoren',
    'versmorend': 'versmoren',
    'versmorende': 'versmoren',
    'versmoringen': 'versmoring',
    'versmul': 'versmullen',
    'versmuld': 'versmullen',
    'versmulde': 'versmullen',
    'versmulden': 'versmullen',
    'versmullend': 'versmullen',
    'versmullende': 'versmullen',
    'versmult': 'versmullen',
    'versnaperingen': 'versnapering',
    'versnaperingetje': 'versnapering',
    'versnaperingetjes': 'versnapering',
    'versneden': 'versnijden',
    'versneed': 'versnijden',
    'versnel': 'versnellen',
    'versnelden': 'versnellen',
    'versnellend': 'versnellen',
    'versnellende': 'versnellen',
    'versnellers': 'versneller',
    'versnellingen': 'versnelling',
    'versnellingsbakken': 'versnellingsbak',
    'versnellingsbakproblemen': 'versnellingsbakprobleem',
    'versnellingshendels': 'versnellingshendel',
    'versnellingsmachines': 'versnellingsmachine',
    'versnellingsmeters': 'versnellingsmeter',
    'versnellingsnaven': 'versnellingsnaaf',
    'versnellingspoken': 'versnellingspook',
    'versnelt': 'versnellen',
    'versnijd': 'versnijden',
    'versnijdend': 'versnijden',
    'versnijdende': 'versnijden',
    'versnijdingen': 'versnijding',
    'versnijdt': 'versnijden',
    'versnipper': 'versnipperen',
    'versnipperaars': 'versnipperaar',
    'versnipperde': 'versnipperen',
    'versnipperden': 'versnipperen',
    'versnipperend': 'versnipperen',
    'versnipperende': 'versnipperen',
    'versnipperingen': 'versnippering',
    'versnippert': 'versnipperen',
    'versnoep': 'versnoepen',
    'versnoepend': 'versnoepen',
    'versnoepende': 'versnoepen',
    'versnoept': 'versnoepen',
    'versnoepte': 'versnoepen',
    'versnoepten': 'versnoepen',
    'versober': 'versoberen',
    'versoberd': 'versoberen',
    'versoberde': 'versoberen',
    'versoberden': 'versoberen',
    'versoberend': 'versoberen',
    'versoberende': 'versoberen',
    'versoberingen': 'versobering',
    'versobert': 'versoberen',
    'versoepel': 'versoepelen',
    'versoepeld': 'versoepelen',
    'versoepelde': 'versoepelen',
    'versoepelden': 'versoepelen',
    'versoepelend': 'versoepelen',
    'versoepelende': 'versoepelen',
    'versoepelingen': 'versoepeling',
    'versoepelt': 'versoepelen',
    'versomber': 'versomberen',
    'versomberd': 'versomberen',
    'versomberde': 'versomberen',
    'versomberden': 'versomberen',
    'versomberend': 'versomberen',
    'versomberende': 'versomberen',
    'versomberingen': 'versombering',
    'versombert': 'versomberen',
    'versozijden': 'versozijde',
    'verspaan': 'verspanen',
    'verspaand': 'verspanen',
    'verspaande': 'verspanen',
    'verspaanden': 'verspanen',
    'verspaans': 'verspaansen',
    'verspaansend': 'verspaansen',
    'verspaansende': 'verspaansen',
    'verspaanst': 'verspaansen',
    'verspaanste': 'verspaansen',
    'verspaansten': 'verspaansen',
    'verspaant': 'verspanen',
    'verspan': 'verspannen',
    'verspande': 'verspannen',
    'verspanden': 'verspannen',
    'verspanend': 'verspanen',
    'verspanende': 'verspanen',
    'verspannend': 'verspannen',
    'verspannende': 'verspannen',
    'verspant': 'verspannen',
    'verspeel': 'verspelen',
    'verspeeld': 'verspelen',
    'verspeelde': 'verspelen',
    'verspeelden': 'verspelen',
    'verspeelt': 'verspelen',
    'verspeen': 'verspenen',
    'verspeend': 'verspenen',
    'verspeende': 'verspenen',
    'verspeenden': 'verspenen',
    'verspeent': 'verspenen',
    'verspeld': 'verspelden',
    'verspeldde': 'verspelden',
    'verspeldden': 'verspelden',
    'verspelde': 'verspelden',
    'verspeldend': 'verspelden',
    'verspeldende': 'verspelden',
    'verspeldt': 'verspelden',
    'verspelend': 'verspelen',
    'verspelende': 'verspelen',
    'verspenend': 'verspenen',
    'verspenende': 'verspenen',
    'versper': 'versperren',
    'versperd': 'versperren',
    'versperde': 'versperren',
    'versperden': 'versperren',
    'versperrend': 'versperren',
    'versperrende': 'versperren',
    'versperringen': 'versperring',
    'versperringsballonnen': 'versperringsballon',
    'versperringsballons': 'versperringsballon',
    'verspert': 'versperren',
    'verspied': 'verspieden',
    'verspiedde': 'verspieden',
    'verspiedden': 'verspieden',
    'verspiede': 'verspieden',
    'verspiedend': 'verspieden',
    'verspiedende': 'verspieden',
    'verspieders': 'verspieder',
    'verspiedingen': 'verspieding',
    'verspiedsters': 'verspiedster',
    'verspiedt': 'verspieden',
    'verspijkerd': 'verspijkeren',
    'verspil': 'verspillen',
    'verspild': 'verspillen',
    'verspilde': 'verspillen',
    'verspilden': 'verspillen',
    'verspillend': 'verspillen',
    'verspillende': 'verspillen',
    'verspillers': 'verspiller',
    'verspillingen': 'verspilling',
    'verspilsters': 'verspilster',
    'verspilt': 'verspillen',
    'verspilzieke': 'verspilziek',
    'verspilzieker': 'verspilziek',
    'verspilziekere': 'verspilziek',
    'verspilziekst': 'verspilziek',
    'verspilziekste': 'verspilziek',
    'verspin': 'verspinnen',
    'verspinnend': 'verspinnen',
    'verspinnende': 'verspinnen',
    'verspint': 'verspinnen',
    'versplinter': 'versplinteren',
    'versplinterd': 'versplinteren',
    'versplinterde': 'versplinteren',
    'versplinterden': 'versplinteren',
    'versplinterend': 'versplinteren',
    'versplinterende': 'versplinteren',
    'versplintert': 'versplinteren',
    'verspon': 'verspinnen',
    'versponnen': 'verspinnen',
    'versprak': 'verspreken',
    'verspraken': 'verspreken',
    'verspreek': 'verspreken',
    'verspreekt': 'verspreken',
    'verspreidde': 'verspreiden',
    'verspreidden': 'verspreiden',
    'verspreidend': 'verspreiden',
    'verspreidende': 'verspreiden',
    'verspreidere': 'verspreid',
    'verspreiders': 'verspreider',
    'verspreidingen': 'verspreiding',
    'verspreidingsarealen': 'verspreidingsareaal',
    'verspreidingsgebieden': 'verspreidingsgebied',
    'verspreidingslenzen': 'verspreidingslens',
    'verspreidingsmogelijkheden': 'verspreidingsmogelijkheid',
    'verspreidst': 'verspreid',
    'verspreidste': 'verspreid',
    'verspreidt': 'verspreiden',
    'versprekend': 'verspreken',
    'versprekende': 'verspreken',
    'versprekingen': 'verspreking',
    'verspring': 'verspringen',
    'verspringend': 'verspringen',
    'verspringende': 'verspringen',
    'verspringers': 'verspringer',
    'verspringingen': 'verspringing',
    'verspringt': 'verspringen',
    'versproken': 'verspreken',
    'versprong': 'verspringen',
    'versprongen': 'verspringen',
    'versregels': 'versregel',
    'verssneden': 'verssnede',
    'verssoorten': 'verssoort',
    'verst': 'ver',
    'versta': 'verstaan',
    'verstaal': 'verstalen',
    'verstaalden': 'verstalen',
    'verstaalt': 'verstalen',
    'verstaan': 'verstaan',
    'verstaanbaarder': 'verstaanbaar',
    'verstaanbaardere': 'verstaanbaar',
    'verstaanbaars': 'verstaanbaar',
    'verstaanbaarst': 'verstaanbaar',
    'verstaanbaarste': 'verstaanbaar',
    'verstaanbare': 'verstaanbaar',
    'verstaand': 'verstaan',
    'verstaande': 'verstaan',
    'verstaanders': 'verstaander',
    'verstaat': 'verstaan',
    'verstads': 'verstadsen',
    'verstadsend': 'verstadsen',
    'verstadsende': 'verstadsen',
    'verstadst': 'verstadsen',
    'verstadste': 'verstadsen',
    'verstadsten': 'verstadsen',
    'verstagingen': 'verstaging',
    'verstak': 'versteken',
    'verstaken': 'versteken',
    'verstal': 'verstallen',
    'verstald': 'verstallen',
    'verstalde': 'verstallen',
    'verstalden': 'verstallen',
    'verstalend': 'verstalen',
    'verstalende': 'verstalen',
    'verstallend': 'verstallen',
    'verstallende': 'verstallen',
    'verstallingen': 'verstalling',
    'verstalt': 'verstallen',
    'verstande': 'verstand',
    'verstandelijke': 'verstandelijk',
    'verstandelijker': 'verstandelijk',
    'verstandelijkere': 'verstandelijk',
    'verstandelijks': 'verstandelijk',
    'verstandelijkst': 'verstandelijk',
    'verstandelijkste': 'verstandelijk',
    'verstandeloost': 'verstandeloos',
    'verstandelooste': 'verstandeloos',
    'verstandeloze': 'verstandeloos',
    'verstandelozer': 'verstandeloos',
    'verstandelozere': 'verstandeloos',
    'verstanden': 'verstand',
    'verstandhoudingen': 'verstandhouding',
    'verstandige': 'verstandig',
    'verstandigen': 'verstandig',
    'verstandiger': 'verstandig',
    'verstandigere': 'verstandig',
    'verstandigs': 'verstandig',
    'verstandigst': 'verstandig',
    'verstandigste': 'verstandig',
    'verstandshuwelijken': 'verstandshuwelijk',
    'verstandskiezen': 'verstandskies',
    'verstandsmensen': 'verstandsmens',
    'verstandsvragen': 'verstandsvraag',
    'verstane': 'verstaan',
    'verstap': 'verstappen',
    'verstappend': 'verstappen',
    'verstappende': 'verstappen',
    'verstapt': 'verstappen',
    'verstapte': 'verstappen',
    'verstapten': 'verstappen',
    'verstar': 'verstarren',
    'verstard': 'verstarren',
    'verstarde': 'verstarren',
    'verstarden': 'verstarren',
    'verstarrend': 'verstarren',
    'verstarrende': 'verstarren',
    'verstarringsverschijnselen': 'verstarringsverschijnsel',
    'verstart': 'verstarren',
    'verstatelijkt': 'verstatelijken',
    'verste': 'ver',
    'verstechnische': 'verstechnisch',
    'verstedelijk': 'verstedelijken',
    'verstedelijkend': 'verstedelijken',
    'verstedelijkende': 'verstedelijken',
    'verstedelijkt': 'verstedelijken',
    'verstedelijkte': 'verstedelijken',
    'verstedelijkten': 'verstedelijken',
    'versteeds': 'versteedsen',
    'versteedsend': 'versteedsen',
    'versteedsende': 'versteedsen',
    'versteedst': 'versteedsen',
    'versteedste': 'versteedsen',
    'versteedsten': 'versteedsen',
    'versteek': 'versteken',
    'versteekt': 'versteken',
    'versteen': 'verstenen',
    'versteenden': 'verstenen',
    'versteends': 'versteend',
    'versteent': 'verstenen',
    'verstekbakken': 'verstekbak',
    'verstekblokken': 'verstekblok',
    'verstekelingen': 'verstekeling',
    'verstekend': 'versteken',
    'verstekende': 'versteken',
    'verstekhaken': 'verstekhaak',
    'verstekken': 'verstek',
    'verstekprocessen': 'verstekproces',
    'verstekzagen': 'verstekzaag',
    'verstel': 'verstellen',
    'verstelbare': 'verstelbaar',
    'verstelden': 'verstellen',
    'verstellend': 'verstellen',
    'verstellende': 'verstellen',
    'verstellers': 'versteller',
    'verstellingen': 'verstelling',
    'verstelmogelijkheden': 'verstelmogelijkheid',
    'verstelnaaisters': 'verstelnaaister',
    'verstelsters': 'verstelster',
    'verstelt': 'verstellen',
    'verstempel': 'verstempelen',
    'verstempeld': 'verstempelen',
    'verstempelde': 'verstempelen',
    'verstempelden': 'verstempelen',
    'verstempelend': 'verstempelen',
    'verstempelende': 'verstempelen',
    'verstempelt': 'verstempelen',
    'verstenend': 'verstenen',
    'verstenende': 'verstenen',
    'versteningen': 'verstening',
    'versterft': 'versterven',
    'versterk': 'versterken',
    'versterkender': 'versterkend',
    'versterkendere': 'versterkend',
    'versterkendst': 'versterkend',
    'versterkendste': 'versterkend',
    'versterkers': 'versterker',
    'versterkertje': 'versterker',
    'versterkingen': 'versterking',
    'versterkingsfactoren': 'versterkingsfactor',
    'versterkingsritten': 'versterkingsrit',
    'versterkingswerken': 'versterkingswerk',
    'versterkt': 'versterken',
    'versterkte': 'versterken',
    'versterkten': 'versterken',
    'verstervend': 'versterven',
    'verstervende': 'versterven',
    'verstervingen': 'versterving',
    'verstervinkje': 'versterving',
    'verstervinkjes': 'versterving',
    'verstevig': 'verstevigen',
    'verstevigd': 'verstevigen',
    'verstevigde': 'verstevigen',
    'verstevigden': 'verstevigen',
    'verstevigend': 'verstevigen',
    'verstevigende': 'verstevigen',
    'verstevigers': 'versteviger',
    'verstevigingen': 'versteviging',
    'verstevigt': 'verstevigen',
    'verstgaande': 'verstgaand',
    'verstier': 'verstieren',
    'verstierd': 'verstieren',
    'verstierde': 'verstieren',
    'verstierden': 'verstieren',
    'verstierend': 'verstieren',
    'verstierende': 'verstieren',
    'verstierf': 'versterven',
    'verstiert': 'verstieren',
    'verstierven': 'versterven',
    'verstiet': 'verstoten',
    'verstieten': 'verstoten',
    'verstijf': 'verstijven',
    'verstijfden': 'verstijven',
    'verstijfds': 'verstijfd',
    'verstijft': 'verstijven',
    'verstijvend': 'verstijven',
    'verstijvende': 'verstijven',
    'verstijvingen': 'verstijving',
    'verstik': 'verstikken',
    'verstikkend': 'verstikken',
    'verstikkende': 'verstikken',
    'verstikkingen': 'verstikking',
    'verstikt': 'verstikken',
    'verstikte': 'verstikken',
    'verstikten': 'verstikken',
    'verstil': 'verstillen',
    'verstild': 'verstillen',
    'verstilde': 'verstillen',
    'verstilden': 'verstillen',
    'verstillend': 'verstillen',
    'verstillende': 'verstillen',
    'verstilt': 'verstillen',
    'verstoel': 'verstoelen',
    'verstoeld': 'verstoelen',
    'verstoelde': 'verstoelen',
    'verstoelden': 'verstoelen',
    'verstoelend': 'verstoelen',
    'verstoelende': 'verstoelen',
    'verstoelingen': 'verstoeling',
    'verstoelt': 'verstoelen',
    'verstoffelijk': 'verstoffelijken',
    'verstoffelijkend': 'verstoffelijken',
    'verstoffelijkende': 'verstoffelijken',
    'verstoffelijkt': 'verstoffelijken',
    'verstoffelijkte': 'verstoffelijken',
    'verstoffelijkten': 'verstoffelijken',
    'verstok': 'verstokken',
    'verstokend': 'verstoken',
    'verstokende': 'verstoken',
    'verstokkend': 'verstokken',
    'verstokkende': 'verstokken',
    'verstokten': 'verstokken',
    'verstokter': 'verstokt',
    'verstoktere': 'verstokt',
    'verstoktst': 'verstokt',
    'verstoktste': 'verstokt',
    'verstolener': 'verstolen',
    'verstolenere': 'verstolen',
    'verstolenst': 'verstolen',
    'verstolenste': 'verstolen',
    'verstom': 'verstommen',
    'verstomd': 'verstommen',
    'verstomde': 'verstommen',
    'verstomden': 'verstommen',
    'verstommend': 'verstommen',
    'verstommende': 'verstommen',
    'verstomp': 'verstompen',
    'verstompend': 'verstompen',
    'verstompende': 'verstompen',
    'verstompt': 'verstompen',
    'verstompte': 'verstompen',
    'verstompten': 'verstompen',
    'verstomt': 'verstommen',
    'verstond': 'verstaan',
    'verstonden': 'verstaan',
    'verstondt': 'verstaan',
    'verstoof': 'verstuiven',
    'verstook': 'verstoken',
    'verstookt': 'verstoken',
    'verstookte': 'verstoken',
    'verstookten': 'verstoken',
    'verstoor': 'verstoren',
    'verstoorbare': 'verstoorbaar',
    'verstoorden': 'verstoren',
    'verstoordere': 'verstoord',
    'verstoorders': 'verstoorder',
    'verstoords': 'verstoord',
    'verstoordst': 'verstoord',
    'verstoordste': 'verstoord',
    'verstoorsters': 'verstoorster',
    'verstoort': 'verstoren',
    'verstoot': 'verstoten',
    'verstootte': 'verstoten',
    'verstootten': 'verstoten',
    'verstop': 'verstoppen',
    'verstoppend': 'verstoppen',
    'verstoppende': 'verstoppen',
    'verstoppingen': 'verstopping',
    'verstoppinkje': 'verstopping',
    'verstoppinkjes': 'verstopping',
    'verstopten': 'verstoppen',
    'verstopts': 'verstopt',
    'verstorend': 'verstoren',
    'verstoringen': 'verstoring',
    'verstorvene': 'versterven',
    'verstorvenen': 'versterven',
    'verstotelingen': 'verstoteling',
    'verstotend': 'verstoten',
    'verstotende': 'verstoten',
    'verstotenen': 'verstotene',
    'verstout': 'verstouten',
    'verstoute': 'verstouten',
    'verstoutend': 'verstouten',
    'verstoutende': 'verstouten',
    'verstoutte': 'verstouten',
    'verstoutten': 'verstouten',
    'verstouw': 'verstouwen',
    'verstouwd': 'verstouwen',
    'verstouwde': 'verstouwen',
    'verstouwden': 'verstouwen',
    'verstouwend': 'verstouwen',
    'verstouwende': 'verstouwen',
    'verstouwt': 'verstouwen',
    'verstraallampen': 'verstraallamp',
    'verstraf': 'verstraffen',
    'verstraffend': 'verstraffen',
    'verstraffende': 'verstraffen',
    'verstraft': 'verstraffen',
    'verstrafte': 'verstraffen',
    'verstraften': 'verstraffen',
    'verstrak': 'verstrakken',
    'verstrakkend': 'verstrakken',
    'verstrakkende': 'verstrakken',
    'verstrakt': 'verstrakken',
    'verstrakte': 'verstrakken',
    'verstrakten': 'verstrakken',
    'verstralers': 'verstraler',
    'verstram': 'verstrammen',
    'verstramd': 'verstrammen',
    'verstramde': 'verstrammen',
    'verstramden': 'verstrammen',
    'verstrammend': 'verstrammen',
    'verstrammende': 'verstrammen',
    'verstramt': 'verstrammen',
    'verstreek': 'verstrijken',
    'verstrek': 'verstrekken',
    'verstreken': 'verstrijken',
    'verstrekkender': 'verstrekkend',
    'verstrekkendere': 'verstrekkend',
    'verstrekkendst': 'verstrekkend',
    'verstrekkendste': 'verstrekkend',
    'verstrekkingen': 'verstrekking',
    'verstrekkingsmogelijkheden': 'verstrekkingsmogelijkheid',
    'verstrekt': 'verstrekken',
    'verstrekte': 'verstrekken',
    'verstrekten': 'verstrekken',
    'verstrengel': 'verstrengelen',
    'verstrengeld': 'verstrengelen',
    'verstrengelde': 'verstrengelen',
    'verstrengelden': 'verstrengelen',
    'verstrengelend': 'verstrengelen',
    'verstrengelende': 'verstrengelen',
    'verstrengelt': 'verstrengelen',
    'verstrengingen': 'verstrenging',
    'verstrijk': 'verstrijken',
    'verstrijkend': 'verstrijken',
    'verstrijkende': 'verstrijken',
    'verstrijkt': 'verstrijken',
    'verstrik': 'verstrikken',
    'verstrikkend': 'verstrikken',
    'verstrikkende': 'verstrikken',
    'verstrikkingen': 'verstrikking',
    'verstrikt': 'verstrikken',
    'verstrikte': 'verstrikken',
    'verstrikten': 'verstrikken',
    'verstrooi': 'verstrooien',
    'verstrooiden': 'verstrooien',
    'verstrooider': 'verstrooid',
    'verstrooidere': 'verstrooid',
    'verstrooidheden': 'verstrooidheid',
    'verstrooids': 'verstrooid',
    'verstrooidst': 'verstrooid',
    'verstrooidste': 'verstrooid',
    'verstrooiend': 'verstrooien',
    'verstrooiende': 'verstrooien',
    'verstrooiingen': 'verstrooiing',
    'verstrooiingslenzen': 'verstrooiingslens',
    'verstrooit': 'verstrooien',
    'verstropten': 'verstroppen',
    'verstuif': 'verstuiven',
    'verstuift': 'verstuiven',
    'verstuik': 'verstuiken',
    'verstuikend': 'verstuiken',
    'verstuikende': 'verstuiken',
    'verstuikingen': 'verstuiking',
    'verstuikt': 'verstuiken',
    'verstuikten': 'verstuiken',
    'verstuivend': 'verstuiven',
    'verstuivende': 'verstuiven',
    'verstuivers': 'verstuiver',
    'verstuivertje': 'verstuiver',
    'verstuivingen': 'verstuiving',
    'versturend': 'versturen',
    'versturende': 'versturen',
    'verstuur': 'versturen',
    'verstuurd': 'versturen',
    'verstuurde': 'versturen',
    'verstuurden': 'versturen',
    'verstuurt': 'versturen',
    'verstuw': 'verstuwen',
    'verstuwd': 'verstuwen',
    'verstuwde': 'verstuwen',
    'verstuwden': 'verstuwen',
    'verstuwend': 'verstuwen',
    'verstuwende': 'verstuwen',
    'verstuwt': 'verstuwen',
    'versuf': 'versuffen',
    'versuffend': 'versuffen',
    'versuffende': 'versuffen',
    'versuften': 'versuffen',
    'versufter': 'versuft',
    'versuftere': 'versuft',
    'versuftst': 'versuft',
    'versuftste': 'versuft',
    'versuiker': 'versuikeren',
    'versuikerden': 'versuikeren',
    'versuikerder': 'versuikerd',
    'versuikerdere': 'versuikerd',
    'versuikerdst': 'versuikerd',
    'versuikerdste': 'versuikerd',
    'versuikerend': 'versuikeren',
    'versuikerende': 'versuikeren',
    'versuikert': 'versuikeren',
    'versukkel': 'versukkelen',
    'versukkeld': 'versukkelen',
    'versukkelde': 'versukkelen',
    'versukkelden': 'versukkelen',
    'versukkelend': 'versukkelen',
    'versukkelende': 'versukkelen',
    'versukkelt': 'versukkelen',
    'versvoeten': 'versvoet',
    'versvormen': 'versvorm',
    'vert': 'veren',
    'vertaal': 'vertalen',
    'vertaalbare': 'vertaalbaar',
    'vertaalbureaus': 'vertaalbureau',
    'vertaalcomputerke': 'vertaalcomputer',
    'vertaalcomputers': 'vertaalcomputer',
    'vertaald': 'vertalen',
    'vertaalde': 'vertalen',
    'vertaaldiensten': 'vertaaldienst',
    'vertaaldingen': 'vertaalding',
    'vertaalfouten': 'vertaalfout',
    'vertaaloefeningen': 'vertaaloefening',
    'vertaalopdrachten': 'vertaalopdracht',
    "vertaalprogramma's": 'vertaalprogramma',
    'vertaalprogrammaatje': 'vertaalprogramma',
    'vertaalrechten': 'vertaalrecht',
    'vertaalsters': 'vertaalster',
    'vertaalt': 'vertalen',
    'vertaalwerken': 'vertaalwerk',
    'vertaalwoordenboeken': 'vertaalwoordenboek',
    'vertak': 'vertakken',
    'vertakel': 'vertakelen',
    'vertakeld': 'vertakelen',
    'vertakelde': 'vertakelen',
    'vertakelden': 'vertakelen',
    'vertakelend': 'vertakelen',
    'vertakelende': 'vertakelen',
    'vertakelt': 'vertakelen',
    'vertakkend': 'vertakken',
    'vertakkende': 'vertakken',
    'vertakkingen': 'vertakking',
    'vertakten': 'vertakken',
    'vertalend': 'vertalen',
    'vertalende': 'vertalen',
    'vertalers': 'vertaler',
    'vertalers-tolken': 'vertaler-tolk',
    'vertalingen': 'vertaling',
    'vertandingen': 'vertanding',
    'vertap': 'vertappen',
    'vertappend': 'vertappen',
    'vertappende': 'vertappen',
    'vertapt': 'vertappen',
    'vertapte': 'vertappen',
    'vertapten': 'vertappen',
    'vertas': 'vertassen',
    'vertassend': 'vertassen',
    'vertassende': 'vertassen',
    'vertast': 'vertassen',
    'vertaste': 'vertassen',
    'vertasten': 'vertassen',
    'vertastend': 'vertasten',
    'vertastende': 'vertasten',
    'vertastte': 'vertasten',
    'vertastten': 'vertasten',
    'vertebrale': 'vertebraal',
    'vertebraten': 'vertebraat',
    'vertechniseer': 'vertechniseren',
    'vertechniseerd': 'vertechniseren',
    'vertechniseerde': 'vertechniseren',
    'vertechniseerden': 'vertechniseren',
    'vertechniseert': 'vertechniseren',
    'vertechniserend': 'vertechniseren',
    'vertechniserende': 'vertechniseren',
    'verteder': 'vertederen',
    'vertederd': 'vertederen',
    'vertederde': 'vertederen',
    'vertederden': 'vertederen',
    'vertederend': 'vertederen',
    'vertederends': 'vertederend',
    'vertederingen': 'vertedering',
    'vertedert': 'vertederen',
    'verteer': 'verteren',
    'verteerbaarder': 'verteerbaar',
    'verteerbaardere': 'verteerbaar',
    'verteerbaarst': 'verteerbaar',
    'verteerbaarste': 'verteerbaar',
    'verteerbare': 'verteerbaar',
    'verteerd': 'verteren',
    'verteerde': 'verteren',
    'verteerden': 'verteren',
    'verteert': 'verteren',
    'vertegenwoordigd': 'vertegenwoordigen',
    'vertegenwoordigde': 'vertegenwoordigen',
    'vertegenwoordigden': 'vertegenwoordigen',
    'vertegenwoordige': 'vertegenwoordig',
    'vertegenwoordigend': 'vertegenwoordigen',
    'vertegenwoordigende': 'vertegenwoordigen',
    'vertegenwoordigers': 'vertegenwoordiger',
    'vertegenwoordigingen': 'vertegenwoordiging',
    'vertegenwoordigsters': 'vertegenwoordigster',
    'vertegenwoordigt': 'vertegenwoordigen',
    'verteken': 'vertekenen',
    'vertekenden': 'vertekenen',
    'vertekenend': 'vertekenen',
    'vertekenende': 'vertekenen',
    'vertekeningen': 'vertekening',
    'vertekent': 'vertekenen',
    'vertel': 'vertellen',
    'vertelavonden': 'vertelavond',
    'verteld': 'vertellen',
    'vertelde': 'vertellen',
    'vertelden': 'vertellen',
    'vertelkastje': 'vertelkast',
    'vertelkistje': 'vertelkist',
    'vertellend': 'vertellen',
    'vertellende': 'vertellen',
    'vertellers': 'verteller',
    'vertellingen': 'vertelling',
    'vertellinkje': 'vertelling',
    'vertellinkjes': 'vertelling',
    'vertelselboeken': 'vertelselboek',
    'vertelsels': 'vertelsel',
    'vertelseltje': 'vertelsel',
    'vertelseltjes': 'vertelsel',
    'vertelsters': 'vertelster',
    'verteltechnische': 'verteltechnisch',
    'verteluurtjes': 'verteluurtje',
    'verten': 'verte',
    'verterend': 'verteren',
    'verterende': 'verteren',
    'verteringen': 'vertering',
    'verteringsbelastingen': 'verteringsbelasting',
    'verteringsenzymen': 'verteringsenzym',
    'verteringsprocessen': 'verteringsproces',
    'verteringssappen': 'verteringssap',
    'vertes': 'verte',
    'verteut': 'verteuten',
    'verteute': 'verteuten',
    'verteutend': 'verteuten',
    'verteutende': 'verteuten',
    'verteutte': 'verteuten',
    'verteutten': 'verteuten',
    'verticaalcirkels': 'verticaalcirkel',
    'verticaals': 'verticaal',
    'verticaalst': 'verticaal',
    'verticaalste': 'verticaal',
    'verticale': 'verticaal',
    'verticalen': 'verticaal',
    'verticaler': 'verticaal',
    'verticalere': 'verticaal',
    'vertices': 'vertex',
    'verticuteer': 'verticuteren',
    'verticuteerde': 'verticuteren',
    'verticuteerden': 'verticuteren',
    'verticuteerharken': 'verticuteerhark',
    'verticuteert': 'verticuteren',
    'verticuterend': 'verticuteren',
    'verticuterende': 'verticuteren',
    'vertiend': 'vertienden',
    'vertiendde': 'vertienden',
    'vertiendden': 'vertienden',
    'vertiende': 'vertienden',
    'vertiendend': 'vertienden',
    'vertiendende': 'vertienden',
    'vertiendt': 'vertienden',
    'vertiendubbel': 'vertiendubbelen',
    'vertiendubbeld': 'vertiendubbelen',
    'vertiendubbelde': 'vertiendubbelen',
    'vertiendubbelden': 'vertiendubbelen',
    'vertiendubbelend': 'vertiendubbelen',
    'vertiendubbelende': 'vertiendubbelen',
    'vertiendubbelt': 'vertiendubbelen',
    'vertienvoudig': 'vertienvoudigen',
    'vertienvoudigd': 'vertienvoudigen',
    'vertienvoudigde': 'vertienvoudigen',
    'vertienvoudigden': 'vertienvoudigen',
    'vertienvoudigend': 'vertienvoudigen',
    'vertienvoudigende': 'vertienvoudigen',
    'vertienvoudigt': 'vertienvoudigen',
    'vertik': 'vertikken',
    'vertikkend': 'vertikken',
    'vertikkende': 'vertikken',
    'vertikt': 'vertikken',
    'vertikte': 'vertikken',
    'vertikten': 'vertikken',
    'vertil': 'vertillen',
    'vertild': 'vertillen',
    'vertilde': 'vertillen',
    'vertilden': 'vertillen',
    'vertillend': 'vertillen',
    'vertillende': 'vertillen',
    'vertilt': 'vertillen',
    'vertimmer': 'vertimmeren',
    'vertimmerd': 'vertimmeren',
    'vertimmerde': 'vertimmeren',
    'vertimmerden': 'vertimmeren',
    'vertimmerend': 'vertimmeren',
    'vertimmerende': 'vertimmeren',
    'vertimmeringen': 'vertimmering',
    'vertimmert': 'vertimmeren',
    'vertin': 'vertinnen',
    'vertinde': 'vertinnen',
    'vertinden': 'vertinnen',
    'vertinnend': 'vertinnen',
    'vertinnende': 'vertinnen',
    'vertinsels': 'vertinsel',
    'vertint': 'vertinnen',
    'vertoefd': 'vertoeven',
    'vertoefde': 'vertoeven',
    'vertoefden': 'vertoeven',
    'vertoefplaatsen': 'vertoefplaats',
    'vertoeft': 'vertoeven',
    'vertoevend': 'vertoeven',
    'vertoevende': 'vertoeven',
    'vertolk': 'vertolken',
    'vertolkend': 'vertolken',
    'vertolkende': 'vertolken',
    'vertolkers': 'vertolker',
    'vertolkingen': 'vertolking',
    'vertolksters': 'vertolkster',
    'vertolkt': 'vertolken',
    'vertolkte': 'vertolken',
    'verton': 'vertonnen',
    'vertond': 'vertonnen',
    'vertonde': 'vertonnen',
    'vertonden': 'vertonnen',
    'vertonend': 'vertonen',
    'vertonende': 'vertonen',
    'vertoners': 'vertoner',
    'vertoningen': 'vertoning',
    'vertoninkje': 'vertoning',
    'vertoninkjes': 'vertoning',
    'vertonnend': 'vertonnen',
    'vertonnende': 'vertonnen',
    'vertonningen': 'vertonning',
    'vertont': 'vertonnen',
    'vertoogschriften': 'vertoogschrift',
    'vertoonbare': 'vertoonbaar',
    'vertoond': 'vertonen',
    'vertoondagen': 'vertoondag',
    'vertoonde': 'vertonen',
    'vertoonden': 'vertonen',
    'vertoont': 'vertonen',
    'vertoorn': 'vertoornen',
    'vertoornden': 'vertoornen',
    'vertoornder': 'vertoornd',
    'vertoorndere': 'vertoornd',
    'vertoorndst': 'vertoornd',
    'vertoorndste': 'vertoornd',
    'vertoornend': 'vertoornen',
    'vertoornende': 'vertoornen',
    'vertoornt': 'vertoornen',
    'vertraag': 'vertragen',
    'vertraagden': 'vertragen',
    'vertraagds': 'vertraagd',
    'vertraagt': 'vertragen',
    'vertrad': 'vertreden',
    'vertraden': 'vertreden',
    'vertragend': 'vertragen',
    'vertragende': 'vertragen',
    'vertragingen': 'vertraging',
    'vertragingsacties': 'vertragingsactie',
    'vertrap': 'vertrappen',
    'vertrappel': 'vertrappelen',
    'vertrappeld': 'vertrappelen',
    'vertrappelde': 'vertrappelen',
    'vertrappelden': 'vertrappelen',
    'vertrappelend': 'vertrappelen',
    'vertrappelende': 'vertrappelen',
    'vertrappelingen': 'vertrappeling',
    'vertrappelt': 'vertrappelen',
    'vertrappend': 'vertrappen',
    'vertrappende': 'vertrappen',
    'vertrapt': 'vertrappen',
    'vertrapte': 'vertrappen',
    'vertrapten': 'vertrappen',
    'vertredend': 'vertreden',
    'vertredende': 'vertreden',
    'vertredingen': 'vertreding',
    'vertreed': 'vertreden',
    'vertreedt': 'vertreden',
    'vertrekdatums': 'vertrekdatum',
    'vertrekhallen': 'vertrekhal',
    'vertrekje': 'vertrek',
    'vertrekjes': 'vertrek',
    'vertrekkend': 'vertrekken',
    'vertrekkensklare': 'vertrekkensklaar',
    'vertrekkers': 'vertrekker',
    'vertrekkingen': 'vertrekking',
    'vertrekpremies': 'vertrekpremie',
    'vertrekpunten': 'vertrekpunt',
    'vertrekregelingen': 'vertrekregeling',
    'vertrekseinen': 'vertreksein',
    'vertrekstaten': 'vertrekstaat',
    'vertrekt': 'vertrekken',
    'vertrektijden': 'vertrektijd',
    'vertrekuren': 'vertrekuur',
    'vertreuzel': 'vertreuzelen',
    'vertreuzeld': 'vertreuzelen',
    'vertreuzelde': 'vertreuzelen',
    'vertreuzelden': 'vertreuzelen',
    'vertreuzelend': 'vertreuzelen',
    'vertreuzelende': 'vertreuzelen',
    'vertreuzelt': 'vertreuzelen',
    'vertroebel': 'vertroebelen',
    'vertroebeld': 'vertroebelen',
    'vertroebelde': 'vertroebelen',
    'vertroebelden': 'vertroebelen',
    'vertroebelend': 'vertroebelen',
    'vertroebelende': 'vertroebelen',
    'vertroebelt': 'vertroebelen',
    'vertroetel': 'vertroetelen',
    'vertroeteld': 'vertroetelen',
    'vertroetelde': 'vertroetelen',
    'vertroetelden': 'vertroetelen',
    'vertroetelend': 'vertroetelen',
    'vertroetelende': 'vertroetelen',
    'vertroetelingen': 'vertroeteling',
    'vertroetelt': 'vertroetelen',
    'vertrok': 'vertrekken',
    'vertrokken': 'vertrekken',
    'vertroost': 'vertroosten',
    'vertrooste': 'vertroosten',
    'vertroostend': 'vertroosten',
    'vertroostende': 'vertroosten',
    'vertroosters': 'vertrooster',
    'vertroostingen': 'vertroosting',
    'vertroostte': 'vertroosten',
    'vertroostten': 'vertroosten',
    'vertrouwbaarder': 'vertrouwbaar',
    'vertrouwbaardere': 'vertrouwbaar',
    'vertrouwbaarst': 'vertrouwbaar',
    'vertrouwbaarste': 'vertrouwbaar',
    'vertrouwbare': 'vertrouwbaar',
    'vertrouwden': 'vertrouwen',
    'vertrouwder': 'vertrouwd',
    'vertrouwdere': 'vertrouwd',
    'vertrouwds': 'vertrouwd',
    'vertrouwelijke': 'vertrouwelijk',
    'vertrouwelijker': 'vertrouwelijk',
    'vertrouwelijkere': 'vertrouwelijk',
    'vertrouwelijkheden': 'vertrouwelijkheid',
    'vertrouwelijks': 'vertrouwelijk',
    'vertrouwelijkst': 'vertrouwelijk',
    'vertrouwelijkste': 'vertrouwelijk',
    'vertrouwelingen': 'vertrouweling',
    'vertrouwend': 'vertrouwen',
    'vertrouwende': 'vertrouwen',
    'vertrouwensartsen': 'vertrouwensarts',
    'vertrouwensbases': 'vertrouwensbasis',
    'vertrouwensbasissen': 'vertrouwensbasis',
    'vertrouwensberoepen': 'vertrouwensberoep',
    'vertrouwenscommissies': 'vertrouwenscommissie',
    'vertrouwenscrises': 'vertrouwenscrisis',
    'vertrouwenscrisissen': 'vertrouwenscrisis',
    "vertrouwensdocentcollega's": 'vertrouwensdocentcollega',
    'vertrouwensfuncties': 'vertrouwensfunctie',
    'vertrouwenskwesties': 'vertrouwenskwestie',
    'vertrouwenslieden': 'vertrouwensman',
    'vertrouwensmaatregelen': 'vertrouwensmaatregel',
    'vertrouwensmannen': 'vertrouwensman',
    'vertrouwenspersonen': 'vertrouwenspersoon',
    'vertrouwensrelaties': 'vertrouwensrelatie',
    'vertrouwenwekkende': 'vertrouwenwekkend',
    'vertrouwenwekkender': 'vertrouwenwekkend',
    'vertrouwenwekkendere': 'vertrouwenwekkend',
    'vertrouwenwekkendst': 'vertrouwenwekkend',
    'vertrouwenwekkendste': 'vertrouwenwekkend',
    'vertrouwt': 'vertrouwen',
    'vertrouwvolle': 'vertrouwvol',
    'vertui': 'vertuien',
    'vertuiankers': 'vertuianker',
    'vertuid': 'vertuien',
    'vertuide': 'vertuien',
    'vertuiden': 'vertuien',
    'vertuiend': 'vertuien',
    'vertuiende': 'vertuien',
    'vertuis': 'vertuisen',
    'vertuisend': 'vertuisen',
    'vertuisende': 'vertuisen',
    'vertuist': 'vertuisen',
    'vertuiste': 'vertuisen',
    'vertuisten': 'vertuisen',
    'vertuit': 'vertuien',
    'vertwijfel': 'vertwijfelen',
    'vertwijfelden': 'vertwijfelen',
    'vertwijfelder': 'vertwijfeld',
    'vertwijfeldere': 'vertwijfeld',
    'vertwijfelds': 'vertwijfeld',
    'vertwijfeldst': 'vertwijfeld',
    'vertwijfeldste': 'vertwijfeld',
    'vertwijfelend': 'vertwijfelen',
    'vertwijfelende': 'vertwijfelen',
    'vertwijfelt': 'vertwijfelen',
    'veruiterlijk': 'veruiterlijken',
    'veruiterlijkend': 'veruiterlijken',
    'veruiterlijkende': 'veruiterlijken',
    'veruiterlijkt': 'veruiterlijken',
    'veruiterlijkte': 'veruiterlijken',
    'veruiterlijkten': 'veruiterlijken',
    'veruitwendig': 'veruitwendigen',
    'veruitwendigd': 'veruitwendigen',
    'veruitwendigde': 'veruitwendigen',
    'veruitwendigden': 'veruitwendigen',
    'veruitwendigend': 'veruitwendigen',
    'veruitwendigende': 'veruitwendigen',
    'veruitwendigingen': 'veruitwendiging',
    'veruitwendigt': 'veruitwendigen',
    'vervaag': 'vervagen',
    'vervaagd': 'vervagen',
    'vervaagde': 'vervagen',
    'vervaagden': 'vervagen',
    'vervaagt': 'vervagen',
    'vervaal': 'vervalen',
    'vervaald': 'vervalen',
    'vervaalde': 'vervalen',
    'vervaalden': 'vervalen',
    'vervaalt': 'vervalen',
    'vervaar': 'vervaren',
    'vervaarden': 'vervaren',
    'vervaarder': 'vervaard',
    'vervaardere': 'vervaard',
    'vervaardig': 'vervaardigen',
    'vervaardigd': 'vervaardigen',
    'vervaardigde': 'vervaardigen',
    'vervaardigden': 'vervaardigen',
    'vervaardigend': 'vervaardigen',
    'vervaardigende': 'vervaardigen',
    'vervaardigers': 'vervaardiger',
    'vervaardigsters': 'vervaardigster',
    'vervaardigt': 'vervaardigen',
    'vervaardst': 'vervaard',
    'vervaardste': 'vervaard',
    'vervaarlijke': 'vervaarlijk',
    'vervaarlijker': 'vervaarlijk',
    'vervaarlijkere': 'vervaarlijk',
    'vervaarlijks': 'vervaarlijk',
    'vervaarlijkst': 'vervaarlijk',
    'vervaarlijkste': 'vervaarlijk',
    'vervaart': 'vervaren',
    'vervagend': 'vervagen',
    'vervagende': 'vervagen',
    'vervaldagen': 'vervaldag',
    'vervaldata': 'vervaldatum',
    'vervaldatums': 'vervaldatum',
    'vervalend': 'vervalen',
    'vervalende': 'vervalen',
    'vervallend': 'vervallen',
    'vervallende': 'vervallen',
    'vervallener': 'vervallen',
    'vervallenere': 'vervallen',
    'vervallens': 'vervallen',
    'vervallenst': 'vervallen',
    'vervallenste': 'vervallen',
    'vervallenverklaringen': 'vervallenverklaring',
    'vervalletje': 'verval',
    'vervalletjes': 'verval',
    'vervalprocessen': 'vervalproces',
    'vervalproducten': 'vervalproduct',
    'vervalputjes': 'vervalputje',
    'vervalreeksen': 'vervalreeks',
    'vervals': 'vervalsen',
    'vervalsbare': 'vervalsbaar',
    'vervalsend': 'vervalsen',
    'vervalsende': 'vervalsen',
    'vervalsers': 'vervalser',
    'vervalsingen': 'vervalsing',
    'vervalsten': 'vervalsen',
    'vervalt': 'vervallen',
    'vervaltijden': 'vervaltijd',
    'vervangbare': 'vervangbaar',
    'vervangen': 'vervangen',
    'vervangend': 'vervangen',
    'vervangende': 'vervangen',
    'vervangers': 'vervanger',
    'vervangingen': 'vervanging',
    'vervangingsinkomens': 'vervangingsinkomen',
    'vervangingsinvesteringen': 'vervangingsinvestering',
    'vervangingsmiddelen': 'vervangingsmiddel',
    'vervangingspools': 'vervangingspool',
    'vervangingsreserves': 'vervangingsreserve',
    'vervangingstanden': 'vervangingstand',
    'vervangsters': 'vervangster',
    'vervangstukken': 'vervangstuk',
    'vervangt': 'vervangen',
    'vervarend': 'vervaren',
    'vervarende': 'vervaren',
    'vervat': 'vervatten',
    'vervatte': 'vervatten',
    'vervattend': 'vervatten',
    'vervattende': 'vervatten',
    'verveel': 'vervelen',
    'verveelden': 'vervelen',
    'verveelder': 'verveeld',
    'verveeldere': 'verveeld',
    'verveelds': 'verveeld',
    'verveeldst': 'verveeld',
    'verveeldste': 'verveeld',
    'verveelt': 'vervelen',
    'verveelvoudig': 'verveelvoudigen',
    'verveelvoudigd': 'verveelvoudigen',
    'verveelvoudigde': 'verveelvoudigen',
    'verveelvoudigden': 'verveelvoudigen',
    'verveelvoudigend': 'verveelvoudigen',
    'verveelvoudigende': 'verveelvoudigen',
    'verveelvoudigt': 'verveelvoudigen',
    'verveen': 'vervenen',
    'verveend': 'vervenen',
    'verveende': 'vervenen',
    'verveenden': 'vervenen',
    'verveent': 'vervenen',
    'vervel': 'vervellen',
    'verveld': 'vervellen',
    'vervelde': 'vervellen',
    'vervelden': 'vervellen',
    'vervelender': 'vervelend',
    'vervelendere': 'vervelend',
    'vervelendigheden': 'vervelendigheid',
    'vervelends': 'vervelend',
    'vervelendst': 'vervelend',
    'vervelendste': 'vervelend',
    'vervellend': 'vervellen',
    'vervellende': 'vervellen',
    'vervellingen': 'vervelling',
    'verveloost': 'verveloos',
    'vervelooste': 'verveloos',
    'verveloze': 'verveloos',
    'vervelozer': 'verveloos',
    'vervelozere': 'verveloos',
    'vervelt': 'vervellen',
    'vervend': 'verven',
    'vervende': 'verven',
    'vervenend': 'vervenen',
    'vervenende': 'vervenen',
    'verveners': 'vervener',
    'verveningen': 'vervening',
    'ververijen': 'ververij',
    'verversend': 'verversen',
    'verversende': 'verversen',
    'verversingen': 'verversing',
    'verversingshavens': 'verversingshaven',
    'verversingskanalen': 'verversingskanaal',
    'verversingskramen': 'verversingskraam',
    'verversinkje': 'verversing',
    'verversinkjes': 'verversing',
    'ververskuipen': 'ververskuip',
    'ververst': 'verversen',
    'ververste': 'verversen',
    'verversten': 'verversen',
    'ververswinkels': 'ververswinkel',
    'vervette': 'vervetten',
    'vervettend': 'vervetten',
    'vervettende': 'vervetten',
    'verviel': 'vervallen',
    'vervielen': 'vervallen',
    'verviervoudig': 'verviervoudigen',
    'verviervoudigd': 'verviervoudigen',
    'verviervoudigde': 'verviervoudigen',
    'verviervoudigden': 'verviervoudigen',
    'verviervoudigend': 'verviervoudigen',
    'verviervoudigende': 'verviervoudigen',
    'verviervoudigt': 'verviervoudigen',
    'vervijfvoudig': 'vervijfvoudigen',
    'vervijfvoudigd': 'vervijfvoudigen',
    'vervijfvoudigde': 'vervijfvoudigen',
    'vervijfvoudigden': 'vervijfvoudigen',
    'vervijfvoudigend': 'vervijfvoudigen',
    'vervijfvoudigende': 'vervijfvoudigen',
    'vervijfvoudigt': 'vervijfvoudigen',
    'vervilt': 'vervilten',
    'verviltend': 'vervilten',
    'verviltende': 'vervilten',
    'verviltte': 'vervilten',
    'verviltten': 'vervilten',
    'verving': 'vervangen',
    'vervingen': 'vervangen',
    'vervlaams': 'vervlaamsen',
    'vervlaamsend': 'vervlaamsen',
    'vervlaamsende': 'vervlaamsen',
    'vervlaamst': 'vervlaamsen',
    'vervlaamste': 'vervlaamsen',
    'vervlaamsten': 'vervlaamsen',
    'vervlak': 'vervlakken',
    'vervlakkend': 'vervlakken',
    'vervlakkende': 'vervlakken',
    'vervlakt': 'vervlakken',
    'vervlakte': 'vervlakken',
    'vervlakten': 'vervlakken',
    'vervlecht': 'vervlechten',
    'vervlechtend': 'vervlechten',
    'vervlechtende': 'vervlechten',
    'vervlied': 'vervlieden',
    'vervliedend': 'vervlieden',
    'vervliedende': 'vervlieden',
    'vervliedt': 'vervlieden',
    'vervlieg': 'vervliegen',
    'vervliegend': 'vervliegen',
    'vervliegende': 'vervliegen',
    'vervliegt': 'vervliegen',
    'vervlietend': 'vervlieten',
    'vervlietende': 'vervlieten',
    'vervlocht': 'vervlechten',
    'vervlochten': 'vervlechten',
    'vervloden': 'vervlieden',
    'vervloei': 'vervloeien',
    'vervloeid': 'vervloeien',
    'vervloeide': 'vervloeien',
    'vervloeiden': 'vervloeien',
    'vervloeiend': 'vervloeien',
    'vervloeiende': 'vervloeien',
    'vervloek': 'vervloeken',
    'vervloekend': 'vervloeken',
    'vervloekende': 'vervloeken',
    'vervloekingen': 'vervloeking',
    'vervloekten': 'vervloeken',
    'vervloekter': 'vervloekt',
    'vervloektere': 'vervloekt',
    'vervloekts': 'vervloekt',
    'vervloektst': 'vervloekt',
    'vervloektste': 'vervloekt',
    'vervlood': 'vervlieden',
    'vervloog': 'vervliegen',
    'vervloot': 'vervlieten',
    'vervloten': 'vervlieten',
    'vervluchtig': 'vervluchtigen',
    'vervluchtigd': 'vervluchtigen',
    'vervluchtigde': 'vervluchtigen',
    'vervluchtigden': 'vervluchtigen',
    'vervluchtigend': 'vervluchtigen',
    'vervluchtigende': 'vervluchtigen',
    'vervluchtigt': 'vervluchtigen',
    'vervoeder': 'vervoederen',
    'vervoederd': 'vervoederen',
    'vervoederde': 'vervoederen',
    'vervoederden': 'vervoederen',
    'vervoederend': 'vervoederen',
    'vervoederende': 'vervoederen',
    'vervoedert': 'vervoederen',
    'vervoeg': 'vervoegen',
    'vervoegbare': 'vervoegbaar',
    'vervoegd': 'vervoegen',
    'vervoegden': 'vervoegen',
    'vervoegend': 'vervoegen',
    'vervoegende': 'vervoegen',
    'vervoegingen': 'vervoeging',
    'vervoegt': 'vervoegen',
    'vervoerbare': 'vervoerbaar',
    'vervoerbedrijven': 'vervoerbedrijf',
    'vervoerbewijzen': 'vervoerbewijs',
    'vervoerbiljetten': 'vervoerbiljet',
    'vervoerd': 'vervoeren',
    'vervoerde': 'vervoeren',
    'vervoerden': 'vervoeren',
    'vervoerders': 'vervoerder',
    'vervoerend': 'vervoeren',
    'vervoerende': 'vervoeren',
    'vervoeringen': 'vervoering',
    'vervoerkaarten': 'vervoerkaart',
    'vervoermiddelen': 'vervoermiddel',
    'vervoerplannen': 'vervoerplan',
    'vervoerprijzen': 'vervoerprijs',
    'vervoersassen': 'vervoersas',
    'vervoersbedrijven': 'vervoersbedrijf',
    'vervoersbewijzen': 'vervoersbewijs',
    'vervoersbonden': 'vervoersbond',
    'vervoerscijfers': 'vervoerscijfer',
    'vervoersdeskundigen': 'vervoersdeskundige',
    'vervoersdiensten': 'vervoersdienst',
    'vervoersdocumenten': 'vervoersdocument',
    'vervoersectoren': 'vervoersector',
    'vervoersectors': 'vervoersector',
    'vervoersfaciliteiten': 'vervoersfaciliteit',
    'vervoerslasten': 'vervoerslast',
    'vervoersmaatschappijen': 'vervoersmaatschappij',
    'vervoersmiddelen': 'vervoersmiddel',
    'vervoersmodi': 'vervoersmodus',
    'vervoersmogelijkheden': 'vervoersmogelijkheid',
    'vervoersondernemingen': 'vervoersonderneming',
    'vervoersproblemen': 'vervoersprobleem',
    'vervoersstromen': 'vervoersstroom',
    'vervoerssystemen': 'vervoerssysteem',
    'vervoerstechnieken': 'vervoerstechniek',
    'vervoersverbindingen': 'vervoersverbinding',
    'vervoersverboden': 'vervoersverbod',
    'vervoersvoorzieningen': 'vervoersvoorziening',
    'vervoersvraagstukken': 'vervoersvraagstuk',
    'vervoerswijzen': 'vervoerswijze',
    'vervoersystemen': 'vervoersysteem',
    'vervoert': 'vervoeren',
    'vervoertakken': 'vervoertak',
    'vervolgafleveringen': 'vervolgaflevering',
    'vervolgbare': 'vervolgbaar',
    'vervolgbladen': 'vervolgblad',
    'vervolgbundels': 'vervolgbundel',
    'vervolgcursussen': 'vervolgcursus',
    'vervolgd': 'vervolgen',
    'vervolgde': 'vervolgen',
    'vervolgdelen': 'vervolgdeel',
    'vervolgden': 'vervolgen',
    'vervolge': 'vervolg',
    'vervolgend': 'vervolgen',
    'vervolgende': 'vervolgen',
    'vervolgers': 'vervolger',
    'vervolgfilms': 'vervolgfilm',
    'vervolgingen': 'vervolging',
    'vervolgklassen': 'vervolgklas',
    'vervolglijsten': 'vervolglijst',
    'vervolgoefeningen': 'vervolgoefening',
    'vervolgopleidingen': 'vervolgopleiding',
    'vervolgorders': 'vervolgorder',
    "vervolgprogramma's": 'vervolgprogramma',
    'vervolgseries': 'vervolgserie',
    'vervolgsters': 'vervolgster',
    'vervolgstudies': 'vervolgstudie',
    'vervolgstukken': 'vervolgstuk',
    'vervolgt': 'vervolgen',
    'vervolguitkeringen': 'vervolguitkering',
    'vervolgverhalen': 'vervolgverhaal',
    'vervolgwerken': 'vervolgwerk',
    'vervolgzuchtige': 'vervolgzuchtig',
    'vervolgzuchtiger': 'vervolgzuchtig',
    'vervolgzuchtigere': 'vervolgzuchtig',
    'vervolgzuchtigst': 'vervolgzuchtig',
    'vervolgzuchtigste': 'vervolgzuchtig',
    'vervolledig': 'vervolledigen',
    'vervolledigd': 'vervolledigen',
    'vervolledigde': 'vervolledigen',
    'vervolledigden': 'vervolledigen',
    'vervolledigend': 'vervolledigen',
    'vervolledigende': 'vervolledigen',
    'vervolledigt': 'vervolledigen',
    'vervolmaak': 'vervolmaken',
    'vervolmaakt': 'vervolmaken',
    'vervolmaakte': 'vervolmaken',
    'vervolmaakten': 'vervolmaken',
    'vervolmakend': 'vervolmaken',
    'vervolmakende': 'vervolmaken',
    'vervolmakingscursussen': 'vervolmakingscursus',
    'vervolmakingsjaren': 'vervolmakingsjaar',
    'vervoogd': 'vervoogden',
    'vervoogdde': 'vervoogden',
    'vervoogdden': 'vervoogden',
    'vervoogde': 'vervoogden',
    'vervoogdend': 'vervoogden',
    'vervoogdende': 'vervoogden',
    'vervoogdt': 'vervoogden',
    'vervorder': 'vervorderen',
    'vervorderd': 'vervorderen',
    'vervorderde': 'vervorderen',
    'vervorderden': 'vervorderen',
    'vervorderend': 'vervorderen',
    'vervorderende': 'vervorderen',
    'vervordert': 'vervorderen',
    'vervorm': 'vervormen',
    'vervormbare': 'vervormbaar',
    'vervormd': 'vervormen',
    'vervormden': 'vervormen',
    'vervormder': 'vervormd',
    'vervormend': 'vervormen',
    'vervormende': 'vervormen',
    'vervormingen': 'vervorming',
    'vervormt': 'vervormen',
    'vervracht': 'vervrachten',
    'vervrachte': 'vervrachten',
    'vervrachtend': 'vervrachten',
    'vervrachtende': 'vervrachten',
    'vervrachters': 'vervrachter',
    'vervrachtingen': 'vervrachting',
    'vervrachtsters': 'vervrachtster',
    'vervrachtte': 'vervrachten',
    'vervrachtten': 'vervrachten',
    'vervreemd': 'vervreemden',
    'vervreemdbare': 'vervreemdbaar',
    'vervreemdde': 'vervreemden',
    'vervreemdden': 'vervreemden',
    'vervreemde': 'vervreemden',
    'vervreemdend': 'vervreemden',
    'vervreemdende': 'vervreemden',
    'vervreemdingen': 'vervreemding',
    'vervreemdt': 'vervreemden',
    'vervries': 'vervriezen',
    'vervriest': 'vervriezen',
    'vervriezend': 'vervriezen',
    'vervriezende': 'vervriezen',
    'vervroeg': 'vervroegen',
    'vervroegd': 'vervroegen',
    'vervroegde': 'vervroegen',
    'vervroegden': 'vervroegen',
    'vervroegend': 'vervroegen',
    'vervroegende': 'vervroegen',
    'vervroegingen': 'vervroeging',
    'vervroegt': 'vervroegen',
    'vervrolijk': 'vervrolijken',
    'vervrolijkend': 'vervrolijken',
    'vervrolijkende': 'vervrolijken',
    'vervrolijkt': 'vervrolijken',
    'vervrolijkte': 'vervrolijken',
    'vervrolijkten': 'vervrolijken',
    'vervroor': 'vervriezen',
    'vervroos': 'vervriezen',
    'vervroren': 'vervriezen',
    'vervrouwelijk': 'vervrouwelijken',
    'vervrouwelijkend': 'vervrouwelijken',
    'vervrouwelijkende': 'vervrouwelijken',
    'vervrouwelijkingen': 'vervrouwelijking',
    'vervrouwelijkt': 'vervrouwelijken',
    'vervrouwelijkte': 'vervrouwelijken',
    'vervrouwelijkten': 'vervrouwelijken',
    'vervrozen': 'vervriezen',
    'vervuil': 'vervuilen',
    'vervuilden': 'vervuilen',
    'vervuilder': 'vervuild',
    'vervuildere': 'vervuild',
    'vervuildst': 'vervuild',
    'vervuildste': 'vervuild',
    'vervuilers': 'vervuiler',
    'vervuilingen': 'vervuiling',
    'vervuilingsbronnen': 'vervuilingsbron',
    'vervuilsters': 'vervuilster',
    'vervuilt': 'vervuilen',
    'vervul': 'vervullen',
    'vervulbare': 'vervulbaar',
    'vervuld': 'vervullen',
    'vervulde': 'vervullen',
    'vervulden': 'vervullen',
    'vervullend': 'vervullen',
    'vervult': 'vervullen',
    'vervurend': 'vervuren',
    'vervurende': 'vervuren',
    'vervuur': 'vervuren',
    'vervuurd': 'vervuren',
    'vervuurde': 'vervuren',
    'vervuurden': 'vervuren',
    'vervuurt': 'vervuren',
    'verwaai': 'verwaaien',
    'verwaaiden': 'verwaaien',
    'verwaaider': 'verwaaid',
    'verwaaidere': 'verwaaid',
    'verwaaidst': 'verwaaid',
    'verwaaidste': 'verwaaid',
    'verwaaiend': 'verwaaien',
    'verwaaiende': 'verwaaien',
    'verwaait': 'verwaaien',
    'verwaande': 'verwaand',
    'verwaander': 'verwaand',
    'verwaandere': 'verwaand',
    'verwaandheden': 'verwaandheid',
    'verwaands': 'verwaand',
    'verwaandst': 'verwaand',
    'verwaandste': 'verwaand',
    'verwaardig': 'verwaardigen',
    'verwaardigd': 'verwaardigen',
    'verwaardigde': 'verwaardigen',
    'verwaardigden': 'verwaardigen',
    'verwaardigend': 'verwaardigen',
    'verwaardigende': 'verwaardigen',
    'verwaardigt': 'verwaardigen',
    'verwaarloos': 'verwaarlozen',
    'verwaarloosbare': 'verwaarloosbaar',
    'verwaarloosd': 'verwaarlozen',
    'verwaarloosde': 'verwaarlozen',
    'verwaarloosden': 'verwaarlozen',
    'verwaarloost': 'verwaarlozen',
    'verwaarlozend': 'verwaarlozen',
    'verwaarlozende': 'verwaarlozen',
    'verwacht': 'verwachten',
    'verwachte': 'verwachten',
    'verwachtend': 'verwachten',
    'verwachtende': 'verwachten',
    'verwachters': 'verwachter',
    'verwachtingen': 'verwachting',
    'verwachtingspatronen': 'verwachtingspatroon',
    'verwachtingsvolle': 'verwachtingsvol',
    'verwachtingswaarden': 'verwachtingswaarde',
    'verwachtingvolle': 'verwachtingvol',
    'verwachtte': 'verwachten',
    'verwachtten': 'verwachten',
    'verwanten': 'verwante',
    'verwants': 'verwant',
    'verwantschappen': 'verwantschap',
    'verwantschapsbetrekkingen': 'verwantschapsbetrekking',
    'verwantschapsnamen': 'verwantschapsnaam',
    'verwantschapsrelaties': 'verwantschapsrelatie',
    'verwantschapsstructuren': 'verwantschapsstructuur',
    'verwantschapssystemen': 'verwantschapssysteem',
    'verwantschapte': 'verwantschapt',
    'verwar': 'verwarren',
    'verwarden': 'verwarren',
    'verwarder': 'verward',
    'verwardere': 'verward',
    'verwards': 'verward',
    'verwardst': 'verward',
    'verwardste': 'verward',
    'verwarm': 'verwarmen',
    'verwarmd': 'verwarmen',
    'verwarmde': 'verwarmen',
    'verwarmden': 'verwarmen',
    'verwarmend': 'verwarmen',
    'verwarmende': 'verwarmen',
    'verwarmingdinge': 'verwarmingsdinge',
    'verwarmingen': 'verwarming',
    'verwarmingsbuizen': 'verwarmingsbuis',
    'verwarmingsdoeleinden': 'verwarmingsdoeleinde',
    'verwarmingselementen': 'verwarmingselement',
    'verwarmingsinstallateurs': 'verwarmingsinstallateur',
    'verwarmingsinstallaties': 'verwarmingsinstallatie',
    'verwarmingsketels': 'verwarmingsketel',
    'verwarmingsmonteurs': 'verwarmingsmonteur',
    'verwarmingstoestelleke': 'verwarmingstoestel',
    'verwarmingstoestellen': 'verwarmingstoestel',
    'verwarmt': 'verwarmen',
    'verwarrend': 'verwarren',
    'verwarrende': 'verwarren',
    'verwarringen': 'verwarring',
    'verwart': 'verwarren',
    'verwas': 'verwassen',
    'verwasem': 'verwasemen',
    'verwasemd': 'verwasemen',
    'verwasemde': 'verwasemen',
    'verwasemden': 'verwasemen',
    'verwasemend': 'verwasemen',
    'verwasemende': 'verwasemen',
    'verwasemt': 'verwasemen',
    'verwassend': 'verwassen',
    'verwassende': 'verwassen',
    'verwast': 'verwassen',
    'verwaste': 'verwassen',
    'verwasten': 'verwassen',
    'verwatener': 'verwaten',
    'verwatenere': 'verwaten',
    'verwatenst': 'verwaten',
    'verwatenste': 'verwaten',
    'verwater': 'verwateren',
    'verwaterden': 'verwateren',
    'verwaterder': 'verwaterd',
    'verwaterdere': 'verwaterd',
    'verwaterdst': 'verwaterd',
    'verwaterdste': 'verwaterd',
    'verwaterend': 'verwateren',
    'verwaterende': 'verwateren',
    'verwatert': 'verwateren',
    'verwed': 'verwedden',
    'verwedde': 'verwedden',
    'verweddend': 'verwedden',
    'verweddende': 'verwedden',
    'verwedt': 'verwedden',
    'verweef': 'verweven',
    'verweefde': 'verweven',
    'verweefden': 'verweven',
    'verweeft': 'verweven',
    'verweeg': 'verwegen',
    'verweegt': 'verwegen',
    'verweek': 'verweken',
    'verweekt': 'verweken',
    'verweekte': 'verweken',
    'verweekten': 'verweken',
    'verweerden': 'verweren',
    'verweerdere': 'verweerd',
    'verweerders': 'verweerder',
    'verweerdst': 'verweerd',
    'verweerdste': 'verweerd',
    'verweermiddelen': 'verweermiddel',
    'verweerschriften': 'verweerschrift',
    'verweersters': 'verweerster',
    'verweert': 'verweren',
    'verwees': 'verwijzen',
    'verweesden': 'verwezen',
    'verweest': 'verwezen',
    'verweet': 'verwijten',
    'verwegend': 'verwegen',
    'verwegende': 'verwegen',
    'verweid': 'verweiden',
    'verweidde': 'verweiden',
    'verweidden': 'verweiden',
    'verweide': 'verweiden',
    'verweidend': 'verweiden',
    'verweidende': 'verweiden',
    'verweidt': 'verweiden',
    'verwek': 'verwekken',
    'verwekelijk': 'verwekelijken',
    'verwekelijkend': 'verwekelijken',
    'verwekelijkende': 'verwekelijken',
    'verwekelijkt': 'verwekelijken',
    'verwekelijkte': 'verwekelijken',
    'verwekelijkten': 'verwekelijken',
    'verwekend': 'verweken',
    'verwekende': 'verweken',
    'verwekkend': 'verwekken',
    'verwekkende': 'verwekken',
    'verwekkers': 'verwekker',
    'verweksters': 'verwekster',
    'verwekt': 'verwekken',
    'verwekte': 'verwekken',
    'verwekten': 'verwekken',
    'verweldig': 'verweldigen',
    'verweldigd': 'verweldigen',
    'verweldigde': 'verweldigen',
    'verweldigden': 'verweldigen',
    'verweldigend': 'verweldigen',
    'verweldigende': 'verweldigen',
    'verweldigt': 'verweldigen',
    'verwelfd': 'verwelven',
    'verwelfde': 'verwelven',
    'verwelfden': 'verwelven',
    'verwelfsels': 'verwelfsel',
    'verwelft': 'verwelven',
    'verwelk': 'verwelken',
    'verwelkend': 'verwelken',
    'verwelkende': 'verwelken',
    'verwelkom': 'verwelkomen',
    'verwelkomd': 'verwelkomen',
    'verwelkomde': 'verwelkomen',
    'verwelkomden': 'verwelkomen',
    'verwelkomend': 'verwelkomen',
    'verwelkomende': 'verwelkomen',
    'verwelkomers': 'verwelkomer',
    'verwelkomingen': 'verwelkoming',
    'verwelkomt': 'verwelkomen',
    'verwelkt': 'verwelken',
    'verwelkte': 'verwelken',
    'verwelkten': 'verwelken',
    'verwelvend': 'verwelven',
    'verwelvende': 'verwelven',
    'verwen': 'verwennen',
    'verwendagjes': 'verwendag',
    'verwenden': 'verwennen',
    'verwender': 'verwend',
    'verwendere': 'verwend',
    'verwends': 'verwend',
    'verwendst': 'verwend',
    'verwendste': 'verwend',
    'verwennend': 'verwennen',
    'verwennende': 'verwennen',
    'verwennerijen': 'verwennerij',
    'verwens': 'verwensen',
    'verwensend': 'verwensen',
    'verwensende': 'verwensen',
    'verwensingen': 'verwensing',
    'verwenst': 'verwensen',
    'verwenste': 'verwensen',
    'verwensten': 'verwensen',
    'verwent': 'verwennen',
    'verwentelde': 'verwenteld',
    'verwerd': 'verworden',
    'verwerden': 'verworden',
    'verwereldlijk': 'verwereldlijken',
    'verwereldlijkend': 'verwereldlijken',
    'verwereldlijkende': 'verwereldlijken',
    'verwereldlijkt': 'verwereldlijken',
    'verwereldlijkte': 'verwereldlijken',
    'verwereldlijkten': 'verwereldlijken',
    'verwerend': 'verweren',
    'verwerende': 'verweren',
    'verwerf': 'verwerven',
    'verwerft': 'verwerven',
    'verweringsproducten': 'verweringsproduct',
    'verwerk': 'verwerken',
    'verwerkbare': 'verwerkbaar',
    'verwerkelijk': 'verwerkelijken',
    'verwerkelijkend': 'verwerkelijken',
    'verwerkelijkende': 'verwerkelijken',
    'verwerkelijkt': 'verwerkelijken',
    'verwerkelijkte': 'verwerkelijken',
    'verwerkelijkten': 'verwerkelijken',
    'verwerkend': 'verwerken',
    'verwerkende': 'verwerken',
    'verwerkers': 'verwerker',
    'verwerkingen': 'verwerking',
    'verwerkingsbedrijven': 'verwerkingsbedrijf',
    'verwerkingseenheden': 'verwerkingseenheid',
    'verwerkingsfabrieken': 'verwerkingsfabriek',
    'verwerkingsfaciliteiten': 'verwerkingsfaciliteit',
    'verwerkingsinstallaties': 'verwerkingsinstallatie',
    'verwerkingsmechanismen': 'verwerkingsmechanisme',
    'verwerkingsmethoden': 'verwerkingsmethode',
    'verwerkingsmethodieken': 'verwerkingsmethodiek',
    'verwerkingsmogelijkheden': 'verwerkingsmogelijkheid',
    'verwerkingsopdrachten': 'verwerkingsopdracht',
    'verwerkingsproblemen': 'verwerkingsprobleem',
    'verwerkingsprocessen': 'verwerkingsproces',
    'verwerkingsvoorschriften': 'verwerkingsvoorschrift',
    'verwerkt': 'verwerken',
    'verwerkte': 'verwerken',
    'verwerkten': 'verwerken',
    'verwerp': 'verwerpen',
    'verwerpelijke': 'verwerpelijk',
    'verwerpelijker': 'verwerpelijk',
    'verwerpelijkere': 'verwerpelijk',
    'verwerpelijks': 'verwerpelijk',
    'verwerpelijkst': 'verwerpelijk',
    'verwerpelijkste': 'verwerpelijk',
    'verwerpend': 'verwerpen',
    'verwerpende': 'verwerpen',
    'verwerpt': 'verwerpen',
    'verwervend': 'verwerven',
    'verwervende': 'verwerven',
    'verwester': 'verwesteren',
    'verwesterd': 'verwesteren',
    'verwesterde': 'verwesteren',
    'verwesterden': 'verwesteren',
    'verwesters': 'verwestersen',
    'verwestersend': 'verwestersen',
    'verwestersende': 'verwestersen',
    'verwesterst': 'verwestersen',
    'verwesterste': 'verwestersen',
    'verwestersten': 'verwestersen',
    'verwestert': 'verwesteren',
    'verweten': 'verwijten',
    'verwevend': 'verweven',
    'verwevende': 'verweven',
    'verwevingen': 'verweving',
    'verwezend': 'verwezen',
    'verwezende': 'verwezen',
    'verwezenlijk': 'verwezenlijken',
    'verwezenlijkend': 'verwezenlijken',
    'verwezenlijkende': 'verwezenlijken',
    'verwezenlijkingen': 'verwezenlijking',
    'verwezenlijkt': 'verwezenlijken',
    'verwezenlijkte': 'verwezenlijken',
    'verwezenlijkten': 'verwezenlijken',
    'verwierf': 'verwerven',
    'verwierpen': 'verwerpen',
    'verwierven': 'verwerven',
    'verwies': 'verwassen',
    'verwiesen': 'verwassen',
    'verwijd': 'verwijden',
    'verwijdde': 'verwijden',
    'verwijdden': 'verwijden',
    'verwijde': 'verwijden',
    'verwijdend': 'verwijden',
    'verwijdende': 'verwijden',
    'verwijder': 'verwijderen',
    'verwijderbare': 'verwijderbaar',
    'verwijderden': 'verwijderen',
    'verwijderend': 'verwijderen',
    'verwijderende': 'verwijderen',
    'verwijderingen': 'verwijdering',
    'verwijdert': 'verwijderen',
    'verwijdingen': 'verwijding',
    'verwijdt': 'verwijden',
    'verwijf': 'verwijven',
    'verwijfden': 'verwijven',
    'verwijfder': 'verwijfd',
    'verwijfdere': 'verwijfd',
    'verwijfdheden': 'verwijfdheid',
    'verwijfdst': 'verwijfd',
    'verwijfdste': 'verwijfd',
    'verwijft': 'verwijven',
    'verwijld': 'verwijlen',
    'verwijlde': 'verwijlen',
    'verwijlden': 'verwijlen',
    'verwijlend': 'verwijlen',
    'verwijlende': 'verwijlen',
    'verwijlinteresten': 'verwijlinterest',
    'verwijlt': 'verwijlen',
    'verwijs': 'verwijzen',
    'verwijsbriefje': 'verwijsbrief',
    'verwijsbriefjes': 'verwijsbrief',
    'verwijsfiches': 'verwijsfiche',
    'verwijskaarten': 'verwijskaart',
    'verwijst': 'verwijzen',
    'verwijswoorden': 'verwijswoord',
    'verwijswoordje': 'verwijswoord',
    'verwijtbare': 'verwijtbaar',
    'verwijtender': 'verwijtend',
    'verwijtendere': 'verwijtend',
    'verwijtends': 'verwijtend',
    'verwijtendst': 'verwijtend',
    'verwijtendste': 'verwijtend',
    'verwijtingen': 'verwijting',
    'verwijvend': 'verwijven',
    'verwijvende': 'verwijven',
    'verwijze': 'verwijzen',
    'verwijzend': 'verwijzen',
    'verwijzende': 'verwijzen',
    'verwijzers': 'verwijzer',
    'verwijzingen': 'verwijzing',
    'verwijzingsregels': 'verwijzingsregel',
    'verwijzingstekens': 'verwijzingsteken',
    'verwik': 'verwikken',
    'verwikkel': 'verwikkelen',
    'verwikkeld': 'verwikkelen',
    'verwikkelde': 'verwikkelen',
    'verwikkelden': 'verwikkelen',
    'verwikkelend': 'verwikkelen',
    'verwikkelende': 'verwikkelen',
    'verwikkelingen': 'verwikkeling',
    'verwikkelt': 'verwikkelen',
    'verwikkend': 'verwikken',
    'verwikkende': 'verwikken',
    'verwikt': 'verwikken',
    'verwikte': 'verwikken',
    'verwikten': 'verwikken',
    'verwilder': 'verwilderen',
    'verwilderden': 'verwilderen',
    'verwilderder': 'verwilderd',
    'verwilderdere': 'verwilderd',
    'verwilderds': 'verwilderd',
    'verwilderdst': 'verwilderd',
    'verwilderdste': 'verwilderd',
    'verwilderend': 'verwilderen',
    'verwilderende': 'verwilderen',
    'verwilderingen': 'verwildering',
    'verwildert': 'verwilderen',
    'verwin': 'verwinnen',
    'verwind': 'verwinden',
    'verwindend': 'verwinden',
    'verwindende': 'verwinden',
    'verwindt': 'verwinden',
    'verwinnend': 'verwinnen',
    'verwinnende': 'verwinnen',
    'verwint': 'verwinnen',
    'verwinter': 'verwinteren',
    'verwinterd': 'verwinteren',
    'verwinterde': 'verwinteren',
    'verwinterden': 'verwinteren',
    'verwinterend': 'verwinteren',
    'verwinterende': 'verwinteren',
    'verwintert': 'verwinteren',
    'verwissel': 'verwisselen',
    'verwisselbare': 'verwisselbaar',
    'verwisseld': 'verwisselen',
    'verwisselde': 'verwisselen',
    'verwisselden': 'verwisselen',
    'verwisselend': 'verwisselen',
    'verwisselende': 'verwisselen',
    'verwisselingen': 'verwisseling',
    'verwisselt': 'verwisselen',
    'verwittig': 'verwittigen',
    'verwittigd': 'verwittigen',
    'verwittigde': 'verwittigen',
    'verwittigden': 'verwittigen',
    'verwittigend': 'verwittigen',
    'verwittigende': 'verwittigen',
    'verwittigingen': 'verwittiging',
    'verwittigt': 'verwittigen',
    'verwoede': 'verwoed',
    'verwoeder': 'verwoed',
    'verwoedere': 'verwoed',
    'verwoedst': 'verwoed',
    'verwoedste': 'verwoed',
    'verwoei': 'verwaaien',
    'verwoeien': 'verwaaien',
    'verwoestender': 'verwoestend',
    'verwoestendere': 'verwoestend',
    'verwoestendst': 'verwoestend',
    'verwoestendste': 'verwoestend',
    'verwoesters': 'verwoester',
    'verwoestingen': 'verwoesting',
    'verwoests': 'verwoest',
    'verwoestte': 'verwoesten',
    'verwoestten': 'verwoesten',
    'verwogen': 'verwegen',
    'verwon': 'verwinnen',
    'verwond': 'verwonden',
    'verwondde': 'verwonden',
    'verwondden': 'verwonden',
    'verwonde': 'verwonden',
    'verwondend': 'verwonden',
    'verwondende': 'verwonden',
    'verwonder': 'verwonderen',
    'verwonderden': 'verwonderen',
    'verwonderder': 'verwonderd',
    'verwonderdere': 'verwonderd',
    'verwonderds': 'verwonderd',
    'verwonderdst': 'verwonderd',
    'verwonderdste': 'verwonderd',
    'verwonderend': 'verwonderen',
    'verwonderende': 'verwonderen',
    'verwonderlijke': 'verwonderlijk',
    'verwonderlijker': 'verwonderlijk',
    'verwonderlijkere': 'verwonderlijk',
    'verwonderlijks': 'verwonderlijk',
    'verwonderlijkst': 'verwonderlijk',
    'verwonderlijkste': 'verwonderlijk',
    'verwondert': 'verwonderen',
    'verwondingen': 'verwonding',
    'verwondt': 'verwonden',
    'verwonend': 'verwonen',
    'verwonende': 'verwonen',
    'verwonnelingen': 'verwonneling',
    'verwonnen': 'verwinnen',
    'verwoog': 'verwegen',
    'verwoon': 'verwonen',
    'verwoond': 'verwonen',
    'verwoonde': 'verwonen',
    'verwoonden': 'verwonen',
    'verwoont': 'verwonen',
    'verwoord': 'verwoorden',
    'verwoordde': 'verwoorden',
    'verwoordden': 'verwoorden',
    'verwoorde': 'verwoorden',
    'verwoordend': 'verwoorden',
    'verwoordende': 'verwoorden',
    'verwoordingen': 'verwoording',
    'verwoordt': 'verwoorden',
    'verword': 'verworden',
    'verwordend': 'verworden',
    'verwordende': 'verworden',
    'verwordt': 'verworden',
    'verworg': 'verworgen',
    'verworgd': 'verworgen',
    'verworgde': 'verworgen',
    'verworgden': 'verworgen',
    'verworgend': 'verworgen',
    'verworgende': 'verworgen',
    'verworgingen': 'verworging',
    'verworgt': 'verworgen',
    'verworpelingen': 'verworpeling',
    'verworpenen': 'verwerpen',
    'verworpener': 'verworpen',
    'verworpenere': 'verworpen',
    'verworpenst': 'verworpen',
    'verworpenste': 'verworpen',
    'verworven': 'verwerven',
    'verworvenheden': 'verworvenheid',
    'verwrik': 'verwrikken',
    'verwrikkend': 'verwrikken',
    'verwrikkende': 'verwrikken',
    'verwrikkingen': 'verwrikking',
    'verwrikt': 'verwrikken',
    'verwrikte': 'verwrikken',
    'verwrikten': 'verwrikken',
    'verwring': 'verwringen',
    'verwringend': 'verwringen',
    'verwringende': 'verwringen',
    'verwringingen': 'verwringing',
    'verwringt': 'verwringen',
    'verwrong': 'verwringen',
    'verwrongen': 'verwringen',
    'verwulfsels': 'verwulfsel',
    'verwulven': 'verwulf',
    'verwurg': 'verwurgen',
    'verwurgd': 'verwurgen',
    'verwurgde': 'verwurgen',
    'verwurgden': 'verwurgen',
    'verwurgend': 'verwurgen',
    'verwurgende': 'verwurgen',
    'verwurgingen': 'verwurging',
    'verwurgt': 'verwurgen',
    'verzaad': 'verzaden',
    'verzaadde': 'verzaden',
    'verzaadden': 'verzaden',
    'verzaadt': 'verzaden',
    'verzaag': 'verzagen',
    'verzaagd': 'verzagen',
    'verzaagde': 'verzagen',
    'verzaagden': 'verzagen',
    'verzaagt': 'verzagen',
    'verzaak': 'verzaken',
    'verzaaksters': 'verzaakster',
    'verzaakt': 'verzaken',
    'verzaakte': 'verzaken',
    'verzaakten': 'verzaken',
    'verzaam': 'verzamen',
    'verzaamd': 'verzamen',
    'verzaamde': 'verzamen',
    'verzaamden': 'verzamen',
    'verzaamt': 'verzamen',
    'verzacht': 'verzachten',
    'verzachte': 'verzachten',
    'verzachtender': 'verzachtend',
    'verzachtendere': 'verzachtend',
    'verzachtendst': 'verzachtend',
    'verzachtendste': 'verzachtend',
    'verzachtingen': 'verzachting',
    'verzachtte': 'verzachten',
    'verzachtten': 'verzachten',
    'verzade': 'verzaden',
    'verzadend': 'verzaden',
    'verzadende': 'verzaden',
    'verzadig': 'verzadigen',
    'verzadigbare': 'verzadigbaar',
    'verzadigden': 'verzadigen',
    'verzadigder': 'verzadigd',
    'verzadigdere': 'verzadigd',
    'verzadigds': 'verzadigd',
    'verzadigdst': 'verzadigd',
    'verzadigdste': 'verzadigd',
    'verzadigend': 'verzadigen',
    'verzadigende': 'verzadigen',
    'verzadigingspunten': 'verzadigingspunt',
    'verzadigingsverschijnselen': 'verzadigingsverschijnsel',
    'verzadigt': 'verzadigen',
    'verzag': 'verzien',
    'verzagend': 'verzagen',
    'verzagende': 'verzagen',
    'verzak': 'verzakken',
    'verzakelijk': 'verzakelijken',
    'verzakelijkend': 'verzakelijken',
    'verzakelijkende': 'verzakelijken',
    'verzakelijkten': 'verzakelijken',
    'verzakend': 'verzaken',
    'verzakende': 'verzaken',
    'verzakers': 'verzaker',
    'verzakingen': 'verzaking',
    'verzakkend': 'verzakken',
    'verzakkende': 'verzakken',
    'verzakkingen': 'verzakking',
    'verzakkinkje': 'verzakking',
    'verzakkinkjes': 'verzakking',
    'verzakt': 'verzakken',
    'verzakte': 'verzakken',
    'verzaligde': 'verzaligd',
    'verzamel': 'verzamelen',
    "verzamel-cd's": 'verzamel-cd',
    'verzamelaars': 'verzamelaar',
    'verzamelaarsters': 'verzamelaarster',
    'verzamelalbums': 'verzamelalbum',
    'verzamelbanden': 'verzamelband',
    'verzamelbedrijven': 'verzamelbedrijf',
    'verzamelbegrippen': 'verzamelbegrip',
    'verzamelberen': 'verzamelbeer',
    'verzamelboeken': 'verzamelboek',
    'verzamelbundels': 'verzamelbundel',
    'verzameld': 'verzamelen',
    'verzamelde': 'verzamelen',
    'verzamelden': 'verzamelen',
    'verzamelelpees': 'verzamelelpee',
    'verzamelend': 'verzamelen',
    'verzamelende': 'verzamelen',
    'verzamelgirobiljetten': 'verzamelgirobiljet',
    'verzamelingen': 'verzameling',
    'verzamelingetje': 'verzameling',
    'verzamelingetjes': 'verzameling',
    'verzamelkampen': 'verzamelkamp',
    'verzamelnamen': 'verzamelnaam',
    'verzamelobjecten': 'verzamelobject',
    'verzamelplaatsen': 'verzamelplaats',
    'verzamelplaten': 'verzamelplaat',
    'verzamelpunten': 'verzamelpunt',
    'verzamelreizen': 'verzamelreis',
    'verzamelstaten': 'verzamelstaat',
    'verzamelstoten': 'verzamelstoot',
    'verzamelt': 'verzamelen',
    'verzamelwerken': 'verzamelwerk',
    'verzamend': 'verzamen',
    'verzamende': 'verzamen',
    'verzand': 'verzanden',
    'verzandde': 'verzanden',
    'verzandden': 'verzanden',
    'verzande': 'verzanden',
    'verzandend': 'verzanden',
    'verzandende': 'verzanden',
    'verzandingen': 'verzanding',
    'verzandt': 'verzanden',
    'verzat': 'verzitten',
    'verzaten': 'verzitten',
    'verzeep': 'verzepen',
    'verzeept': 'verzepen',
    'verzeepte': 'verzepen',
    'verzeepten': 'verzepen',
    'verzeg': 'verzeggen',
    'verzegd': 'verzeggen',
    'verzegde': 'verzeggen',
    'verzegden': 'verzeggen',
    'verzegel': 'verzegelen',
    'verzegeld': 'verzegelen',
    'verzegelde': 'verzegelen',
    'verzegelden': 'verzegelen',
    'verzegelend': 'verzegelen',
    'verzegelende': 'verzegelen',
    'verzegelingen': 'verzegeling',
    'verzegelt': 'verzegelen',
    'verzeggend': 'verzeggen',
    'verzeggende': 'verzeggen',
    'verzegt': 'verzeggen',
    'verzeil': 'verzeilen',
    'verzeild': 'verzeilen',
    'verzeilde': 'verzeilen',
    'verzeilden': 'verzeilen',
    'verzeilend': 'verzeilen',
    'verzeilende': 'verzeilen',
    'verzeilt': 'verzeilen',
    'verzekerbare': 'verzekerbaar',
    'verzekerbrieven': 'verzekerbrief',
    'verzekerd': 'verzekeren',
    'verzekerde': 'verzekeren',
    'verzekerend': 'verzekeren',
    'verzekerende': 'verzekeren',
    'verzekergelden': 'verzekergeld',
    'verzekeringetje': 'verzekering',
    'verzekeringsactiviteiten': 'verzekeringsactiviteit',
    'verzekeringsadviseurs': 'verzekeringsadviseur',
    'verzekeringsadviseuses': 'verzekeringsadviseuse',
    'verzekeringsagenten': 'verzekeringsagent',
    'verzekeringsartsen': 'verzekeringsarts',
    'verzekeringsbanken': 'verzekeringsbank',
    'verzekeringsbedrijven': 'verzekeringsbedrijf',
    'verzekeringsbonnen': 'verzekeringsbon',
    'verzekeringscontracten': 'verzekeringscontract',
    'verzekeringsdeskundigen': 'verzekeringsdeskundige',
    'verzekeringsfondsen': 'verzekeringsfonds',
    'verzekeringsgegevens': 'verzekeringsgegeven',
    'verzekeringsgeneeskundigen': 'verzekeringsgeneeskundige',
    'verzekeringskantoren': 'verzekeringskantoor',
    'verzekeringskwesties': 'verzekeringskwestie',
    'verzekeringsmaatschappijen': 'verzekeringsmaatschappij',
    'verzekeringsneemsters': 'verzekeringsneemster',
    'verzekeringsnemers': 'verzekeringsnemer',
    'verzekeringsorganen': 'verzekeringsorgaan',
    'verzekeringspapieren': 'verzekeringspapier',
    'verzekeringsplaten': 'verzekeringsplaat',
    'verzekeringsplichtige': 'verzekeringsplichtig',
    'verzekeringspolissen': 'verzekeringspolis',
    'verzekeringsportefeuilles': 'verzekeringsportefeuille',
    'verzekeringspremies': 'verzekeringspremie',
    'verzekeringstechnische': 'verzekeringstechnisch',
    'verzekeringsvoorwaarden': 'verzekeringsvoorwaarde',
    'verzekeringswerelden': 'verzekeringswereld',
    'verzekeringswetten': 'verzekeringswet',
    'verzekeringswiskundigen': 'verzekeringswiskundige',
    'verzekeringszaken': 'verzekeringszaak',
    'verzekert': 'verzekeren',
    'verzel': 'verzellen',
    'verzeld': 'verzellen',
    'verzelde': 'verzellen',
    'verzelden': 'verzellen',
    'verzelfstandigd': 'verzelfstandigen',
    'verzellend': 'verzellen',
    'verzellende': 'verzellen',
    'verzelt': 'verzellen',
    'verzen': 'vers',
    'verzenbundels': 'verzenbundel',
    'verzend': 'verzenden',
    'verzendboekhandels': 'verzendboekhandel',
    'verzendend': 'verzenden',
    'verzendende': 'verzenden',
    'verzenders': 'verzender',
    'verzendhuizen': 'verzendhuis',
    'verzendingen': 'verzending',
    'verzendklare': 'verzendklaar',
    'verzendlijsten': 'verzendlijst',
    'verzendstaten': 'verzendstaat',
    'verzendsters': 'verzendster',
    'verzendt': 'verzenden',
    'verzeng': 'verzengen',
    'verzengd': 'verzengen',
    'verzengde': 'verzengen',
    'verzengden': 'verzengen',
    'verzengend': 'verzengen',
    'verzengende': 'verzengen',
    'verzengt': 'verzengen',
    'verzenlijmers': 'verzenlijmer',
    'verzenmakers': 'verzenmaker',
    'verzepend': 'verzepen',
    'verzepende': 'verzepen',
    'verzepingsgetallen': 'verzepingsgetal',
    'verzesvoudigde': 'verzesvoudigen',
    'verzeten': 'verzitten',
    'verzetje': 'verzet',
    'verzetjes': 'verzetje',
    'verzetsacties': 'verzetsactie',
    'verzetsactiviteiten': 'verzetsactiviteit',
    'verzetsbewegingen': 'verzetsbeweging',
    'verzetsbladen': 'verzetsblad',
    'verzetsdaden': 'verzetsdaad',
    'verzetsgolven': 'verzetsgolf',
    'verzetsgroepen': 'verzetsgroep',
    'verzetshaarden': 'verzetshaard',
    'verzetshelden': 'verzetsheld',
    'verzetskranten': 'verzetskrant',
    'verzetskringen': 'verzetskring',
    'verzetsleden': 'verzetslede',
    'verzetsleiders': 'verzetsleider',
    'verzetslieden': 'verzetsman',
    'verzetsliederen': 'verzetslied',
    'verzetslui': 'verzetsman',
    'verzetsmannen': 'verzetsman',
    'verzetsmensen': 'verzetsman',
    'verzetsmonumenten': 'verzetsmonument',
    'verzetsorganisaties': 'verzetsorganisatie',
    'verzetsslachtoffers': 'verzetsslachtoffer',
    'verzetsstrijders': 'verzetsstrijder',
    'verzetsstrijdsters': 'verzetsstrijdster',
    'verzette': 'verzetten',
    'verzettend': 'verzetten',
    'verzettende': 'verzetten',
    'verzie': 'verzien',
    'verzied': 'verzieden',
    'verziedde': 'verzieden',
    'verziedden': 'verzieden',
    'verziedend': 'verzieden',
    'verziedende': 'verzieden',
    'verziedt': 'verzieden',
    'verziek': 'verzieken',
    'verziekend': 'verzieken',
    'verziekende': 'verzieken',
    'verziekt': 'verzieken',
    'verziekte': 'verzieken',
    'verziekten': 'verzieken',
    'verziet': 'verzien',
    'verzijpen': 'verzijp',
    'verzilt': 'verzilten',
    'verzilte': 'verzilten',
    'verziltend': 'verzilten',
    'verziltende': 'verzilten',
    'verziltte': 'verzilten',
    'verziltten': 'verzilten',
    'verzilver': 'verzilveren',
    'verzilverbare': 'verzilverbaar',
    'verzilverd': 'verzilveren',
    'verzilverde': 'verzilveren',
    'verzilverden': 'verzilveren',
    'verzilverend': 'verzilveren',
    'verzilverende': 'verzilveren',
    'verzilvert': 'verzilveren',
    'verzin': 'verzinnen',
    'verzink': 'verzinken',
    'verzinkboren': 'verzinkboor',
    'verzinkend': 'verzinken',
    'verzinkende': 'verzinken',
    'verzinkkoppen': 'verzinkkop',
    'verzinkt': 'verzinken',
    'verzinkte': 'verzinken',
    'verzinkten': 'verzinken',
    'verzinnebeeld': 'verzinnebeelden',
    'verzinnebeeldde': 'verzinnebeelden',
    'verzinnebeeldden': 'verzinnebeelden',
    'verzinnebeelde': 'verzinnebeelden',
    'verzinnebeeldend': 'verzinnebeelden',
    'verzinnebeeldende': 'verzinnebeelden',
    'verzinnebeeldt': 'verzinnebeelden',
    'verzinnelijk': 'verzinnelijken',
    'verzinnelijkend': 'verzinnelijken',
    'verzinnelijkende': 'verzinnelijken',
    'verzinnelijkingen': 'verzinnelijking',
    'verzinnelijkt': 'verzinnelijken',
    'verzinnelijkte': 'verzinnelijken',
    'verzinnelijkten': 'verzinnelijken',
    'verzinnend': 'verzinnen',
    'verzinnende': 'verzinnen',
    'verzinselen': 'verzinsel',
    'verzinsels': 'verzinsel',
    'verzinseltje': 'verzinsel',
    'verzinseltjes': 'verzinsel',
    'verzint': 'verzinnen',
    'verzit': 'verzitten',
    'verzittend': 'verzitten',
    'verzittende': 'verzitten',
    'verzochte': 'verzoeken',
    'verzochten': 'verzoeken',
    'verzoden': 'verzieden',
    'verzoekbrieven': 'verzoekbrief',
    'verzoekend': 'verzoeken',
    'verzoekende': 'verzoeken',
    'verzoekers': 'verzoeker',
    'verzoekingen': 'verzoeking',
    'verzoekjes': 'verzoek',
    'verzoeknummers': 'verzoeknummer',
    'verzoekplaatjes': 'verzoekplaat',
    'verzoekplaten': 'verzoekplaat',
    "verzoekplatenprogramma's": 'verzoekplatenprogramma',
    "verzoekprogramma's": 'verzoekprogramma',
    'verzoekschriften': 'verzoekschrift',
    'verzoeksters': 'verzoekster',
    'verzoekt': 'verzoeken',
    'verzoen': 'verzoenen',
    'verzoend': 'verzoenen',
    'verzoende': 'verzoenen',
    'verzoenender': 'verzoenend',
    'verzoenendere': 'verzoenend',
    'verzoenendst': 'verzoenend',
    'verzoenendste': 'verzoenend',
    'verzoeners': 'verzoener',
    'verzoenfeesten': 'verzoenfeest',
    'verzoeningen': 'verzoening',
    'verzoeningscomparities': 'verzoeningscomparitie',
    'verzoeningsgezinde': 'verzoeningsgezind',
    'verzoeningsoffers': 'verzoeningsoffer',
    'verzoeningspogingen': 'verzoeningspoging',
    'verzoenlijker': 'verzoenlijk',
    'verzoent': 'verzoenen',
    'verzoet': 'verzoeten',
    'verzoete': 'verzoeten',
    'verzoetend': 'verzoeten',
    'verzoetende': 'verzoeten',
    'verzoetingen': 'verzoeting',
    'verzoette': 'verzoeten',
    'verzoetten': 'verzoeten',
    'verzolend': 'verzolen',
    'verzolende': 'verzolen',
    'verzolingen': 'verzoling',
    'verzon': 'verzinnen',
    'verzond': 'verzenden',
    'verzonden': 'verzenden',
    'verzonk': 'verzinken',
    'verzonken': 'verzinken',
    'verzonkener': 'verzonken',
    'verzonnen': 'verzinnen',
    'verzool': 'verzolen',
    'verzoold': 'verzolen',
    'verzoolde': 'verzolen',
    'verzoolden': 'verzolen',
    'verzoolt': 'verzolen',
    'verzoop': 'verzuipen',
    'verzopener': 'verzopen',
    'verzopenere': 'verzopen',
    'verzopenst': 'verzopen',
    'verzopenste': 'verzopen',
    'verzorg': 'verzorgen',
    'verzorgder': 'verzorgd',
    'verzorgdere': 'verzorgd',
    'verzorgds': 'verzorgd',
    'verzorgdst': 'verzorgd',
    'verzorgdste': 'verzorgd',
    'verzorgend': 'verzorgen',
    'verzorgers': 'verzorger',
    'verzorgingsarrangementen': 'verzorgingsarrangement',
    'verzorgingscentra': 'verzorgingscentrum',
    'verzorgingscentrums': 'verzorgingscentrum',
    'verzorgingsflatje': 'verzorgingsflat',
    'verzorgingsflats': 'verzorgingsflat',
    'verzorgingshuizen': 'verzorgingshuis',
    'verzorgingsindustrieën': 'verzorgingsindustrie',
    'verzorgingskernen': 'verzorgingskern',
    'verzorgingskistje': 'verzorgingskist',
    'verzorgingsmaatschappijen': 'verzorgingsmaatschappij',
    'verzorgingsplaatsen': 'verzorgingsplaats',
    'verzorgingsproducten': 'verzorgingsproduct',
    'verzorgingstehuizen': 'verzorgingstehuis',
    'verzorgsters': 'verzorgster',
    'verzorgt': 'verzorgen',
    'verzotst': 'verzot',
    'verzotste': 'verzot',
    'verzottend': 'verzotten',
    'verzottende': 'verzotten',
    'verzotter': 'verzot',
    'verzottere': 'verzot',
    'verzout': 'verzouten',
    'verzoute': 'verzouten',
    'verzoutend': 'verzouten',
    'verzoutende': 'verzouten',
    'verzoutte': 'verzouten',
    'verzoutten': 'verzouten',
    'verzucht': 'verzuchten',
    'verzuchte': 'verzuchten',
    'verzuchtend': 'verzuchten',
    'verzuchtende': 'verzuchten',
    'verzuchtingen': 'verzuchting',
    'verzuchtte': 'verzuchten',
    'verzuchtten': 'verzuchten',
    'verzuil': 'verzuilen',
    'verzuilden': 'verzuilen',
    'verzuilend': 'verzuilen',
    'verzuilende': 'verzuilen',
    'verzuilt': 'verzuilen',
    'verzuimd': 'verzuimen',
    'verzuimdagen': 'verzuimdag',
    'verzuimde': 'verzuimen',
    'verzuimden': 'verzuimen',
    'verzuimend': 'verzuimen',
    'verzuimende': 'verzuimen',
    'verzuimpje': 'verzuim',
    'verzuimpjes': 'verzuim',
    'verzuimt': 'verzuimen',
    'verzuip': 'verzuipen',
    'verzuipend': 'verzuipen',
    'verzuipende': 'verzuipen',
    'verzuipt': 'verzuipen',
    'verzurend': 'verzuren',
    'verzurende': 'verzuren',
    'verzuster': 'verzusteren',
    'verzusterd': 'verzusteren',
    'verzusterde': 'verzusteren',
    'verzusterden': 'verzusteren',
    'verzusterend': 'verzusteren',
    'verzusterende': 'verzusteren',
    'verzustert': 'verzusteren',
    'verzuur': 'verzuren',
    'verzuurd': 'verzuren',
    'verzuurde': 'verzuren',
    'verzuurden': 'verzuren',
    'verzuurt': 'verzuren',
    'verzwaar': 'verzwaren',
    'verzwaard': 'verzwaren',
    'verzwaarde': 'verzwaren',
    'verzwaarden': 'verzwaren',
    'verzwaart': 'verzwaren',
    'verzwager': 'verzwageren',
    'verzwagerd': 'verzwageren',
    'verzwagerde': 'verzwageren',
    'verzwagerden': 'verzwageren',
    'verzwagerend': 'verzwageren',
    'verzwagerende': 'verzwageren',
    'verzwagert': 'verzwageren',
    'verzwak': 'verzwakken',
    'verzwakkend': 'verzwakken',
    'verzwakkende': 'verzwakken',
    'verzwakkingen': 'verzwakking',
    'verzwakkingsverschijnselen': 'verzwakkingsverschijnsel',
    'verzwakt': 'verzwakken',
    'verzwakte': 'verzwakken',
    'verzwarender': 'verzwarend',
    'verzwarendere': 'verzwarend',
    'verzwarendst': 'verzwarend',
    'verzwarendste': 'verzwarend',
    'verzwaringen': 'verzwaring',
    'verzweeg': 'verzwijgen',
    'verzweer': 'verzweren',
    'verzweerde': 'verzweren',
    'verzweerden': 'verzweren',
    'verzweert': 'verzweren',
    'verzwegen': 'verzwijgen',
    'verzwelg': 'verzwelgen',
    'verzwelgend': 'verzwelgen',
    'verzwelgende': 'verzwelgen',
    'verzwelgt': 'verzwelgen',
    'verzwendel': 'verzwendelen',
    'verzwendeld': 'verzwendelen',
    'verzwendelde': 'verzwendelen',
    'verzwendelden': 'verzwendelen',
    'verzwendelend': 'verzwendelen',
    'verzwendelende': 'verzwendelen',
    'verzwendelt': 'verzwendelen',
    'verzwerend': 'verzweren',
    'verzwerende': 'verzweren',
    'verzweringen': 'verzwering',
    'verzwier': 'verzwieren',
    'verzwierd': 'verzwieren',
    'verzwierde': 'verzwieren',
    'verzwierden': 'verzwieren',
    'verzwierend': 'verzwieren',
    'verzwierende': 'verzwieren',
    'verzwiert': 'verzwieren',
    'verzwijg': 'verzwijgen',
    'verzwijgend': 'verzwijgen',
    'verzwijgende': 'verzwijgen',
    'verzwijgt': 'verzwijgen',
    'verzwijn': 'verzwijnen',
    'verzwijnd': 'verzwijnen',
    'verzwijnde': 'verzwijnen',
    'verzwijnden': 'verzwijnen',
    'verzwijnend': 'verzwijnen',
    'verzwijnende': 'verzwijnen',
    'verzwijnt': 'verzwijnen',
    'verzwik': 'verzwikken',
    'verzwikkend': 'verzwikken',
    'verzwikkende': 'verzwikken',
    'verzwikkingen': 'verzwikking',
    'verzwikt': 'verzwikken',
    'verzwikte': 'verzwikken',
    'verzwikten': 'verzwikken',
    'verzwind': 'verzwinden',
    'verzwindend': 'verzwinden',
    'verzwindende': 'verzwinden',
    'verzwindt': 'verzwinden',
    'verzwolg': 'verzwelgen',
    'verzwolgen': 'verzwelgen',
    'verzwond': 'verzwinden',
    'verzwonden': 'verzwinden',
    'verzwoor': 'verzweren',
    'verzworen': 'verzweren',
    'vesiculaire': 'vesiculair',
    'vesikels': 'vesikel',
    'vesperklokken': 'vesperklok',
    'vesperpsalmen': 'vesperpsalm',
    'vespers': 'vesper',
    'vespoides': 'vespoide',
    'vestaalse': 'vestaals',
    'vestend': 'vesten',
    'vestende': 'vesten',
    'vestenstoffen': 'vestenstof',
    'vestiaires': 'vestiaire',
    'vestibulaire': 'vestibulair',
    'vestibules': 'vestibule',
    'vestig': 'vestigen',
    'vestigde': 'vestigen',
    'vestigden': 'vestigen',
    'vestigend': 'vestigen',
    'vestigende': 'vestigen',
    'vestigingen': 'vestiging',
    'vestigingsdirecteuren': 'vestigingsdirecteur',
    'vestigingseisen': 'vestigingseis',
    'vestigingsfactoren': 'vestigingsfactor',
    'vestigingsmogelijkheden': 'vestigingsmogelijkheid',
    'vestigingsoverschotten': 'vestigingsoverschot',
    'vestigingsplaatsen': 'vestigingsplaats',
    'vestigingspremies': 'vestigingspremie',
    'vestigingsverboden': 'vestigingsverbod',
    'vestigingsverdragen': 'vestigingsverdrag',
    'vestigingsvergunningen': 'vestigingsvergunning',
    'vestigingsvoorwaarden': 'vestigingsvoorwaarde',
    'vestigingswetten': 'vestigingswet',
    'vestigt': 'vestigen',
    'vestimentaire': 'vestimentair',
    'vestingbouwkundige': 'vestingbouwkundig',
    'vestingen': 'vesting',
    'vestinggrachten': 'vestinggracht',
    'vestingmuren': 'vestingmuur',
    'vestingoorlogen': 'vestingoorlog',
    'vestingsmuren': 'vestingsmuur',
    'vestingstadje': 'vestingstad',
    'vestingstadjes': 'vestingstad',
    'vestingsteden': 'vestingstad',
    'vestingswerken': 'vestingswerk',
    'vestingwallen': 'vestingwal',
    'vestinkje': 'vesting',
    'vestinkjes': 'vesting',
    'vestje': 'vest',
    'vestjes': 'vest',
    'vestte': 'vesten',
    'vestten': 'vesten',
    'vestzakje': 'vestzak',
    'vestzakjes': 'vestzak',
    'vestzakken': 'vestzak',
    'vestzakslagschepen': 'vestzakslagschip',
    'vesuviaanse': 'vesuviaans',
    'vetachtige': 'vetachtig',
    'vetachtiger': 'vetachtig',
    'vetachtigere': 'vetachtig',
    'vetachtigst': 'vetachtig',
    'vetachtigste': 'vetachtig',
    'vetarme': 'vetarm',
    'vetbladen': 'vetblad',
    'vetbladige': 'vetbladig',
    'vetbollen': 'vetbol',
    'vetbolletjes': 'vetbol',
    'vetbuiken': 'vetbuik',
    'vetbulten': 'vetbult',
    'vetcellen': 'vetcel',
    'vetdelen': 'vetdeel',
    'veteer': 'veteren',
    'veteerde': 'veteren',
    'veteerden': 'veteren',
    'veteert': 'veteren',
    'vetemulsies': 'vetemulsie',
    'veten': 'vete',
    'veterde': 'veteren',
    'veterden': 'veteren',
    'veterend': 'veteren',
    'veterende': 'veteren',
    'vetergaten': 'vetergat',
    'veterinaire': 'veterinair',
    'veterinairs': 'veterinair',
    'veters': 'veter',
    'veterschoenen': 'veterschoen',
    'vetert': 'veteren',
    'vetertje': 'veter',
    'vetertjes': 'veter',
    'vetes': 'vete',
    'vetganzen': 'vetgans',
    'vetgedrukte': 'vetgedrukt',
    'vetgehalten': 'vetgehalte',
    'vetgehaltes': 'vetgehalte',
    'vetgemest': 'vetmesten',
    'vetgemeste': 'vetmesten',
    'vetgezwellen': 'vetgezwel',
    'vethuishoudingen': 'vethuishouding',
    'vetjes': 'vet',
    'vetkaarsen': 'vetkaars',
    'vetklieren': 'vetklier',
    'vetklompen': 'vetklomp',
    'vetkooperse': 'vetkoopers',
    'vetkrijtjes': 'vetkrijtje',
    'vetkuiven': 'vetkuif',
    'vetkussens': 'vetkussen',
    'vetkwabben': 'vetkwab',
    'vetkwabbetje': 'vetkwab',
    'vetkwabbetjes': 'vetkwab',
    'vetkwabje': 'vetkwab',
    'vetkwabjes': 'vetkwab',
    'vetlaarzen': 'vetlaars',
    'vetlagen': 'vetlaag',
    'vetlokken': 'vetlok',
    'vetmest': 'vetmesten',
    'vetmestend': 'vetmesten',
    'vetmestende': 'vetmesten',
    'vetmestte': 'vetmesten',
    'vetmestten': 'vetmesten',
    "veto's": 'veto',
    'vetogen': 'vetoog',
    'vetoogjes': 'vetoogje',
    'vetoplosbare': 'vetoplosbaar',
    'vetpillen': 'vetpil',
    'vetplanten': 'vetplant',
    'vetplantje': 'vetplant',
    'vetplantjes': 'vetplant',
    'vetpotten': 'vetpot',
    'vetpuistjes': 'vetpuistje',
    'vetrandjes': 'vetrand',
    'vetreserves': 'vetreserve',
    'vetrijke': 'vetrijk',
    'vetrollen': 'vetrol',
    'vetrolletjes': 'vetrol',
    'vets': 'vet',
    'vetsje': 'vets',
    'vetsleden': 'vetslede',
    'vetsleeën': 'vetslee',
    'vetspuiten': 'vetspuit',
    'vetst': 'vet',
    'vetstaarten': 'vetstaart',
    'vetste': 'vet',
    'vetstenen': 'vetsteen',
    'vetstiften': 'vetstift',
    'vettend': 'vetten',
    'vettende': 'vetten',
    'vetter': 'vet',
    'vettere': 'vet',
    'vettige': 'vettig',
    'vettigen': 'vettig',
    'vettiger': 'vettig',
    'vettigere': 'vettig',
    'vettigheden': 'vettigheid',
    'vettigs': 'vettig',
    'vettigst': 'vettig',
    'vettigste': 'vettig',
    'vetvangers': 'vetvanger',
    'vetvlekken': 'vetvlek',
    'vetvrije': 'vetvrij',
    'vetweid': 'vetweiden',
    'vetweidde': 'vetweiden',
    'vetweidden': 'vetweiden',
    'vetweidend': 'vetweiden',
    'vetweidende': 'vetweiden',
    'vetweiderijen': 'vetweiderij',
    'vetweiders': 'vetweider',
    'vetweidt': 'vetweiden',
    'vetzakken': 'vetzak',
    'vetzure': 'vetzuur',
    'vetzuren': 'vetzuur',
    'vetzuurketens': 'vetzuurketen',
    'veugel': 'veugelen',
    'veugelde': 'veugelen',
    'veugelden': 'veugelen',
    'veugelend': 'veugelen',
    'veugelende': 'veugelen',
    'veugelt': 'veugelen',
    'veulende': 'veulenen',
    'veulenden': 'veulenen',
    'veulenend': 'veulenen',
    'veulenende': 'veulenen',
    'veulens': 'veulen',
    'veulent': 'veulenen',
    'veulentje': 'veulen',
    'veulentjes': 'veulen',
    'vexaties': 'vexatie',
    'vexatoire': 'vexatoir',
    'vexeer': 'vexeren',
    'vexeerde': 'vexeren',
    'vexeerden': 'vexeren',
    'vexeert': 'vexeren',
    'vexerend': 'vexeren',
    'vexerende': 'vexeren',
    'vezelachtige': 'vezelachtig',
    'vezelachtiger': 'vezelachtig',
    'vezelachtigere': 'vezelachtig',
    'vezelachtigst': 'vezelachtig',
    'vezelachtigste': 'vezelachtig',
    'vezelde': 'vezelen',
    'vezelden': 'vezelen',
    'vezelend': 'vezelen',
    'vezelende': 'vezelen',
    'vezelfabrieken': 'vezelfabriek',
    'vezelgewassen': 'vezelgewas',
    'vezelige': 'vezelig',
    'vezeliger': 'vezelig',
    'vezeligere': 'vezelig',
    'vezeligst': 'vezelig',
    'vezeligste': 'vezelig',
    'vezelplanten': 'vezelplant',
    'vezelplaten': 'vezelplaat',
    'vezels': 'vezel',
    'vezelstoffen': 'vezelstof',
    'vezelt': 'vezelen',
    'vezeltje': 'vezel',
    'vezeltjes': 'vezel',
    'vezelwortels': 'vezelwortel',
    'vezen': 'vijzen',
    'vhs-recorders': 'vhs-recorder',
    'viaducten': 'viaduct',
    'viagrafen': 'viagraaf',
    'vibrafonen': 'vibrafoon',
    'vibrafonisten': 'vibrafonist',
    'vibrafoons': 'vibrafoon',
    'vibraties': 'vibratie',
    "vibrato's": 'vibrato',
    'vibratoren': 'vibrator',
    'vibrators': 'vibrator',
    'vibreer': 'vibreren',
    'vibreerde': 'vibreren',
    'vibreerden': 'vibreren',
    'vibreert': 'vibreren',
    'vibrerend': 'vibreren',
    'vibrerende': 'vibreren',
    'vicariaten': 'vicariaat',
    'vicarissen': 'vicaris',
    'vicarissen-generaal': 'vicaris-generaal',
    'vice-admiraals': 'vice-admiraal',
    'vice-consuls': 'vice-consul',
    'vice-koningen': 'vice-koning',
    'vice-premiers': 'vice-premier',
    'vice-presidenten': 'vice-president',
    'vice-presidentschappen': 'vice-presidentschap',
    'vice-voorzitters': 'vice-voorzitter',
    'vicekampioenen': 'vicekampioen',
    'vicepremiers': 'vicepremier',
    'vicepresidenten': 'vicepresident',
    'vicepresidentsverkiezingen': 'vicepresidentsverkiezing',
    'vicetitels': 'vicetitel',
    'vicevoorzitters': 'vicevoorzitter',
    'vicieust': 'vicieus',
    'vicieuste': 'vicieus',
    'vicieuze': 'vicieus',
    'vicieuzer': 'vicieus',
    'vicieuzere': 'vicieus',
    'vicinale': 'vicinaal',
    'vickyke': 'vicky',
    'victoriaanse': 'victoriaans',
    'victories': 'victorie',
    'victorieust': 'victorieus',
    'victorieuste': 'victorieus',
    'victorieuze': 'victorieus',
    'victorieuzer': 'victorieus',
    'victorieuzere': 'victorieus',
    'victualiemeesters': 'victualiemeester',
    'victualiën': 'victualie',
    "video's": 'video',
    'video-installaties': 'video-installatie',
    'video-opnamen': 'video-opname',
    'video-opnames': 'video-opname',
    'videoafspeelapparaten': 'videoafspeelapparaat',
    'videobanden': 'videoband',
    'videobandje': 'videoband',
    'videobandjes': 'videoband',
    'videobeelden': 'videobeeld',
    'videobestanden': 'videobestand',
    'videoboeken': 'videoboek',
    'videoboodschappen': 'videoboodschap',
    "videocamera's": 'videocamera',
    'videocassetterecorders': 'videocassetterecorder',
    'videocassettes': 'videocassette',
    'videoclips': 'videoclip',
    'videoconferenties': 'videoconferentie',
    'videofilmke': 'videofilm',
    'videofilms': 'videofilm',
    'videofonen': 'videofoon',
    'videofoons': 'videofoon',
    'videoformaten': 'videoformaat',
    'videofragmenten': 'videofragment',
    'videofragmentjes': 'videofragment',
    'videogames': 'videogame',
    'videokaarten': 'videokaart',
    'videokaartje': 'videokaart',
    'videoke': 'video',
    'videokes': 'video',
    'videootje': 'video',
    'videootjes': 'video',
    'videoplaten': 'videoplaat',
    'videoportretten': 'videoportret',
    'videoproducties': 'videoproductie',
    'videoprofieltje': 'videoprofiel',
    'videorecorders': 'videorecorder',
    'videoreportages': 'videoreportage',
    'videoschermen': 'videoscherm',
    'videosignalen': 'videosignaal',
    'videosites': 'videosite',
    'videospelen': 'videospel',
    'videospelletje': 'videospel',
    'videospelletjes': 'videospel',
    'videotapes': 'videotape',
    'vides': 'vide',
    'viefst': 'vief',
    'viefste': 'vief',
    'vielen': 'vallen',
    'vier-havo-leerlingen': 'vier-havo-leerling',
    'vier-meiherdenkingen': 'vier-meiherdenking',
    'vierarmige': 'vierarmig',
    'vierassers': 'vierasser',
    'vierassige': 'vierassig',
    'vieravonden': 'vieravond',
    'vierbaanse': 'vierbaans',
    'vierbaanswegen': 'vierbaansweg',
    'vierbenige': 'vierbenig',
    'vierbladige': 'vierbladig',
    'viercijferige': 'viercijferig',
    'viercilindermotoren': 'viercilindermotor',
    'viercilinders': 'viercilinder',
    'viercontinentenkampioenschappen': 'viercontinentenkampioenschap',
    'vierdagen': 'vierdag',
    'vierde-eeuwse': 'vierde-eeuws',
    'vierdejaarsstudenten': 'vierdejaarsstudent',
    'vierdeklassers': 'vierdeklasser',
    'vierdelige': 'vierdelig',
    'vierderij-gevaren': 'vierderij-gevaar',
    'vierdubbele': 'vierdubbel',
    'vierduimers': 'vierduimer',
    'vierduizenders': 'vierduizender',
    'vierduizendste': 'vierduizend',
    'vierels': 'vierel',
    'vierend': 'vieren',
    'vierende': 'vieren',
    'vierendeelde': 'vierendelen',
    'vierendeelden': 'vierendelen',
    'vierendeelt': 'vierendelen',
    'vierendelend': 'vierendelen',
    'vierendelende': 'vierendelen',
    'vierendertigjarige': 'vierendertigjarig',
    'vierendertigste': 'vierendertig',
    'viereneenhalve': 'viereneenhalf',
    'vierentachtigjarige': 'vierentachtigjarig',
    'vierentachtigste': 'vierentachtig',
    'vierentwintigduizendste': 'vierentwintigduizend',
    'vierentwintigjarige': 'vierentwintigjarig',
    'vierentwintigste': 'vierentwintig',
    'vierenveertigjarige': 'vierenveertigjarig',
    'vierenveertigste': 'vierenveertig',
    'vierenvijftigjarige': 'vierenvijftigjarig',
    'vierenvijftigste': 'vierenvijftig',
    'vierenzestigjarige': 'vierenzestigjarig',
    'vierenzestigste': 'vierenzestig',
    'vierenzeventigjarige': 'vierenzeventigjarig',
    'viergestreepte': 'viergestreept',
    'vierhandige': 'vierhandig',
    'vierhoeken': 'vierhoek',
    'vierhoekige': 'vierhoekig',
    'vierhonderdduizendste': 'vierhonderdduizend',
    'vierhonderdjarige': 'vierhonderdjarig',
    'vierhonderdste': 'vierhonderd',
    'vieringen': 'viering',
    'vieringtorentje': 'vieringtoren',
    'vierjaarlijkse': 'vierjaarlijks',
    'vierjarenslots': 'vierjarenslot',
    'vierjarige': 'vierjarig',
    'vierkaarten': 'vierkaart',
    'vierkampen': 'vierkamp',
    'vierkante': 'vierkant',
    'vierkantend': 'vierkanten',
    'vierkantende': 'vierkanten',
    'vierkantige': 'vierkantig',
    'vierkantiger': 'vierkantig',
    'vierkantigere': 'vierkantig',
    'vierkantigs': 'vierkantig',
    'vierkantigst': 'vierkantig',
    'vierkantigste': 'vierkantig',
    'vierkantje': 'vierkant',
    'vierkantjes': 'vierkant',
    'vierkants': 'vierkant',
    'vierkantshoeven': 'vierkantshoeve',
    'vierkantsvergelijkingen': 'vierkantsvergelijking',
    'vierkantswortels': 'vierkantswortel',
    'vierkantte': 'vierkanten',
    'vierkantten': 'vierkanten',
    'vierke': 'vier',
    'vierkleurendrukken': 'vierkleurendruk',
    'vierkleurige': 'vierkleurig',
    'vierkoppige': 'vierkoppig',
    'vierkwartsmaten': 'vierkwartsmaat',
    'vierledige': 'vierledig',
    'vierlettergrepige': 'vierlettergrepig',
    'vierletterige': 'vierletterig',
    'vierlingen': 'vierling',
    'vierlopers': 'vierloper',
    'viermaandelijkse': 'viermaandelijks',
    'viermannen': 'vierman',
    'viermasters': 'viermaster',
    'viermillimetersteenboortje': 'viermillimetersteenboor',
    'viermotorige': 'viermotorig',
    'vierogen': 'vieroog',
    'vierpersoonskamers': 'vierpersoonskamer',
    'vierpolige': 'vierpolig',
    'vierpotige': 'vierpotig',
    'vierpuntige': 'vierpuntig',
    'vierregelige': 'vierregelig',
    'vierriemsboten': 'vierriemsboot',
    'viers': 'vier',
    'vierscharen': 'vierschaar',
    'viersnarige': 'viersnarig',
    'vierspannen': 'vierspan',
    'viersporige': 'viersporig',
    'viersprongen': 'viersprong',
    'viert': 'vieren',
    'viertaktmodellen': 'viertaktmodel',
    'viertaktmotors': 'viertaktmotor',
    'viertalige': 'viertalig',
    'viertallen': 'viertal',
    'viertallige': 'viertallig',
    'viertandige': 'viertandig',
    'viertenige': 'viertenig',
    'viertje': 'vier',
    'viertjes': 'vier',
    'viertonners': 'viertonner',
    'vieruurtjes': 'vieruurtje',
    'viervingerige': 'viervingerig',
    'viervlakken': 'viervlak',
    'viervlakkige': 'viervlakkig',
    'viervleugelige': 'viervleugelig',
    'viervoeters': 'viervoeter',
    'viervoetige': 'viervoetig',
    'viervorsten': 'viervorst',
    'viervouden': 'viervoud',
    'viervoudige': 'viervoudig',
    'vierwagenstellen': 'vierwagenstel',
    'vierwielers': 'vierwieler',
    'vierwielige': 'vierwielig',
    'vierzijdige': 'vierzijdig',
    'viesheden': 'viesheid',
    'viesneuzen': 'viesneus',
    'viespeuken': 'viespeuk',
    'viespoetsen': 'viespoets',
    'viest': 'vies',
    'vietnamezen': 'vietnamees',
    'vietnamiseer': 'vietnamiseren',
    'vietnamiseerde': 'vietnamiseren',
    'vietnamiseerden': 'vietnamiseren',
    'vietnamiseert': 'vietnamiseren',
    'vietnamiserend': 'vietnamiseren',
    'vietnamiserende': 'vietnamiseren',
    'vietnampiloten': 'vietnampiloot',
    'vieve': 'vief',
    'viever': 'vief',
    'vievere': 'vief',
    'viewers': 'viewer',
    'viewfonen': 'viewfoon',
    'viewfoons': 'viewfoon',
    'viezer': 'vies',
    'viezere': 'vies',
    'viezeriken': 'viezerik',
    'viezerikje': 'viezerik',
    'viezige': 'viezig',
    'viezigheden': 'viezigheid',
    'vigeer': 'vigeren',
    'vigeerde': 'vigeren',
    'vigeerden': 'vigeren',
    'vigeert': 'vigeren',
    'vigerend': 'vigeren',
    'vigerende': 'vigeren',
    'vigilanter': 'vigilant',
    'vigilantere': 'vigilant',
    'vigilantes': 'vigilante',
    'vigilantst': 'vigilant',
    'vigilantste': 'vigilant',
    'vigileer': 'vigileren',
    'vigileerde': 'vigileren',
    'vigileerden': 'vigileren',
    'vigileert': 'vigileren',
    'vigilerend': 'vigileren',
    'vigilerende': 'vigileren',
    'vigiliedagen': 'vigiliedag',
    'vigilies': 'vigilie',
    'vigiliën': 'vigilie',
    'vignetje': 'vignet',
    'vignetten': 'vignet',
    'vigoureust': 'vigoureus',
    'vigoureuste': 'vigoureus',
    'vigoureuze': 'vigoureus',
    'vigoureuzer': 'vigoureus',
    'vigoureuzere': 'vigoureus',
    'vijandbeelden': 'vijandbeeld',
    'vijandelijke': 'vijandelijk',
    'vijandelijker': 'vijandelijk',
    'vijandelijkere': 'vijandelijk',
    'vijandelijkheden': 'vijandelijkheid',
    'vijandelijks': 'vijandelijk',
    'vijandelijkst': 'vijandelijk',
    'vijandelijkste': 'vijandelijk',
    'vijanden': 'vijand',
    'vijandige': 'vijandig',
    'vijandiger': 'vijandig',
    'vijandigere': 'vijandig',
    'vijandigheden': 'vijandigheid',
    'vijandigs': 'vijandig',
    'vijandigst': 'vijandig',
    'vijandigste': 'vijandig',
    'vijandinnen': 'vijandin',
    'vijands': 'vijand',
    'vijandschappen': 'vijandschap',
    'vijfbeukige': 'vijfbeukig',
    'vijfbladerige': 'vijfbladerig',
    'vijfbladige': 'vijfbladig',
    'vijfcilinders': 'vijfcilinder',
    'vijfdaagse': 'vijfdaags',
    'vijfde-eeuwse': 'vijfde-eeuws',
    'vijfdegraadsvergelijkingen': 'vijfdegraadsvergelijking',
    'vijfdeke': 'vijf',
    'vijfdelige': 'vijfdelig',
    'vijfden': 'vijf',
    'vijfdes': 'vijf',
    'vijfduizendste': 'vijfduizend',
    'vijfendertig-minutenbulletins': 'vijfendertig-minutenbulletin',
    'vijfendertigjarige': 'vijfendertigjarig',
    'vijfendertigste': 'vijfendertig',
    'vijfendertigurige': 'vijfendertigurig',
    'vijfenhalve': 'vijfenhalf',
    'vijfentachtigjarige': 'vijfentachtigjarig',
    'vijfentachting': 'vijfentachtig',
    'vijfentwintigduizendste': 'vijfentwintigduizend',
    'vijfentwintigen': 'vijfentwintig',
    'vijfentwintigjarige': 'vijfentwintigjarig',
    'vijfentwintigste': 'vijfentwintig',
    'vijfentwintigsten': 'vijfentwintigst',
    'vijfenveertigjarige': 'vijfenveertigjarig',
    'vijfenveertigste': 'vijfenveertig',
    'vijfenveertigurige': 'vijfenveertigurig',
    'vijfenvijftigers': 'vijfenvijftiger',
    'vijfenvijftigjarige': 'vijfenvijftigjarig',
    'vijfenvijftigjarigen': 'vijfenvijftigjarig',
    'vijfenvijftigplussers': 'vijfenvijftigplusser',
    'vijfenvijftigste': 'vijfenvijftig',
    'vijfenzestigjarige': 'vijfenzestigjarig',
    'vijfenzestigjarigen': 'vijfenzestigjarig',
    'vijfenzestigplussers': 'vijfenzestigplusser',
    'vijfenzestigste': 'vijfenzestig',
    'vijfenzeventigplussers': 'vijfenzeventigplusser',
    'vijffranks': 'vijffrank',
    'vijffrankstukken': 'vijffrankstuk',
    'vijfhoeken': 'vijfhoek',
    'vijfhoekige': 'vijfhoekig',
    'vijfhonderdduizendste': 'vijfhonderdduizend',
    'vijfhonderdjes': 'vijfhonderdje',
    'vijfhonderdponders': 'vijfhonderdponder',
    'vijfhonderdste': 'vijfhonderd',
    'vijfhonderdwattbakjes': 'vijfhonderdwattbak',
    'vijfjaarlijkse': 'vijfjaarlijks',
    'vijfjarenplannen': 'vijfjarenplan',
    "vijfjarenprogramma's": 'vijfjarenprogramma',
    'vijfjarige': 'vijfjarig',
    'vijfjarigen': 'vijfjarig',
    'vijfje': 'vijf',
    'vijfjes': 'vijf',
    'vijfkaarten': 'vijfkaart',
    'vijfkanten': 'vijfkant',
    'vijfkantige': 'vijfkantig',
    'vijfkleurige': 'vijfkleurig',
    'vijfkoppige': 'vijfkoppig',
    'vijfledige': 'vijfledig',
    'vijflijnige': 'vijflijnig',
    'vijflingen': 'vijfling',
    'vijfpuntige': 'vijfpuntig',
    'vijfrijtuigtreinen': 'vijfrijtuigtrein',
    'vijfs': 'vijf',
    'vijfschepige': 'vijfschepig',
    'vijfsetters': 'vijfsetter',
    'vijfsnarige': 'vijfsnarig',
    'vijfstemmige': 'vijfstemmig',
    'vijftallen': 'vijftal',
    'vijftallige': 'vijftallig',
    'vijftiende': 'vijftien',
    'vijftiende-eeuwse': 'vijftiende-eeuws',
    'vijftienduizendste': 'vijftienduizend',
    'vijftienen': 'vijftien',
    'vijftienhonderdste': 'vijftienhonderd',
    'vijftienjarigen': 'vijftienjarig',
    'vijftienmillimeterleidingen': 'vijftienmillimeterleiding',
    'vijftig-guldenvragen': 'vijftig-guldenvraag',
    'vijftig-millimeter-snelvuurkanonnen': 'vijftig-millimeter-snelvuurkanon',
    'vijftig-urige': 'vijftig-urig',
    'vijftigduizendste': 'vijftigduizend',
    'vijftigjarige': 'vijftigjarig',
    'vijftigjes': 'vijftigje',
    'vijftigminners': 'vijftigminner',
    'vijftigste': 'vijftig',
    'vijftigtallen': 'vijftigtal',
    'vijfvingerige': 'vijfvingerig',
    'vijfvlakken': 'vijfvlak',
    'vijfvoetige': 'vijfvoetig',
    'vijfvouden': 'vijfvoud',
    'vijfvoudige': 'vijfvoudig',
    'vijfzijdige': 'vijfzijdig',
    'vijgen': 'vijg',
    'vijgenbladen': 'vijgenblad',
    'vijgenbladeren': 'vijgenblad',
    'vijgenblaren': 'vijgenblad',
    'vijgenbomen': 'vijgenboom',
    'vijgenmanden': 'vijgenmand',
    'vijgenmatten': 'vijgenmat',
    'vijgenperen': 'vijgenpeer',
    'vijgvogels': 'vijgvogel',
    'vijlde': 'vijlen',
    'vijlden': 'vijlen',
    'vijlend': 'vijlen',
    'vijlende': 'vijlen',
    'vijlt': 'vijlen',
    'vijltje': 'vijl',
    'vijltjes': 'vijl',
    'vijlvissen': 'vijlvis',
    'vijsje': 'vijs',
    'vijst': 'vijzen',
    'vijvers': 'vijver',
    'vijvertje': 'vijver',
    'vijvertjes': 'vijver',
    'vijvervissen': 'vijvervis',
    'vijzelde': 'vijzelen',
    'vijzelden': 'vijzelen',
    'vijzelend': 'vijzelen',
    'vijzelende': 'vijzelen',
    'vijzelmolens': 'vijzelmolen',
    'vijzels': 'vijzel',
    'vijzelstampers': 'vijzelstamper',
    'vijzelt': 'vijzelen',
    'vijzeltje': 'vijzel',
    'vijzeltjes': 'vijzel',
    'vijzend': 'vijzen',
    'vijzende': 'vijzen',
    'vikingboten': 'vikingboot',
    'vikingen': 'viking',
    'vikingenhelmen': 'vikingenhelm',
    'vikings': 'viking',
    'vikingschepen': 'vikingschip',
    'vil': 'villen',
    'vilbeluiken': 'vilbeluik',
    'vilde': 'villen',
    'vilden': 'villen',
    'vilderijen': 'vilderij',
    'vilders': 'vilder',
    'vildersbedrijven': 'vildersbedrijf',
    'vilderskarren': 'vilderskar',
    'vileine': 'vilein',
    'vilhouten': 'vilhout',
    "villa's": 'villa',
    'villaatje': 'villa',
    'villaatjes': 'villa',
    'villacomplexen': 'villacomplex',
    'villadorpen': 'villadorp',
    'villages': 'village',
    'villake': 'villa',
    'villaparken': 'villapark',
    'villaparkje': 'villapark',
    'villastraatje': 'villastraat',
    'villawijken': 'villawijk',
    'villend': 'villen',
    'villende': 'villen',
    'vilmessen': 'vilmes',
    'viltachtige': 'viltachtig',
    'viltachtiger': 'viltachtig',
    'viltachtigere': 'viltachtig',
    'viltachtigst': 'viltachtig',
    'viltachtigste': 'viltachtig',
    'viltend': 'vilten',
    'viltende': 'vilten',
    'vilthoeden': 'vilthoed',
    'viltige': 'viltig',
    'viltiger': 'viltig',
    'viltigere': 'viltig',
    'viltigst': 'viltig',
    'viltigste': 'viltig',
    'viltjes': 'vilt',
    'viltpennen': 'viltpen',
    'viltstiften': 'viltstift',
    'viltstiftkrabbels': 'viltstiftkrabbel',
    'viltte': 'vilten',
    'viltten': 'vilten',
    'viltvliegen': 'viltvlieg',
    'vimde': 'vimmen',
    'vimden': 'vimmen',
    'vimmend': 'vimmen',
    'vimmende': 'vimmen',
    'vimmetje': 'vim',
    'vimmetjes': 'vim',
    'vimt': 'vimmen',
    'vinaigretje': 'vinaigrette',
    'vind': 'vinden',
    'vindbare': 'vindbaar',
    'vindelige': 'vindelig',
    'vindend': 'vinden',
    'vindende': 'vinden',
    'vinders': 'vinder',
    'vindicaties': 'vindicatie',
    'vindicatieve': 'vindicatief',
    'vindiceer': 'vindiceren',
    'vindiceerde': 'vindiceren',
    'vindiceerden': 'vindiceren',
    'vindiceert': 'vindiceren',
    'vindicerend': 'vindiceren',
    'vindicerende': 'vindiceren',
    'vindingen': 'vinding',
    'vindingrijke': 'vindingrijk',
    'vindingrijker': 'vindingrijk',
    'vindingrijkere': 'vindingrijk',
    'vindingrijks': 'vindingrijk',
    'vindingrijkst': 'vindingrijk',
    'vindingrijkste': 'vindingrijk',
    'vindplaatsen': 'vindplaats',
    'vindsters': 'vindster',
    'vindt': 'vinden',
    'vinex-locaties': 'vinex-locatie',
    'vingen': 'vangen',
    'vingerachtige': 'vingerachtig',
    'vingerafdrukje': 'vingerafdruk',
    'vingerafdrukken': 'vingerafdruk',
    'vingerbrede': 'vingerbreed',
    'vingerde': 'vingeren',
    'vingerden': 'vingeren',
    'vingerdikke': 'vingerdik',
    'vingerdoekjes': 'vingerdoekje',
    'vingerdraden': 'vingerdraad',
    'vingerend': 'vingeren',
    'vingerende': 'vingeren',
    'vingergaten': 'vingergat',
    'vingerglazen': 'vingerglas',
    'vingergrepen': 'vingergreep',
    'vingerhandschoenen': 'vingerhandschoen',
    'vingerhoeden': 'vingerhoed',
    'vingerkes': 'vinger',
    'vingerkommen': 'vingerkom',
    'vingerkommetjes': 'vingerkommetje',
    'vingerkootjes': 'vingerkootje',
    'vingerleden': 'vingerlid',
    'vingerlingen': 'vingerling',
    'vingerlingetje': 'vingerling',
    'vingerlingetjes': 'vingerling',
    'vingernagels': 'vingernagel',
    'vingeroefeningen': 'vingeroefening',
    'vingerplanten': 'vingerplant',
    'vingerringen': 'vingerring',
    'vingers': 'vinger',
    'vingersporen': 'vingerspoor',
    'vingert': 'vingeren',
    'vingertje': 'vinger',
    'vingertjes': 'vinger',
    'vingertopje': 'vingertop',
    'vingertoppen': 'vingertop',
    'vingervlugge': 'vingervlug',
    'vingervormige': 'vingervormig',
    'vingerwijzingen': 'vingerwijzing',
    'vingerwijzinkje': 'vingerwijzing',
    'vingerwijzinkjes': 'vingerwijzing',
    'vingerzettingen': 'vingerzetting',
    'vinificatiemethoden': 'vinificatiemethode',
    'vinkachtige': 'vinkachtig',
    'vinkenbanen': 'vinkenbaan',
    'vinkend': 'vinken',
    'vinkende': 'vinken',
    'vinkeneieren': 'vinkenei',
    'vinkeniers': 'vinkenier',
    'vinkenkooien': 'vinkenkooi',
    'vinkennesten': 'vinkennest',
    'vinkennetten': 'vinkennet',
    'vinkenslagen': 'vinkenslag',
    'vinkenzettingen': 'vinkenzetting',
    'vinkers': 'vinker',
    'vinkje': 'vink',
    'vinkjes': 'vink',
    'vinkte': 'vinken',
    'vinkten': 'vinken',
    'vinlobbige': 'vinlobbig',
    'vinlobbiger': 'vinlobbig',
    'vinlobbigere': 'vinlobbig',
    'vinlobbigst': 'vinlobbig',
    'vinlobbigste': 'vinlobbig',
    'vinnervige': 'vinnervig',
    'vinnetje': 'vin',
    'vinnetjes': 'vin',
    'vinnige': 'vinnig',
    'vinniger': 'vinnig',
    'vinnigere': 'vinnig',
    'vinnigs': 'vinnig',
    'vinnigst': 'vinnig',
    'vinnigste': 'vinnig',
    'vinpotige': 'vinpotig',
    'vintages': 'vintage',
    'vinvallen': 'vinval',
    'vinvoetige': 'vinvoetig',
    'vinylderivaten': 'vinylderivaat',
    'vinylgroepen': 'vinylgroep',
    'vinylplaten': 'vinylplaat',
    'vinylsingles': 'vinylsingle',
    'violaties': 'violatie',
    'violeer': 'violeren',
    'violeerde': 'violeren',
    'violeerden': 'violeren',
    'violeert': 'violeren',
    'violen': 'viool',
    'violenbedden': 'violenbed',
    'violente': 'violent',
    'violenter': 'violent',
    'violentere': 'violent',
    'violenties': 'violentie',
    'violentst': 'violent',
    'violentste': 'violent',
    'violerend': 'violeren',
    'violerende': 'violeren',
    'violetkleurige': 'violetkleurig',
    'violetkleuriger': 'violetkleurig',
    'violetkleurigere': 'violetkleurig',
    'violetkleurigst': 'violetkleurig',
    'violetkleurigste': 'violetkleurig',
    'violets': 'violet',
    'violetst': 'violet',
    'violetste': 'violet',
    'violette': 'violet',
    'violetter': 'violet',
    'violettere': 'violet',
    'violieren': 'violier',
    'violiertje': 'violier',
    'violiertjes': 'violier',
    'violisten': 'violist',
    'violoncellen': 'violoncel',
    'violoncellisten': 'violoncellist',
    'violoncels': 'violoncel',
    'violonisten': 'violonist',
    'vioolbouwers': 'vioolbouwer',
    'vioolconcerten': 'vioolconcert',
    'vioolkammen': 'vioolkam',
    'vioolkasten': 'vioolkast',
    'vioolkisten': 'vioolkist',
    'vioollesjes': 'vioolles',
    'vioollessen': 'vioolles',
    'vioollessenaars': 'vioollessenaar',
    'vioolroggen': 'vioolrog',
    'vioolsleutels': 'vioolsleutel',
    'vioolsnaren': 'vioolsnaar',
    'vioolsonates': 'vioolsonate',
    'vioolspelers': 'vioolspeler',
    'viooltje': 'viool',
    'viooltjes': 'viool',
    "vip-auto's": 'vip-auto',
    'vip-busje': 'vip-bus',
    'vip-mensen': 'vip-mens',
    'vip-ruimten': 'vip-ruimte',
    'vip-ruimtes': 'vip-ruimte',
    'vip-tenten': 'vip-tent',
    'vips': 'vip',
    'virages': 'virage',
    "virago's": 'virago',
    'virale': 'viraal',
    "virga's": 'virga',
    'virginale': 'virginaal',
    'virginalen': 'virginaal',
    'virgines': 'virgo',
    'viridinitens': 'viridiniten',
    'viridipes': 'viridipe',
    'viriele': 'viriel',
    'virieler': 'viriel',
    'virielere': 'viriel',
    'virielst': 'viriel',
    'virielste': 'viriel',
    'virologen': 'viroloog',
    'virtuele': 'virtueel',
    'virtuoost': 'virtuoos',
    'virtuooste': 'virtuoos',
    'virtuozen': 'virtuoos',
    'virtuozer': 'virtuoos',
    'virtuozere': 'virtuoos',
    'virulente': 'virulent',
    'virulenter': 'virulent',
    'virulentere': 'virulent',
    'virulentst': 'virulent',
    'virulentste': 'virulent',
    'virusdeeltjes': 'virusdeeltje',
    'virusdefinities': 'virusdefinitie',
    'virusdingen': 'virusding',
    'virusinfecties': 'virusinfectie',
    'virusje': 'virus',
    'virusjes': 'virus',
    'viruskillers': 'viruskiller',
    'virussen': 'virus',
    'virusziekten': 'virusziekte',
    'virusziektes': 'virusziekte',
    'visachtige': 'visachtig',
    'visachtiger': 'visachtig',
    'visachtigere': 'visachtig',
    'visachtigst': 'visachtig',
    'visachtigste': 'visachtig',
    'visafoons': 'visafoon',
    'visagisten': 'visagist',
    'visagistes': 'visagiste',
    'visakten': 'visakte',
    'visaktes': 'visakte',
    'visangels': 'visangel',
    'visaproblemen': 'visaprobleem',
    'visarenden': 'visarend',
    'visbanken': 'visbank',
    'visbeheersplannen': 'visbeheersplan',
    'visbennen': 'visben',
    'visbestanden': 'visbestand',
    'visblazen': 'visblaas',
    'visboeren': 'visboer',
    'visburgers': 'visburger',
    'viscerale': 'visceraal',
    'visclubs': 'visclub',
    'viscouverts': 'viscouvert',
    'visdagen': 'visdag',
    'visdiefjes': 'visdiefje',
    'visdieven': 'visdief',
    'visduivels': 'visduivel',
    'viseer': 'viseren',
    'viseerde': 'viseren',
    'viseerden': 'viseren',
    'viseerders': 'viseerder',
    'viseert': 'viseren',
    'viserend': 'viseren',
    'viserende': 'viseren',
    'viseters': 'viseter',
    'visfilets': 'visfilet',
    'visgerechten': 'visgerecht',
    'visgraatdessins': 'visgraatdessin',
    'visgraten': 'visgraat',
    'visgronden': 'visgrond',
    'vishaken': 'vishaak',
    'vishallen': 'vishal',
    'vishandelaars': 'vishandelaar',
    'vishandels': 'vishandel',
    'vishapjes': 'vishapje',
    'vishoeken': 'vishoek',
    'visibele': 'visibel',
    'visibeler': 'visibel',
    'visibelere': 'visibel',
    'visibelst': 'visibel',
    'visibelste': 'visibel',
    'visies': 'visie',
    'visieverschillen': 'visieverschil',
    'visioenen': 'visioen',
    'visionaire': 'visionair',
    'visionairen': 'visionair',
    'visionairs': 'visionair',
    'visioneer': 'visioneren',
    'visioneerde': 'visioneren',
    'visioneerden': 'visioneren',
    'visioneert': 'visioneren',
    'visionerend': 'visioneren',
    'visionerende': 'visioneren',
    'visitatiecommissies': 'visitatiecommissie',
    'visitaties': 'visitatie',
    'visitatoren': 'visitator',
    'visitators': 'visitator',
    'visite-uren': 'visite-uur',
    'visiteer': 'visiteren',
    'visiteerde': 'visiteren',
    'visiteerden': 'visiteren',
    'visiteerijzers': 'visiteerijzer',
    'visiteert': 'visiteren',
    'visitekaartjes': 'visitekaartje',
    'visiterend': 'visiteren',
    'visiterende': 'visiteren',
    'visites': 'visite',
    'visiteurs': 'visiteur',
    'visiteuses': 'visiteuse',
    'visje': 'vis',
    'visjes': 'vis',
    'visjesvreters': 'visjesvreter',
    'viskaren': 'viskaar',
    'viskarren': 'viskar',
    'viske': 'vis',
    'viskes': 'vis',
    'viskeust': 'viskeus',
    'viskeuste': 'viskeus',
    'viskeuze': 'viskeus',
    'viskeuzer': 'viskeus',
    'viskeuzere': 'viskeus',
    'viskommen': 'viskom',
    'viskopers': 'viskoper',
    'viskotters': 'viskotter',
    'viskramen': 'viskraam',
    'viskwekerijen': 'viskwekerij',
    'vislarven': 'vislarf',
    'vislepels': 'vislepel',
    'visliefhebbers': 'visliefhebber',
    'visliefhebsters': 'visliefhebster',
    'visliften': 'vislift',
    'vislijnen': 'vislijn',
    'visloden': 'vislood',
    'vismarkten': 'vismarkt',
    'vismeelfabrieken': 'vismeelfabriek',
    'vismessen': 'vismes',
    'vismijnen': 'vismijn',
    'visnetten': 'visnet',
    'visofonen': 'visofoon',
    'visofoons': 'visofoon',
    'visogen': 'visoog',
    'visooglenzen': 'visooglens',
    'visotters': 'visotter',
    'vispasteien': 'vispastei',
    'visplaatsen': 'visplaats',
    'visplannen': 'visplan',
    'visplaten': 'visplaat',
    'vispopulaties': 'vispopulatie',
    'visproducten': 'visproduct',
    'visrechten': 'visrecht',
    'visrestaurants': 'visrestaurant',
    'visrijke': 'visrijk',
    'visrijker': 'visrijk',
    'visrijkere': 'visrijk',
    'visrijkst': 'visrijk',
    'visrijkste': 'visrijk',
    'visrolletje': 'visrol',
    'visrolletjes': 'visrol',
    'visschotels': 'visschotel',
    'visschubben': 'visschub',
    'vissend': 'vissen',
    'vissenogen': 'vissenoog',
    'vissenschubben': 'vissenschub',
    'visserij-aangelegenheden': 'visserij-aangelegenheid',
    'visserijaangelegenheden': 'visserijaangelegenheid',
    'visserijbedrijven': 'visserijbedrijf',
    'visserijbelangen': 'visserijbelang',
    'visserijberichten': 'visserijbericht',
    'visserijen': 'visserij',
    'visserijorganisaties': 'visserijorganisatie',
    'visserijwetten': 'visserijwet',
    'visserlieden': 'visserman',
    'visserlui': 'visserman',
    'vissersbootje': 'vissersboot',
    'vissersbootjes': 'vissersboot',
    'vissersboten': 'vissersboot',
    'vissersdorpen': 'vissersdorp',
    'vissersdorpje': 'vissersdorp',
    'vissershavens': 'vissershaven',
    'vissershuisje': 'vissershuis',
    'vissershuisjes': 'vissershuisje',
    'vissershutten': 'vissershut',
    'visserslaarzen': 'visserslaars',
    'visserslui': 'visser',
    'visserspannetje': 'visserspan',
    'visserspinken': 'visserspink',
    'vissersplaatsen': 'vissersplaats',
    'vissersplaatsje': 'vissersplaats',
    'vissersringen': 'vissersring',
    'vissersschepen': 'vissersschip',
    'vissersschuiten': 'vissersschuit',
    'vissersstadje': 'vissersstad',
    'visserssteken': 'visserssteek',
    'vissersvaartuigen': 'vissersvaartuig',
    'vissersvloten': 'vissersvloot',
    'vissersvrouwen': 'vissersvrouw',
    'vissertje': 'visser',
    'vissertjes': 'visser',
    'vissige': 'vissig',
    'vissiger': 'vissig',
    'vissigere': 'vissig',
    'vissigst': 'vissig',
    'vissigste': 'vissig',
    'vissings': 'vissing',
    'vissloepen': 'vissloep',
    'vissnoeren': 'vissnoer',
    'vissoepen': 'vissoep',
    'vissoorten': 'vissoort',
    'visspanen': 'visspaan',
    'visstaartje': 'visstaart',
    'visstaartjes': 'visstaart',
    'vissticks': 'visstick',
    'visstoeltjes': 'visstoeltje',
    'viste': 'vissen',
    'vistellingen': 'vistelling',
    'visten': 'vissen',
    'vistonnen': 'viston',
    'vistrappen': 'vistrap',
    'vistuigen': 'vistuig',
    'visualisaties': 'visualisatie',
    'visualiseer': 'visualiseren',
    'visualiseerde': 'visualiseren',
    'visualiseerden': 'visualiseren',
    'visualiseert': 'visualiseren',
    'visualiserend': 'visualiseren',
    'visualiserende': 'visualiseren',
    'visualiseringsoefeningen': 'visualiseringsoefening',
    'visuals': 'visual',
    'visuele': 'visueel',
    'visuels': 'visuel',
    'visums': 'visum',
    'visusstoornissen': 'visusstoornis',
    'visvalafbeeldingen': 'visvalafbeelding',
    'visvallen': 'visval',
    'visvangsten': 'visvangst',
    'visvangsttoestellen': 'visvangsttoestel',
    'visventers': 'visventer',
    'visvergunningen': 'visvergunning',
    'visverkopers': 'visverkoper',
    'visvetzuren': 'visvetzuur',
    'visvijvers': 'visvijver',
    'visvrouwen': 'visvrouw',
    'viswateren': 'viswater',
    'viswaters': 'viswater',
    'viswatertje': 'viswater',
    'viswedstrijden': 'viswedstrijd',
    'viswijven': 'viswijf',
    'viswinkels': 'viswinkel',
    'vit': 'vitten',
    'vitaals': 'vitaal',
    'vitaalst': 'vitaal',
    'vitaalste': 'vitaal',
    'vitachtige': 'vitachtig',
    'vitachtiger': 'vitachtig',
    'vitachtigere': 'vitachtig',
    'vitachtigst': 'vitachtig',
    'vitachtigste': 'vitachtig',
    'vitale': 'vitaal',
    'vitaler': 'vitaal',
    'vitalere': 'vitaal',
    'vitalisten': 'vitalist',
    'vitalistische': 'vitalistisch',
    'vitamientje': 'vitamine',
    'vitamientjes': 'vitamine',
    'vitamine-injecties': 'vitamine-injectie',
    'vitaminearme': 'vitaminearm',
    'vitaminearmer': 'vitaminearm',
    'vitaminearmere': 'vitaminearm',
    'vitaminearmst': 'vitaminearm',
    'vitaminearmste': 'vitaminearm',
    'vitaminedeficiënties': 'vitaminedeficiëntie',
    'vitaminedragees': 'vitaminedragee',
    'vitamineer': 'vitamineren',
    'vitamineerde': 'vitamineren',
    'vitamineerden': 'vitamineren',
    'vitamineert': 'vitamineren',
    'vitamineloze': 'vitamineloos',
    'vitaminen': 'vitamine',
    'vitaminepillen': 'vitaminepil',
    'vitaminepilletjes': 'vitaminepil',
    'vitaminepreparaten': 'vitaminepreparaat',
    'vitaminerend': 'vitamineren',
    'vitaminerende': 'vitamineren',
    'vitaminerijke': 'vitaminerijk',
    'vitaminerijker': 'vitaminerijk',
    'vitaminerijkere': 'vitaminerijk',
    'vitaminerijkst': 'vitaminerijk',
    'vitaminerijkste': 'vitaminerijk',
    'vitamines': 'vitamine',
    'vitaminestoten': 'vitaminestoot',
    'vitaminetabletten': 'vitaminetablet',
    'vitaminetekorten': 'vitaminetekort',
    'vitaminiseer': 'vitaminiseren',
    'vitaminiseerde': 'vitaminiseren',
    'vitaminiseerden': 'vitaminiseren',
    'vitaminiseert': 'vitaminiseren',
    'vitaminiserend': 'vitaminiseren',
    'vitaminiserende': 'vitaminiseren',
    'vitessesupporters': 'vitessesupporter',
    'vitragedunne': 'vitragedun',
    'vitragegordijnen': 'vitragegordijn',
    'vitrages': 'vitrage',
    'vitreuze': 'vitreus',
    'vitrineboekenkasten': 'vitrineboekenkast',
    'vitrinekasten': 'vitrinekast',
    'vitrines': 'vitrine',
    "vitro's": 'vitro',
    'vitsen': 'vitse',
    'vitte': 'vitten',
    'vittend': 'vitten',
    'vittende': 'vitten',
    'vitterige': 'vitterig',
    'vitteriger': 'vitterig',
    'vitterigere': 'vitterig',
    'vitterigst': 'vitterig',
    'vitterigste': 'vitterig',
    'vitterijen': 'vitterij',
    'vitters': 'vitter',
    'vivaria': 'vivarium',
    'vivariums': 'vivarium',
    'vivats': 'vivat',
    'vivipare': 'vivipaar',
    'vivisecties': 'vivisectie',
    'vizieren': 'vizier',
    'vizierhelmen': 'vizierhelm',
    'vizierkepen': 'vizierkeep',
    'vizierkijkers': 'vizierkijker',
    'vizierkleppen': 'vizierklep',
    'vizierkorrels': 'vizierkorrel',
    'vizierlijnen': 'vizierlijn',
    'viziers': 'vizier',
    "vla's": 'vla',
    'vlaagde': 'vlagen',
    'vlaagden': 'vlagen',
    'vlaaggie': 'vlaag',
    'vlaagt': 'vlagen',
    'vlaaien': 'vlaai',
    'vlaams-brabantse': 'vlaams-brabants',
    'vlaams-nationale': 'vlaams-nationaal',
    'vlaams-nationalen': 'vlaams-nationaal',
    'vlaams-nationalisten': 'vlaams-nationalist',
    'vlaams-nationalistische': 'vlaams-nationalistisch',
    'vlaams-nederlandse': 'vlaams-nederlands',
    'vlaamsdingen': 'vlaamsding',
    'vlaamser': 'vlaams',
    'vlaamsgezinde': 'vlaamsgezind',
    'vlaamsgezinden': 'vlaamsgezind',
    'vlaamsgezinder': 'vlaamsgezind',
    'vlaamsgezindere': 'vlaamsgezind',
    'vlaamsgezindst': 'vlaamsgezind',
    'vlaamsgezindste': 'vlaamsgezind',
    'vlaamstalige': 'vlaamstalig',
    'vlaanderaars': 'vlaanderaar',
    'vlaanderen-ploegen': 'vlaanderen-ploeg',
    'vlaardingse': 'vlaardings',
    'vlaas': 'vla',
    'vlaatje': 'vla',
    'vlaatjes': 'vla',
    'vladders': 'vladder',
    'vladdertje': 'vladder',
    'vladdertjes': 'vladder',
    'vladen': 'vlade',
    'vlaflips': 'vlaflip',
    'vlagbevoorrechtingen': 'vlagbevoorrechting',
    'vlagde': 'vlaggen',
    'vlagden': 'vlaggen',
    'vlagdoeken': 'vlagdoek',
    'vlagend': 'vlagen',
    'vlagende': 'vlagen',
    'vlaggende': 'vlaggen',
    'vlaggendoeken': 'vlaggendoek',
    'vlaggendragers': 'vlaggendrager',
    'vlaggenjongens': 'vlaggenjongen',
    'vlaggenjonkers': 'vlaggenjonker',
    'vlaggenkaarten': 'vlaggenkaart',
    'vlaggenkapiteins': 'vlaggenkapitein',
    'vlaggenkisten': 'vlaggenkist',
    'vlaggenkoorden': 'vlaggenkoord',
    'vlaggenlieden': 'vlaggenman',
    'vlaggenlijnen': 'vlaggenlijn',
    'vlaggenmasten': 'vlaggenmast',
    'vlaggenschepen': 'vlaggenschip',
    'vlaggenstaat': 'vlaggenstaan',
    'vlaggenstokken': 'vlaggenstok',
    'vlaggetje': 'vlag',
    'vlaggetjes': 'vlag',
    'vlaggetouwen': 'vlaggetouw',
    'vlagje': 'vlag',
    'vlagjes': 'vlag',
    'vlagofficieren': 'vlagofficier',
    'vlagstempels': 'vlagstempel',
    'vlagt': 'vlaggen',
    'vlagvissen': 'vlagvis',
    'vlagvoerders': 'vlagvoerder',
    'vlakbanken': 'vlakbank',
    'vlakbije': 'vlakbij',
    'vlaken': 'vlaak',
    'vlakgomvormige': 'vlakgomvormig',
    'vlakgummetje': 'vlakgum',
    'vlakgummetjes': 'vlakgum',
    'vlakhamers': 'vlakhamer',
    'vlakje': 'vlak',
    'vlakjes': 'vlak',
    'vlakke': 'vlak',
    'vlakkebaanrennen': 'vlakkebaanren',
    'vlakkend': 'vlakken',
    'vlakkende': 'vlakken',
    'vlakker': 'vlak',
    'vlakkere': 'vlak',
    'vlakkerige': 'vlakkerig',
    'vlakkeriger': 'vlakkerig',
    'vlakkerigere': 'vlakkerig',
    'vlakkerigst': 'vlakkerig',
    'vlakkerigste': 'vlakkerig',
    'vlakkige': 'vlakkig',
    'vlakkiger': 'vlakkig',
    'vlakkigere': 'vlakkig',
    'vlakkigst': 'vlakkig',
    'vlakkigste': 'vlakkig',
    'vlakliggende': 'vlakliggend',
    'vlakmeters': 'vlakmeter',
    'vlakogige': 'vlakogig',
    'vlakopgaande': 'vlakopgaan',
    'vlaks': 'vlak',
    'vlakschaven': 'vlakschaaf',
    'vlakschuurmachines': 'vlakschuurmachine',
    'vlakspoelers': 'vlakspoeler',
    'vlakst': 'vlak',
    'vlakste': 'vlak',
    'vlakt': 'vlakken',
    'vlaktematen': 'vlaktemaat',
    'vlaktes': 'vlakte',
    'vlakverdelingen': 'vlakverdeling',
    'vlakversieringen': 'vlakversiering',
    'vlakvijlen': 'vlakvijl',
    'vlambloemen': 'vlambloem',
    'vlambogen': 'vlamboog',
    'vlamde': 'vlammen',
    'vlamdelen': 'vlamdeel',
    'vlamden': 'vlammen',
    'vlamgevat': 'vlamvatten',
    'vlamismen': 'vlamisme',
    'vlamkasten': 'vlamkast',
    'vlammeke': 'vlam',
    'vlammekes': 'vlam',
    'vlammends': 'vlammend',
    'vlammenvretende': 'vlammenvretend',
    'vlammenwerpers': 'vlammenwerper',
    'vlammerige': 'vlammerig',
    'vlammeriger': 'vlammerig',
    'vlammerigere': 'vlammerig',
    'vlammerigst': 'vlammerig',
    'vlammerigste': 'vlammerig',
    'vlammetje': 'vlam',
    'vlammetjes': 'vlam',
    'vlammige': 'vlammig',
    'vlammiger': 'vlammig',
    'vlammigere': 'vlammig',
    'vlammigst': 'vlammig',
    'vlammigste': 'vlammig',
    'vlamovens': 'vlamoven',
    'vlampijpen': 'vlampijp',
    'vlampijpketels': 'vlampijpketel',
    'vlamreacties': 'vlamreactie',
    'vlamrode': 'vlamrood',
    'vlamt': 'vlammen',
    'vlamvat': 'vlamvatten',
    'vlamvatte': 'vlamvatten',
    'vlamvattend': 'vlamvatten',
    'vlamvattende': 'vlamvatten',
    'vlamverdelers': 'vlamverdeler',
    'vlamvertragers': 'vlamvertrager',
    'vlamvormige': 'vlamvormig',
    'vlamvormiger': 'vlamvormig',
    'vlamvormigere': 'vlamvormig',
    'vlamvormigst': 'vlamvormig',
    'vlamvormigste': 'vlamvormig',
    'vlasaards': 'vlasaard',
    'vlasachtige': 'vlasachtig',
    'vlasachtiger': 'vlasachtig',
    'vlasachtigere': 'vlasachtig',
    'vlasachtigst': 'vlasachtig',
    'vlasachtigste': 'vlasachtig',
    'vlasakkers': 'vlasakker',
    'vlasbaarden': 'vlasbaard',
    'vlasbekken': 'vlasbek',
    'vlasbloemen': 'vlasbloem',
    'vlasblonde': 'vlasblond',
    'vlasboeren': 'vlasboer',
    'vlasbraken': 'vlasbraak',
    'vlasdotten': 'vlasdot',
    'vlasdraden': 'vlasdraad',
    'vlasharen': 'vlashaar',
    'vlashekels': 'vlashekel',
    'vlaskammen': 'vlaskam',
    'vlasketen': 'vlaskeet',
    'vlaskleurige': 'vlaskleurig',
    'vlaskleuriger': 'vlaskleurig',
    'vlaskleurigere': 'vlaskleurig',
    'vlaskleurigst': 'vlaskleurig',
    'vlaskleurigste': 'vlaskleurig',
    'vlaskoppen': 'vlaskop',
    'vlaslanden': 'vlasland',
    'vlasleeuwenbekken': 'vlasleeuwenbek',
    'vlassend': 'vlassen',
    'vlassende': 'vlassen',
    'vlasserijen': 'vlasserij',
    'vlassers': 'vlasser',
    'vlassige': 'vlassig',
    'vlassiger': 'vlassig',
    'vlassigere': 'vlassig',
    'vlassigst': 'vlassig',
    'vlassigste': 'vlassig',
    'vlasslijtingen': 'vlasslijting',
    'vlasspinnerijen': 'vlasspinnerij',
    'vlasspinners': 'vlasspinner',
    'vlasspinsters': 'vlasspinster',
    'vlasstengels': 'vlasstengel',
    'vlassters': 'vlasster',
    'vlasstreken': 'vlasstreek',
    'vlast': 'vlassen',
    'vlaste': 'vlassen',
    'vlasten': 'vlassen',
    'vlasvezels': 'vlasvezel',
    'vlasvinken': 'vlasvink',
    'vlaswieken': 'vlaswiek',
    "vld'ers": "vld'er",
    'vlechtbeen': 'vlechtbenen',
    'vlechtbeende': 'vlechtbenen',
    'vlechtbeenden': 'vlechtbenen',
    'vlechtbeent': 'vlechtbenen',
    'vlechtbenend': 'vlechtbenen',
    'vlechtbenende': 'vlechtbenen',
    'vlechtend': 'vlechten',
    'vlechtende': 'vlechten',
    'vlechtingen': 'vlechting',
    'vlechtjes': 'vlecht',
    'vlechtsels': 'vlechtsel',
    'vleerhonden': 'vleerhond',
    'vleermuisbranders': 'vleermuisbrander',
    'vleermuisje': 'vleermuis',
    'vleermuissoorten': 'vleermuissoort',
    'vleermuisvissen': 'vleermuisvis',
    'vleermuisvleugels': 'vleermuisvleugel',
    'vleermuizen': 'vleermuis',
    'vleermuizenmensen': 'vleermuizenmens',
    'vleermuizensoorten': 'vleermuizensoort',
    'vleesatlassen': 'vleesatlas',
    'vleesballen': 'vleesbal',
    'vleesbanken': 'vleesbank',
    'vleesblokken': 'vleesblok',
    'vleesbomen': 'vleesboom',
    'vleesborden': 'vleesbord',
    'vleescellen': 'vleescel',
    'vleesdagen': 'vleesdag',
    'vleesde': 'vlezen',
    'vleesden': 'vlezen',
    'vleesetende': 'vleesetend',
    'vleeseters': 'vleeseter',
    'vleesextracten': 'vleesextract',
    'vleesfabrieken': 'vleesfabriek',
    'vleesfanaten': 'vleesfanaat',
    'vleesfondues': 'vleesfondue',
    'vleesgerechten': 'vleesgerecht',
    'vleeshaken': 'vleeshaak',
    'vleeshakmachines': 'vleeshakmachine',
    'vleeshallen': 'vleeshal',
    'vleeshouwerijen': 'vleeshouwerij',
    'vleeshouwerswerkzaamheden': 'vleeshouwerswerkzaamheid',
    'vleeshuizen': 'vleeshuis',
    'vleeskalveren': 'vleeskalf',
    'vleeskalverhouders': 'vleeskalverhouder',
    'vleeskanten': 'vleeskant',
    'vleeskersen': 'vleeskers',
    'vleeskeuringen': 'vleeskeuring',
    'vleeskeuringsdiensten': 'vleeskeuringsdienst',
    'vleeskleurige': 'vleeskleurig',
    'vleeskleuriger': 'vleeskleurig',
    'vleeskleurigere': 'vleeskleurig',
    'vleeskleurigst': 'vleeskleurig',
    'vleeskleurigste': 'vleeskleurig',
    'vleesklompen': 'vleesklomp',
    'vleeskuikens': 'vleeskuiken',
    'vleesloze': 'vleesloos',
    'vleesmachines': 'vleesmachine',
    'vleesmessen': 'vleesmes',
    'vleesmolens': 'vleesmolen',
    'vleespasteien': 'vleespastei',
    'vleespennen': 'vleespen',
    'vleespinnen': 'vleespin',
    'vleespotten': 'vleespot',
    'vleesproducten': 'vleesproduct',
    'vleesreepjes': 'vleesreep',
    'vleesresten': 'vleesrest',
    'vleesschotels': 'vleesschotel',
    'vleessnijmachines': 'vleessnijmachine',
    'vleessoorten': 'vleessoort',
    'vleest': 'vlezen',
    'vleestomaten': 'vleestomaat',
    'vleesvarkens': 'vleesvarken',
    'vleesvarkensbedrijven': 'vleesvarkensbedrijf',
    'vleesvervangers': 'vleesvervanger',
    'vleesvliegen': 'vleesvlieg',
    'vleesvorken': 'vleesvork',
    'vleesvorkjes': 'vleesvorkje',
    'vleeswonden': 'vleeswond',
    'vleesworsten': 'vleesworst',
    'vlegelachtige': 'vlegelachtig',
    'vlegelachtiger': 'vlegelachtig',
    'vlegelachtigere': 'vlegelachtig',
    'vlegelachtigheden': 'vlegelachtigheid',
    'vlegelachtigst': 'vlegelachtig',
    'vlegelachtigste': 'vlegelachtig',
    'vlegelde': 'vlegelen',
    'vlegelden': 'vlegelen',
    'vlegelend': 'vlegelen',
    'vlegelende': 'vlegelen',
    'vlegels': 'vlegel',
    'vlegelt': 'vlegelen',
    'vlegeltje': 'vlegel',
    'vlegeltjes': 'vlegel',
    'vlei': 'vleien',
    'vleide': 'vleien',
    'vleiden': 'vleien',
    'vleiender': 'vleiend',
    'vleiendere': 'vleiend',
    'vleiendst': 'vleiend',
    'vleiendste': 'vleiend',
    'vleierige': 'vleierig',
    'vleieriger': 'vleierig',
    'vleierigere': 'vleierig',
    'vleierigst': 'vleierig',
    'vleierigste': 'vleierig',
    'vleierijen': 'vleierij',
    'vleiers': 'vleier',
    'vleiertje': 'vleier',
    'vleiertjes': 'vleier',
    'vleinamen': 'vleinaam',
    'vleisters': 'vleister',
    'vleistertje': 'vleister',
    'vleistertjes': 'vleister',
    'vleit': 'vleien',
    'vleiwoorden': 'vleiwoord',
    'vlekje': 'vlek',
    'vlekjes': 'vlek',
    'vlekkeloze': 'vlekkeloos',
    'vlekkend': 'vlekken',
    'vlekkende': 'vlekken',
    'vlekkenmiddelen': 'vlekkenmiddel',
    'vlekkenrijen': 'vlekkenrij',
    'vlekkentests': 'vlekkentest',
    'vlekkenziekten': 'vlekkenziekte',
    'vlekkenziektes': 'vlekkenziekte',
    'vlekkerige': 'vlekkerig',
    'vlekkeriger': 'vlekkerig',
    'vlekkerigere': 'vlekkerig',
    'vlekkerigst': 'vlekkerig',
    'vlekkerigste': 'vlekkerig',
    'vlekkige': 'vlekkig',
    'vlekkiger': 'vlekkig',
    'vlekkigere': 'vlekkig',
    'vlekkigst': 'vlekkig',
    'vlekkigste': 'vlekkig',
    'vlekske': 'vlek',
    'vlekt': 'vlekken',
    'vlekte': 'vlekken',
    'vlekten': 'vlekken',
    'vlekvrije': 'vlekvrij',
    'vlekvrijer': 'vlekvrij',
    'vlekvrijere': 'vlekvrij',
    'vlekvrijst': 'vlekvrij',
    'vlekvrijste': 'vlekvrij',
    'vlerkachtige': 'vlerkachtig',
    'vlerkachtiger': 'vlerkachtig',
    'vlerkachtigere': 'vlerkachtig',
    'vlerkachtigst': 'vlerkachtig',
    'vlerkachtigste': 'vlerkachtig',
    'vlerken': 'vlerk',
    'vlerkprauwen': 'vlerkprauw',
    'vleselijke': 'vleselijk',
    'vleses': 'vlees',
    'vleten': 'vleet',
    'vletschuiten': 'vletschuit',
    'vlette': 'vletten',
    'vlettend': 'vletten',
    'vlettende': 'vletten',
    'vlettermannen': 'vletterman',
    'vletters': 'vletter',
    'vleugelachtige': 'vleugelachtig',
    'vleugeladeren': 'vleugelad',
    'vleugeladers': 'vleugelader',
    'vleugeladjudanten': 'vleugeladjudant',
    'vleugelaltaren': 'vleugelaltaar',
    'vleugelbeenderen': 'vleugelbeen',
    'vleugelboten': 'vleugelboot',
    'vleugeldeuren': 'vleugeldeur',
    'vleugeleggen': 'vleugeleg',
    'vleugelen': 'vleugel',
    'vleugelkleppen': 'vleugelklep',
    'vleugellamme': 'vleugellam',
    'vleugelloze': 'vleugelloos',
    'vleugelmannen': 'vleugelman',
    'vleugelmoeren': 'vleugelmoer',
    'vleugelmutsen': 'vleugelmuts',
    'vleugelpennen': 'vleugelpen',
    "vleugelpiano's": 'vleugelpiano',
    'vleugelprofielen': 'vleugelprofiel',
    'vleugelpunten': 'vleugelpunt',
    'vleugelramen': 'vleugelraam',
    'vleugelranden': 'vleugelrand',
    'vleugelschroeven': 'vleugelschroef',
    'vleugelslagen': 'vleugelslag',
    'vleugelspanningen': 'vleugelspanning',
    'vleugelspelers': 'vleugelspeler',
    'vleugelspieren': 'vleugelspier',
    'vleugelspitsen': 'vleugelspits',
    'vleugelstompjes': 'vleugelstomp',
    'vleugelstrepen': 'vleugelstreep',
    'vleugeltips': 'vleugeltip',
    'vleugeltje': 'vleugel',
    'vleugeltjes': 'vleugel',
    'vleugeltoppen': 'vleugeltop',
    'vleugeltreinen': 'vleugeltrein',
    'vleugeluiteinden': 'vleugeluiteinde',
    'vleugelverdedigerposities': 'vleugelverdedigerpositie',
    'vleugelverdedigers': 'vleugelverdediger',
    'vleugelverdedigsters': 'vleugelverdedigster',
    'vleugelveren': 'vleugelveer',
    'vleugelvormige': 'vleugelvormig',
    'vleugelwortels': 'vleugelwortel',
    'vleugelzakken': 'vleugelzak',
    'vleugen': 'vleug',
    'vleugje': 'vleug',
    'vleugjes': 'vleugje',
    'vleze': 'vlees',
    'vlezend': 'vlezen',
    'vlezende': 'vlezen',
    'vlezers': 'vlezer',
    'vlezes': 'vlees',
    'vlezige': 'vlezig',
    'vleziger': 'vlezig',
    'vlezigere': 'vlezig',
    'vlezigs': 'vlezig',
    'vlezigst': 'vlezig',
    'vlezigste': 'vlezig',
    'vlieboten': 'vlieboot',
    'vlied': 'vlieden',
    'vliedbergen': 'vliedberg',
    'vliedend': 'vlieden',
    'vliedende': 'vlieden',
    'vliedheuvels': 'vliedheuvel',
    'vliedt': 'vlieden',
    'vliegactiviteiten': 'vliegactiviteit',
    'vliegafstanden': 'vliegafstand',
    'vliegbanen': 'vliegbaan',
    'vliegbases': 'vliegbasis',
    'vliegbasissen': 'vliegbasis',
    'vliegbewegingen': 'vliegbeweging',
    'vliegbiljetten': 'vliegbiljet',
    'vliegboten': 'vliegboot',
    'vliegbrevetten': 'vliegbrevet',
    'vliegclubs': 'vliegclub',
    'vliegdekken': 'vliegdek',
    'vliegdekschepen': 'vliegdekschip',
    'vliegdemonstraties': 'vliegdemonstratie',
    'vliegdennen': 'vliegden',
    'vliegdiensten': 'vliegdienst',
    'vliegeigenschappen': 'vliegeigenschap',
    'vliegendoders': 'vliegendoder',
    'vliegends': 'vliegend',
    'vliegeneieren': 'vliegenei',
    'vliegeneters': 'vliegeneter',
    'vliegengoden': 'vliegengod',
    'vliegengordijnen': 'vliegengordijn',
    'vliegeniers': 'vliegenier',
    'vliegeniersters': 'vliegenierster',
    'vliegenkasten': 'vliegenkast',
    'vliegenklappen': 'vliegenklap',
    'vliegenkleden': 'vliegenkleed',
    'vliegenkoppen': 'vliegenkop',
    'vliegenlarven': 'vliegenlarf',
    'vliegenmeppers': 'vliegenmepper',
    'vliegennetten': 'vliegennet',
    'vliegenplagen': 'vliegenplaag',
    'vliegenpoepjes': 'vliegenpoep',
    'vliegenpoten': 'vliegenpoot',
    'vliegenscheten': 'vliegenscheet',
    'vliegenstronten': 'vliegenstront',
    'vliegensvlugge': 'vliegensvlug',
    'vliegenvangers': 'vliegenvanger',
    'vliegenvangertjes': 'vliegenvangertje',
    'vliegerde': 'vliegeren',
    'vliegerden': 'vliegeren',
    'vliegerend': 'vliegeren',
    'vliegerende': 'vliegeren',
    'vliegers': 'vlieger',
    'vliegersexamens': 'vliegersexamen',
    'vliegersexamina': 'vliegersexamen',
    'vliegerslaarzen': 'vliegerslaars',
    'vliegert': 'vliegeren',
    'vliegertje': 'vlieger',
    'vliegertjes': 'vlieger',
    'vliegertouwen': 'vliegertouw',
    'vliegezwammen': 'vliegezwam',
    'vliegfeesten': 'vliegfeest',
    'vlieggaten': 'vlieggat',
    'vlieghavens': 'vlieghaven',
    'vlieghaventje': 'vlieghaven',
    'vlieghuiden': 'vlieghuid',
    'vliegje': 'vlieg',
    'vliegjes': 'vlieg',
    'vliegkampen': 'vliegkamp',
    'vliegkampschepen': 'vliegkampschip',
    'vliegkilometers': 'vliegkilometer',
    'vliegkunsten': 'vliegkunst',
    'vlieglengten': 'vlieglengte',
    'vlieglengtes': 'vlieglengte',
    'vlieglesje': 'vliegles',
    'vlieglessen': 'vliegles',
    'vliegmaatschappijen': 'vliegmaatschappij',
    'vliegmachines': 'vliegmachine',
    'vliegnetten': 'vliegnet',
    'vliegongelukken': 'vliegongeluk',
    'vliegopeningen': 'vliegopening',
    'vliegoperaties': 'vliegoperatie',
    'vliegplannen': 'vliegplan',
    'vliegprestaties': 'vliegprestatie',
    'vliegrampen': 'vliegramp',
    'vliegreisje': 'vliegreis',
    'vliegrouten': 'vliegroute',
    'vliegroutes': 'vliegroute',
    'vliegscholen': 'vliegschool',
    'vliegshows': 'vliegshow',
    'vliegspieren': 'vliegspier',
    'vliegsters': 'vliegster',
    'vliegstoelen': 'vliegstoel',
    'vliegt': 'vliegen',
    'vliegterreinen': 'vliegterrein',
    'vliegtickets': 'vliegticket',
    'vliegtochten': 'vliegtocht',
    'vliegtoestellen': 'vliegtoestel',
    'vliegtuigbanden': 'vliegtuigband',
    'vliegtuigbemanningen': 'vliegtuigbemanning',
    'vliegtuigbestuurders': 'vliegtuigbestuurder',
    'vliegtuigbewegingen': 'vliegtuigbeweging',
    'vliegtuigbommen': 'vliegtuigbom',
    'vliegtuigbouwers': 'vliegtuigbouwer',
    'vliegtuigbouwkundige': 'vliegtuigbouwkundig',
    'vliegtuigen': 'vliegtuig',
    'vliegtuigeskaders': 'vliegtuigeskader',
    'vliegtuigfabrieken': 'vliegtuigfabriek',
    'vliegtuigfabrikanten': 'vliegtuigfabrikant',
    'vliegtuigje': 'vliegtuig',
    'vliegtuigjes': 'vliegtuig',
    'vliegtuigkapers': 'vliegtuigkaper',
    'vliegtuigkapingen': 'vliegtuigkaping',
    'vliegtuigkosten': 'vliegtuigkost',
    'vliegtuigloodsen': 'vliegtuigloods',
    'vliegtuigmaatschappijen': 'vliegtuigmaatschappij',
    'vliegtuigmodellen': 'vliegtuigmodel',
    'vliegtuigmoederschepen': 'vliegtuigmoederschip',
    'vliegtuigmotoren': 'vliegtuigmotor',
    'vliegtuigmotors': 'vliegtuigmotor',
    'vliegtuigonderdelen': 'vliegtuigonderdeel',
    'vliegtuigongelukken': 'vliegtuigongeluk',
    'vliegtuigopnamen': 'vliegtuigopname',
    'vliegtuigopnames': 'vliegtuigopname',
    'vliegtuigpassagiers': 'vliegtuigpassagier',
    'vliegtuigprijzen': 'vliegtuigprijs',
    'vliegtuigraampje': 'vliegtuigraam',
    'vliegtuigreizen': 'vliegtuigreis',
    'vliegtuigrestaurateurs': 'vliegtuigrestaurateur',
    'vliegtuigske': 'vliegtuig',
    'vliegtuigslurven': 'vliegtuigslurf',
    'vliegtuigstoelen': 'vliegtuigstoel',
    'vliegtuigtypen': 'vliegtuigtype',
    'vliegtuigtypes': 'vliegtuigtype',
    'vliegtuigvleugels': 'vliegtuigvleugel',
    'vlieguren': 'vlieguur',
    'vliegvakanties': 'vliegvakantie',
    'vliegvelden': 'vliegveld',
    'vliegveldje': 'vliegveld',
    'vliegverbindingen': 'vliegverbinding',
    'vliegvissers': 'vliegvisser',
    'vliegvuren': 'vliegvuur',
    'vliegwedstrijden': 'vliegwedstrijd',
    'vliegwielen': 'vliegwiel',
    'vliegzakjes': 'vliegzak',
    'vliegzones': 'vliegzone',
    'vliemen': 'vliem',
    'vliempje': 'vliem',
    'vliempjes': 'vliem',
    'vlierbessen': 'vlierbes',
    'vlierbloesems': 'vlierbloesem',
    'vlierbomen': 'vlierboom',
    'vlieren': 'vlier',
    'vlieringen': 'vliering',
    'vlierinkje': 'vliering',
    'vlierinkjes': 'vliering',
    'vlierpitten': 'vlierpit',
    'vlierstruiken': 'vlierstruik',
    'vliertje': 'vlier',
    'vliertjes': 'vlier',
    'vliesachtige': 'vliesachtig',
    'vliesachtiger': 'vliesachtig',
    'vliesachtigere': 'vliesachtig',
    'vliesachtigst': 'vliesachtig',
    'vliesachtigste': 'vliesachtig',
    'vliesde': 'vliezen',
    'vliesden': 'vliezen',
    'vliesdunne': 'vliesdun',
    'vliesje': 'vlies',
    'vliesjes': 'vlies',
    "vliespinda's": 'vliespinda',
    'vliesridders': 'vliesridder',
    'vliest': 'vliezen',
    'vliesvleugelige': 'vliesvleugelig',
    'vlietend': 'vlieten',
    'vlietende': 'vlieten',
    'vliezend': 'vliezen',
    'vliezende': 'vliezen',
    'vliezige': 'vliezig',
    'vlieziger': 'vliezig',
    'vliezigere': 'vliezig',
    'vliezigst': 'vliezig',
    'vliezigste': 'vliezig',
    'vlijde': 'vlijen',
    'vlijden': 'vlijen',
    'vlijend': 'vlijen',
    'vlijende': 'vlijen',
    'vlijlagen': 'vlijlaag',
    'vlijmde': 'vlijmen',
    'vlijmden': 'vlijmen',
    'vlijmender': 'vlijmend',
    'vlijmendere': 'vlijmend',
    'vlijmendst': 'vlijmend',
    'vlijmendste': 'vlijmend',
    'vlijmpje': 'vlijm',
    'vlijmpjes': 'vlijm',
    'vlijmscherpe': 'vlijmscherp',
    'vlijmscherper': 'vlijmscherp',
    'vlijmscherpere': 'vlijmscherp',
    'vlijmscherps': 'vlijmscherp',
    'vlijmscherpst': 'vlijmscherp',
    'vlijmscherpste': 'vlijmscherp',
    'vlijmt': 'vlijmen',
    'vlijtige': 'vlijtig',
    'vlijtiger': 'vlijtig',
    'vlijtigere': 'vlijtig',
    'vlijtigs': 'vlijtig',
    'vlijtigst': 'vlijtig',
    'vlijtigste': 'vlijtig',
    'vlinderachtige': 'vlinderachtig',
    'vlinderachtiger': 'vlinderachtig',
    'vlinderachtigere': 'vlinderachtig',
    'vlinderachtigst': 'vlinderachtig',
    'vlinderachtigste': 'vlinderachtig',
    'vlinderbloemen': 'vlinderbloem',
    'vlinderbloemige': 'vlinderbloemig',
    'vlinderbloemigen': 'vlinderbloemig',
    'vlinderdasje': 'vlinderdas',
    'vlinderdasjes': 'vlinderdas',
    'vlinderdassen': 'vlinderdas',
    'vlinderde': 'vlinderen',
    'vlinderden': 'vlinderen',
    'vlinderend': 'vlinderen',
    'vlinderende': 'vlinderen',
    'vlinderhondje': 'vlinderhond',
    'vlindermijnen': 'vlindermijn',
    'vlindernetten': 'vlindernet',
    'vlinderpoppen': 'vlinderpop',
    'vlinderroggen': 'vlinderrog',
    'vlinders': 'vlinder',
    'vlindersoorten': 'vlindersoort',
    'vlindert': 'vlinderen',
    'vlindertje': 'vlinder',
    'vlindertjes': 'vlinder',
    'vlindertuinen': 'vlindertuin',
    'vlindervleugels': 'vlindervleugel',
    'vlissingse': 'vlissings',
    'vlizotrappen': 'vlizotrap',
    'vlocht': 'vlechten',
    'vlochten': 'vlechten',
    'vloden': 'vlieden',
    'vloedankers': 'vloedanker',
    'vloeddeuren': 'vloeddeur',
    'vloeddrempels': 'vloeddrempel',
    'vloeden': 'vloed',
    'vloedgolven': 'vloedgolf',
    'vloedhavens': 'vloedhaven',
    'vloedlichten': 'vloedlicht',
    'vloedlijnen': 'vloedlijn',
    'vloedplanken': 'vloedplank',
    'vloedstanden': 'vloedstand',
    'vloedstromen': 'vloedstroom',
    'vloeibaarder': 'vloeibaar',
    'vloeibaardere': 'vloeibaar',
    'vloeibaars': 'vloeibaar',
    'vloeibaarst': 'vloeibaar',
    'vloeibaarste': 'vloeibaar',
    'vloeibare': 'vloeibaar',
    'vloeibladen': 'vloeiblad',
    'vloeiblokken': 'vloeiblok',
    'vloeiboeken': 'vloeiboek',
    'vloeide': 'vloeien',
    'vloeiden': 'vloeien',
    'vloeiender': 'vloeiend',
    'vloeiendere': 'vloeiend',
    'vloeiends': 'vloeiend',
    'vloeiendst': 'vloeiend',
    'vloeiendste': 'vloeiend',
    'vloeiingen': 'vloeiing',
    'vloeilijsten': 'vloeilijst',
    'vloeimiddelen': 'vloeimiddel',
    'vloeiplanken': 'vloeiplank',
    'vloeirollen': 'vloeirol',
    'vloeistofblaasje': 'vloeistofblaas',
    'vloeistoffen': 'vloeistof',
    'vloeistofspiegels': 'vloeistofspiegel',
    'vloeit': 'vloeien',
    'vloeitje': 'vloei',
    'vloeitjes': 'vloei',
    'vloeivelden': 'vloeiveld',
    'vloeiweiden': 'vloeiweide',
    'vloekbaarder': 'vloekbaar',
    'vloekbaardere': 'vloekbaar',
    'vloekbaarst': 'vloekbaar',
    'vloekbaarste': 'vloekbaar',
    'vloekbare': 'vloekbaar',
    'vloekbeesten': 'vloekbeest',
    'vloekend': 'vloeken',
    'vloekende': 'vloeken',
    'vloekers': 'vloeker',
    'vloekt': 'vloeken',
    'vloekte': 'vloeken',
    'vloekten': 'vloeken',
    'vloekwaardige': 'vloekwaardig',
    'vloekwaardiger': 'vloekwaardig',
    'vloekwaardigere': 'vloekwaardig',
    'vloekwaardigst': 'vloekwaardig',
    'vloekwaardigste': 'vloekwaardig',
    'vloekwoorden': 'vloekwoord',
    'vloerbalken': 'vloerbalk',
    'vloerbedekkingen': 'vloerbedekking',
    'vloerbroden': 'vloerbrood',
    'vloerconvectors': 'vloerconvector',
    'vloerde': 'vloeren',
    'vloerdelen': 'vloerdeel',
    'vloerden': 'vloeren',
    'vloerders': 'vloerder',
    'vloerdweilen': 'vloerdweil',
    'vloerend': 'vloeren',
    'vloerende': 'vloeren',
    'vloergordijnen': 'vloergordijn',
    'vloeringen': 'vloering',
    'vloerkleden': 'vloerkleed',
    'vloerloze': 'vloerloos',
    'vloerluiken': 'vloerluik',
    'vloermatten': 'vloermat',
    'vloermozaïeken': 'vloermozaïek',
    'vloeroefeningen': 'vloeroefening',
    'vloeroppervlakken': 'vloeroppervlak',
    'vloerplanken': 'vloerplank',
    'vloerplaten': 'vloerplaat',
    'vloerschakelingen': 'vloerschakeling',
    'vloerstenen': 'vloersteen',
    'vloert': 'vloeren',
    'vloertapijten': 'vloertapijt',
    'vloertegels': 'vloertegel',
    'vloertje': 'vloer',
    'vloertjes': 'vloer',
    'vloerverwarmingen': 'vloerverwarming',
    'vloerzeilen': 'vloerzeil',
    'vlogen': 'vliegen',
    'vlokachtige': 'vlokachtig',
    'vlokachtiger': 'vlokachtig',
    'vlokachtigere': 'vlokachtig',
    'vlokachtigst': 'vlokachtig',
    'vlokachtigste': 'vlokachtig',
    'vlokje': 'vlok',
    'vlokjes': 'vlok',
    'vlokkend': 'vlokken',
    'vlokkende': 'vlokken',
    'vlokkige': 'vlokkig',
    'vlokkiger': 'vlokkig',
    'vlokkigere': 'vlokkig',
    'vlokkigst': 'vlokkig',
    'vlokkigste': 'vlokkig',
    'vlokreeften': 'vlokreeft',
    'vlokreeftje': 'vlokreeft',
    'vlokreeftjes': 'vlokreeft',
    'vlokt': 'vlokken',
    'vlokte': 'vlokken',
    'vlokten': 'vlokken',
    'vlonders': 'vlonder',
    'vlondertje': 'vlonder',
    'vlondertjes': 'vlonder',
    'vlood': 'vlieden',
    'vloog': 'vliegen',
    'vlooi': 'vlooien',
    'vlooide': 'vlooien',
    'vlooiden': 'vlooien',
    'vlooienbanden': 'vlooienband',
    'vlooienbeten': 'vlooienbeet',
    'vlooiend': 'vlooien',
    'vlooiende': 'vlooien',
    'vlooienmarkten': 'vlooienmarkt',
    'vlooienpikken': 'vlooienpik',
    'vlooienspellen': 'vlooienspel',
    'vlooientheaters': 'vlooientheater',
    'vlooit': 'vlooien',
    'vlooitje': 'vlo',
    'vlooitjes': 'vlo',
    'vlootbases': 'vlootbasis',
    'vlootbasissen': 'vlootbasis',
    'vlootdemonstraties': 'vlootdemonstratie',
    'vlooteenheden': 'vlooteenheid',
    'vlooteskaders': 'vlooteskader',
    'vlootje': 'vlo',
    'vlootjes': 'vlo',
    'vlootoefeningen': 'vlootoefening',
    'vlootrevues': 'vlootrevue',
    'vlootschouwen': 'vlootschouw',
    'vlootte': 'vloten',
    'vlootten': 'vloten',
    'vlootverdragen': 'vlootverdrag',
    'vlootvoogden': 'vlootvoogd',
    'vlossige': 'vlossig',
    'vlossiger': 'vlossig',
    'vlossigere': 'vlossig',
    'vlossigst': 'vlossig',
    'vlossigste': 'vlossig',
    'vlotbalken': 'vlotbalk',
    'vlotbruggen': 'vlotbrug',
    'vlotend': 'vloten',
    'vlotende': 'vloten',
    'vlotgaande': 'vlotgaand',
    'vlotjes': 'vlot',
    'vlotlezende': 'vlotlezend',
    'vlots': 'vlot',
    'vlotst': 'vlot',
    'vlotste': 'vlot',
    'vlottere': 'vlot',
    'vlotters': 'vlotter',
    'vlouwen': 'vlouw',
    'vlouwtje': 'vlouw',
    'vlouwtjes': 'vlouw',
    "vluchtauto's": 'vluchtauto',
    'vluchtbermen': 'vluchtberm',
    'vluchtelingencentra': 'vluchtelingencentrum',
    'vluchtelingencentrums': 'vluchtelingencentrum',
    'vluchtelingenkampen': 'vluchtelingenkamp',
    'vluchtelingenkinderen': 'vluchtelingenkind',
    'vluchtelingenorganisaties': 'vluchtelingenorganisatie',
    'vluchtelingenproblemen': 'vluchtelingenprobleem',
    'vluchtelingenstromen': 'vluchtelingenstroom',
    'vluchtelingenverdragen': 'vluchtelingenverdrag',
    'vluchtelingetje': 'vluchteling',
    'vluchtelingetjes': 'vluchteling',
    'vluchtend': 'vluchten',
    'vluchtende': 'vluchten',
    'vluchtenden': 'vluchtend',
    'vluchthavens': 'vluchthaven',
    'vluchtheuvels': 'vluchtheuvel',
    'vluchthuizen': 'vluchthuis',
    'vluchtige': 'vluchtig',
    'vluchtiger': 'vluchtig',
    'vluchtigere': 'vluchtig',
    'vluchtigjes': 'vluchtig',
    'vluchtigs': 'vluchtig',
    'vluchtigst': 'vluchtig',
    'vluchtigste': 'vluchtig',
    'vluchtjes': 'vlucht',
    'vluchtleiders': 'vluchtleider',
    'vluchtleidingen': 'vluchtleiding',
    'vluchtleidingscentra': 'vluchtleidingscentrum',
    'vluchtleidingscentrums': 'vluchtleidingscentrum',
    'vluchtmisdrijven': 'vluchtmisdrijf',
    'vluchtnabootsers': 'vluchtnabootser',
    'vluchtnummers': 'vluchtnummer',
    'vluchtoorden': 'vluchtoord',
    'vluchtplaatsen': 'vluchtplaats',
    'vluchtpogingen': 'vluchtpoging',
    'vluchtregelingen': 'vluchtregeling',
    'vluchtregistrators': 'vluchtregistrator',
    'vluchtrouten': 'vluchtroute',
    'vluchtroutes': 'vluchtroute',
    "vluchtschema's": 'vluchtschema',
    'vluchtschemata': 'vluchtschema',
    'vluchtschoten': 'vluchtschot',
    'vluchtspecialisten': 'vluchtspecialist',
    'vluchtstroken': 'vluchtstrook',
    'vluchtte': 'vluchten',
    'vluchtten': 'vluchten',
    'vluchtwegen': 'vluchtweg',
    'vlugge': 'vlug',
    'vluggerde': 'vluggeren',
    'vluggerden': 'vluggeren',
    'vluggerds': 'vluggerd',
    'vluggere': 'vlug',
    'vluggerend': 'vluggeren',
    'vluggerende': 'vluggeren',
    'vluggert': 'vluggeren',
    'vluggertjes': 'vluggertje',
    'vlugs': 'vlug',
    'vlugst': 'vlug',
    'vlugste': 'vlug',
    "vn'ers": "vn'er",
    'vn-afgezanten': 'vn-afgezant',
    'vn-deskundigen': 'vn-deskundige',
    'vn-handvesten': 'vn-handvest',
    'vn-landen': 'vn-land',
    'vn-mammoetconferenties': 'vn-mammoetconferentie',
    'vn-mandaten': 'vn-mandaat',
    'vn-militairen': 'vn-militair',
    'vn-missies': 'vn-missie',
    'vn-missiën': 'vn-missie',
    'vn-soldaten': 'vn-soldaat',
    'vn-vredesmachten': 'vn-vredesmacht',
    'vn-vredesoperaties': 'vn-vredesoperatie',
    'vn-waarnemers': 'vn-waarnemer',
    'vnu-tijdschriften': 'vnu-tijdschrift',
    "vnv'ers": "vnv'er",
    'vocaalstammen': 'vocaalstam',
    'vocaaltrappen': 'vocaaltrap',
    'vocabulaires': 'vocabulaire',
    'vocabularia': 'vocabularium',
    'vocalen': 'vocaal',
    'vocaliseer': 'vocaliseren',
    'vocaliseerde': 'vocaliseren',
    'vocaliseerden': 'vocaliseren',
    'vocaliseert': 'vocaliseren',
    'vocaliserend': 'vocaliseren',
    'vocaliserende': 'vocaliseren',
    'vocalises': 'vocalise',
    'vocalisten': 'vocalist',
    'vocaties': 'vocatie',
    'vocatieven': 'vocatief',
    'voces': 'vox',
    'vochtafdrijvend': 'vochtafdrijven',
    'vochtbultjes': 'vochtbult',
    'vochtend': 'vochten',
    'vochtende': 'vochten',
    'vochtgehalten': 'vochtgehalte',
    'vochtgehaltes': 'vochtgehalte',
    'vochthuishoudingen': 'vochthuishouding',
    'vochtige': 'vochtig',
    'vochtiger': 'vochtig',
    'vochtigere': 'vochtig',
    'vochtigheidsmeters': 'vochtigheidsmeter',
    'vochtigs': 'vochtig',
    'vochtigst': 'vochtig',
    'vochtigste': 'vochtig',
    'vochtkringen': 'vochtkring',
    'vochtmaten': 'vochtmaat',
    'vochtmeters': 'vochtmeter',
    'vochtophopingen': 'vochtophoping',
    'vochtopnamen': 'vochtopname',
    'vochtopnames': 'vochtopname',
    'vochtplekken': 'vochtplek',
    'vochtproblemen': 'vochtprobleem',
    'vochtte': 'vochten',
    'vochtten': 'vochten',
    'vochtvrije': 'vochtvrij',
    'vochtwegers': 'vochtweger',
    'vochtwerende': 'vochtwerend',
    'vocoders': 'vocoder',
    'voddeke': 'vod',
    'vodden': 'vod',
    'voddenbakken': 'voddenbak',
    'voddenbalen': 'voddenbaal',
    'voddenboeren': 'voddenboer',
    'voddenkopers': 'voddenkoper',
    'voddenkramen': 'voddenkraam',
    'voddenmanden': 'voddenmand',
    'voddenmannen': 'voddenman',
    'voddenmarkten': 'voddenmarkt',
    'voddenraapsters': 'voddenraapster',
    'voddenrapers': 'voddenraper',
    'voddenventen': 'voddenvent',
    'vodderige': 'vodderig',
    'vodderiger': 'vodderig',
    'vodderigere': 'vodderig',
    'vodderigst': 'vodderig',
    'vodderigste': 'vodderig',
    'vodderijen': 'vodderij',
    'voddige': 'voddig',
    'voddiger': 'voddig',
    'voddigere': 'voddig',
    'voddigst': 'voddig',
    'voddigste': 'voddig',
    'vodje': 'vod',
    'vodjes': 'vod',
    'voed': 'voeden',
    'voedde': 'voeden',
    'voedend': 'voeden',
    'voedende': 'voeden',
    'voederautomaten': 'voederautomaat',
    'voederbakje': 'voederbak',
    'voederbakken': 'voederbak',
    'voederbeten': 'voederbeet',
    'voederbieten': 'voederbiet',
    'voederde': 'voederen',
    'voederden': 'voederen',
    'voederend': 'voederen',
    'voederende': 'voederen',
    'voedergewassen': 'voedergewas',
    'voederrantsoenen': 'voederrantsoen',
    'voedert': 'voederen',
    'voedingen': 'voeding',
    'voedingsadditieven': 'voedingsadditief',
    'voedingsadviezen': 'voedingsadvies',
    'voedingsbestanddelen': 'voedingsbestanddeel',
    'voedingsbodems': 'voedingsbodem',
    'voedingsboeken': 'voedingsboek',
    'voedingsbonden': 'voedingsbond',
    'voedingsbronnen': 'voedingsbron',
    'voedingscrèmes': 'voedingscrème',
    'voedingsdeficiënties': 'voedingsdeficiëntie',
    'voedingsdemonstraties': 'voedingsdemonstratie',
    'voedingsdeskundigen': 'voedingsdeskundige',
    'voedingsdraden': 'voedingsdraad',
    'voedingsgewassen': 'voedingsgewas',
    'voedingsgewoonten': 'voedingsgewoonte',
    'voedingsgewoontes': 'voedingsgewoonte',
    'voedingsindustrieën': 'voedingsindustrie',
    'voedingskabels': 'voedingskabel',
    'voedingskanalen': 'voedingskanaal',
    'voedingskranen': 'voedingskraan',
    'voedingskundige': 'voedingskundig',
    'voedingslampen': 'voedingslamp',
    'voedingsmiddelen': 'voedingsmiddel',
    'voedingsmogelijkheden': 'voedingsmogelijkheid',
    'voedingsonderzoekers': 'voedingsonderzoeker',
    'voedingspatronen': 'voedingspatroon',
    'voedingsproblemen': 'voedingsprobleem',
    'voedingsproducten': 'voedingsproduct',
    'voedingsrichtlijnen': 'voedingsrichtlijn',
    'voedingsrijke': 'voedingsrijk',
    "voedingsschema's": 'voedingsschema',
    'voedingsstoffen': 'voedingsstof',
    'voedingssupplementen': 'voedingssupplement',
    'voedingstekorten': 'voedingstekort',
    'voedingstijden': 'voedingstijd',
    'voedingstoffen': 'voedingstof',
    'voedingsvezels': 'voedingsvezel',
    'voedingsvoorschriften': 'voedingsvoorschrift',
    'voedingswaren': 'voedingswaar',
    'voedingszouten': 'voedingszout',
    'voedselarmen': 'voedselarm',
    'voedselarmer': 'voedselarm',
    'voedselarmere': 'voedselarm',
    'voedselarms': 'voedselarm',
    'voedselarmst': 'voedselarm',
    'voedselarmste': 'voedselarm',
    'voedselbanken': 'voedselbank',
    'voedselbehoeften': 'voedselbehoefte',
    'voedselbonnen': 'voedselbon',
    'voedselbronnen': 'voedselbron',
    'voedselcombinaties': 'voedselcombinatie',
    'voedselconcurrenten': 'voedselconcurrent',
    'voedseldeeltjes': 'voedseldeel',
    'voedseldieren': 'voedseldier',
    'voedseldistributies': 'voedseldistributie',
    'voedseldroppings': 'voedseldropping',
    'voedselexporterend': 'voedselexporteren',
    'voedselgewassen': 'voedselgewas',
    'voedselgewoonten': 'voedselgewoonte',
    'voedselhoeveelheden': 'voedselhoeveelheid',
    'voedselimporten': 'voedselimport',
    'voedselketens': 'voedselketen',
    'voedselkonvooien': 'voedselkonvooi',
    'voedseloffers': 'voedseloffer',
    'voedseloverschotten': 'voedseloverschot',
    'voedselpakketten': 'voedselpakket',
    'voedselplanten': 'voedselplant',
    'voedselprijzen': 'voedselprijs',
    'voedselproblemen': 'voedselprobleem',
    'voedselproducten': 'voedselproduct',
    'voedselrantsoenen': 'voedselrantsoen',
    'voedselrellen': 'voedselrel',
    'voedselreserves': 'voedselreserve',
    'voedselresten': 'voedselrest',
    'voedselrijke': 'voedselrijk',
    'voedselspecialiteiten': 'voedselspecialiteit',
    'voedseltaboes': 'voedseltaboe',
    'voedseltechnici': 'voedseltechnicus',
    'voedseltekorten': 'voedseltekort',
    'voedseltransporten': 'voedseltransport',
    'voedselvoorraden': 'voedselvoorraad',
    'voedsterde': 'voedsteren',
    'voedsterden': 'voedsteren',
    'voedsterend': 'voedsteren',
    'voedsterende': 'voedsteren',
    'voedsterkinderen': 'voedsterkind',
    'voedsterlingen': 'voedsterling',
    'voedsters': 'voedster',
    'voedstert': 'voedsteren',
    'voedstervaders': 'voedstervader',
    'voedt': 'voeden',
    'voedzaams': 'voedzaam',
    'voedzaamst': 'voedzaam',
    'voedzaamste': 'voedzaam',
    'voedzame': 'voedzaam',
    'voedzamer': 'voedzaam',
    'voedzamere': 'voedzaam',
    'voegde': 'voegen',
    'voegden': 'voegen',
    'voegend': 'voegen',
    'voegende': 'voegen',
    'voegenmessen': 'voegenmes',
    'voegers': 'voeger',
    'voeghouten': 'voeghout',
    'voegijzers': 'voegijzer',
    'voegingen': 'voeging',
    'voeglijnen': 'voeglijn',
    'voegpassers': 'voegpasser',
    'voegspijkers': 'voegspijker',
    'voegt': 'voegen',
    'voegwoordelijke': 'voegwoordelijk',
    'voegwoorden': 'voegwoord',
    'voegwoordje': 'voegwoord',
    'voegzaamst': 'voegzaam',
    'voegzaamste': 'voegzaam',
    'voegzame': 'voegzaam',
    'voegzamer': 'voegzaam',
    'voegzamere': 'voegzaam',
    'voel': 'voelen',
    'voelbaarder': 'voelbaar',
    'voelbaardere': 'voelbaar',
    'voelbaars': 'voelbaar',
    'voelbaarst': 'voelbaar',
    'voelbaarste': 'voelbaar',
    'voelbare': 'voelbaar',
    'voelboeken': 'voelboek',
    'voelde': 'voelen',
    'voelden': 'voelen',
    'voeldraden': 'voeldraad',
    'voelend': 'voelen',
    'voelende': 'voelen',
    'voelers': 'voeler',
    'voelhoorns': 'voelhoorn',
    'voelhorens': 'voelhoren',
    'voelsprieten': 'voelspriet',
    'voelsprietvissen': 'voelsprietvis',
    'voelt': 'voelen',
    'voerautomaten': 'voerautomaat',
    'voerbakken': 'voerbak',
    'voerbalen': 'voerbaal',
    'voerbeten': 'voerbeet',
    'voerbieten': 'voerbiet',
    'voerde': 'voeren',
    'voerden': 'voeren',
    'voerders': 'voerder',
    'voerend': 'voeren',
    'voerende': 'voeren',
    'voergangen': 'voergang',
    'voeringen': 'voering',
    'voerinkje': 'voering',
    'voerinkjes': 'voering',
    'voerlieden': 'voerman',
    'voerlui': 'voerman',
    'voersoorten': 'voersoort',
    'voerstekken': 'voerstek',
    'voert': 'voeren',
    'voertalen': 'voertaal',
    'voertje': 'voer',
    'voertjes': 'voer',
    'voertuigen': 'voertuig',
    'voertuigje': 'voertuig',
    'voertuigjes': 'voertuig',
    'voerwielen': 'voerwiel',
    'voetafdrukken': 'voetafdruk',
    'voetangels': 'voetangel',
    'voetbaden': 'voetbad',
    'voetbalactiviteiten': 'voetbalactiviteit',
    'voetbalafdelingen': 'voetbalafdeling',
    'voetbalbeelden': 'voetbalbeeld',
    "voetbalbobo's": 'voetbalbobo',
    'voetbalboekjes': 'voetbalboek',
    'voetbalbonden': 'voetbalbond',
    'voetbalbroekje': 'voetbalbroek',
    'voetbalclubs': 'voetbalclub',
    'voetbalcoaches': 'voetbalcoach',
    'voetbalcompetities': 'voetbalcompetitie',
    'voetbalde': 'voetballen',
    'voetbalden': 'voetballen',
    'voetbalelftallen': 'voetbalelftal',
    'voetbalfans': 'voetbalfan',
    'voetbalfeestje': 'voetbalfeest',
    'voetbalgekke': 'voetbalgek',
    'voetbalhaters': 'voetbalhater',
    'voetbalhooligans': 'voetbalhooligan',
    'voetbalinteresses': 'voetbalinteresse',
    'voetbalinterlands': 'voetbalinterland',
    'voetbaljournalisten': 'voetbaljournalist',
    'voetbalkampioenen': 'voetbalkampioen',
    'voetbalkampioenschappen': 'voetbalkampioenschap',
    'voetbalknieën': 'voetbalknie',
    'voetbalkwaliteiten': 'voetbalkwaliteit',
    'voetballanden': 'voetballand',
    'voetballeken': 'voetballeek',
    'voetballend': 'voetballen',
    'voetballende': 'voetballen',
    'voetballers': 'voetballer',
    'voetballertjes': 'voetballer',
    'voetballiederen': 'voetballied',
    'voetballiefhebbers': 'voetballiefhebber',
    'voetbalmatchen': 'voetbalmatch',
    'voetbalmatches': 'voetbalmatch',
    'voetbalmoede': 'voetbalmoe',
    'voetbalmogelijkheden': 'voetbalmogelijkheid',
    'voetbalmomenten': 'voetbalmoment',
    'voetbalploegen': 'voetbalploeg',
    'voetbalpools': 'voetbalpool',
    'voetbalprofs': 'voetbalprof',
    "voetbalprogramma's": 'voetbalprogramma',
    'voetbalpronostieken': 'voetbalpronostiek',
    'voetbalreeksen': 'voetbalreeks',
    'voetbalrellen': 'voetbalrel',
    'voetbalscheidsrechters': 'voetbalscheidsrechter',
    'voetbalschoenen': 'voetbalschoen',
    'voetbalscholen': 'voetbalschool',
    'voetbalseizoenen': 'voetbalseizoen',
    'voetbalshirtjes': 'voetbalshirt',
    'voetbalsokken': 'voetbalsok',
    'voetbalspecialisten': 'voetbalspecialist',
    'voetbalspelers': 'voetbalspeler',
    'voetbalstadions': 'voetbalstadion',
    'voetbalsteden': 'voetbalstad',
    'voetbalsterren': 'voetbalster',
    'voetbalsters': 'voetbalster',
    'voetbalsupporters': 'voetbalsupporter',
    'voetbalt': 'voetballen',
    'voetbalteams': 'voetbalteam',
    'voetbaltechnieken': 'voetbaltechniek',
    'voetbaltermen': 'voetbalterm',
    'voetbalterreinen': 'voetbalterrein',
    'voetbaltoernooien': 'voetbaltoernooi',
    'voetbaltribunes': 'voetbaltribune',
    'voetbaluitslagen': 'voetbaluitslag',
    'voetbalvandalen': 'voetbalvandaal',
    'voetbalvelden': 'voetbalveld',
    'voetbalverenigingen': 'voetbalvereniging',
    'voetbalvissen': 'voetbalvis',
    'voetbalwedstrijden': 'voetbalwedstrijd',
    'voetbalwedstrijdje': 'voetbalwedstrijd',
    'voetbanken': 'voetbank',
    'voetbankje': 'voetbank',
    'voetbankjes': 'voetbank',
    'voetbeenderen': 'voetbeen',
    'voetbeentjes': 'voetbeentje',
    'voetbewegingen': 'voetbeweging',
    'voetboeien': 'voetboei',
    'voetbogen': 'voetboog',
    'voetbruggen': 'voetbrug',
    'voeteer': 'voeteren',
    'voeteerde': 'voeteren',
    'voeteerden': 'voeteren',
    'voeteert': 'voeteren',
    'voeteinden': 'voeteind',
    'voetelingen': 'voeteling',
    'voetenbadje': 'voetenbad',
    'voetenbanken': 'voetenbank',
    'voetenbankje': 'voetenbank',
    'voetenbankjes': 'voetenbank',
    'voetenblokken': 'voetenblok',
    'voeteneinden': 'voeteneind',
    'voetenkussens': 'voetenkussen',
    'voetenschrappers': 'voetenschrapper',
    'voetenvegers': 'voetenveger',
    'voetenzakken': 'voetenzak',
    'voeterend': 'voeteren',
    'voeterende': 'voeteren',
    'voeteuvels': 'voeteuvel',
    'voetfouten': 'voetfout',
    'voetgangers': 'voetganger',
    'voetgangersbruggen': 'voetgangersbrug',
    'voetgangersgebieden': 'voetgangersgebied',
    'voetgangerslichten': 'voetgangerslicht',
    'voetgangersoversteekplaatsen': 'voetgangersoversteekplaats',
    'voetgangerspromenades': 'voetgangerspromenade',
    'voetgangerstraversen': 'voetgangerstravers',
    'voetgangerstunnels': 'voetgangerstunnel',
    'voetgangersverenigingen': 'voetgangersvereniging',
    'voetgangersvriendelijke': 'voetgangersvriendelijk',
    'voetgangerszonen': 'voetgangerszone',
    'voetgangerszones': 'voetgangerszone',
    'voetgangsters': 'voetgangster',
    'voetijzers': 'voetijzer',
    'voetingen': 'voeting',
    'voetje': 'voet',
    'voetjegevreeën': 'voetjevrijen',
    'voetjegevrijd': 'voetjevrijen',
    'voetjes': 'voet',
    'voetjevrijend': 'voetjevrijen',
    'voetjevrijende': 'voetjevrijen',
    'voetklauwen': 'voetklauw',
    'voetklavieren': 'voetklavier',
    'voetknechten': 'voetknecht',
    'voetkussen': 'voetkus',
    'voetkussens': 'voetkussen',
    'voetlichten': 'voetlicht',
    'voetlijsten': 'voetlijst',
    'voetmarges': 'voetmarge',
    'voetmassages': 'voetmassage',
    'voetmaten': 'voetmaat',
    'voetmatten': 'voetmat',
    'voetnoten': 'voetnoot',
    'voetpaden': 'voetpad',
    'voetpatrouilles': 'voetpatrouille',
    'voetpedalen': 'voetpedaal',
    'voetpompen': 'voetpomp',
    'voetprenten': 'voetprent',
    'voetpunten': 'voetpunt',
    'voetpuntsdriehoeken': 'voetpuntsdriehoek',
    'voetreizen': 'voetreis',
    'voetremmen': 'voetrem',
    'voetschabellen': 'voetschabel',
    'voetschakelaars': 'voetschakelaar',
    'voetschilderessen': 'voetschilderes',
    'voetschilders': 'voetschilder',
    'voetschrappers': 'voetschrapper',
    'voetsoldaten': 'voetsoldaat',
    'voetsporen': 'voetspoor',
    'voetstanden': 'voetstand',
    'voetstapje': 'voetstap',
    'voetstappen': 'voetstap',
    'voetstappentoiletten': 'voetstappentoilet',
    'voetsteunen': 'voetsteun',
    'voetsteuntje': 'voetsteunt',
    'voetsteuntjes': 'voetsteun',
    'voetstootse': 'voetstoots',
    'voetstukken': 'voetstuk',
    'voettochten': 'voettocht',
    'voetvallen': 'voetval',
    'voetvegen': 'voetveeg',
    'voetveren': 'voetveer',
    'voetvolksoldaten': 'voetvolksoldaat',
    'voetvrije': 'voetvrij',
    'voetwassingen': 'voetwassing',
    'voetwegen': 'voetweg',
    'voetwissen': 'voetwis',
    'voetwortelbeenderen': 'voetwortelbeen',
    'voetwortelbeentjes': 'voetwortelbeentje',
    'voetzakken': 'voetzak',
    'voetzoekers': 'voetzoeker',
    'voetzolen': 'voetzool',
    'voetzoolreflexen': 'voetzoolreflex',
    'voetzoolreflexmassages': 'voetzoolreflexmassage',
    'vogelaars': 'vogelaar',
    'vogelachtige': 'vogelachtig',
    'vogelasielen': 'vogelasiel',
    'vogelasiels': 'vogelasiel',
    'vogelbekdieren': 'vogelbekdier',
    'vogelbekken': 'vogelbek',
    'vogelbeschermers': 'vogelbeschermer',
    'vogelde': 'vogelen',
    'vogelden': 'vogelen',
    'vogeleieren': 'vogelei',
    'vogelend': 'vogelen',
    'vogelende': 'vogelen',
    'vogelgebieden': 'vogelgebied',
    'vogelgeluiden': 'vogelgeluid',
    'vogelhuisje': 'vogelhuis',
    'vogelhuisjes': 'vogelhuisje',
    'vogelhuizen': 'vogelhuis',
    'vogeljachten': 'vogeljacht',
    'vogelke': 'vogel',
    'vogelkenners': 'vogelkenner',
    'vogelkersen': 'vogelkers',
    'vogelkijkhutten': 'vogelkijkhut',
    'vogelknippen': 'vogelknip',
    'vogelkolonies': 'vogelkolonie',
    'vogelkoloniën': 'vogelkolonie',
    'vogelkooien': 'vogelkooi',
    'vogelkooitje': 'vogelkooi',
    'vogelkopjes': 'vogelkop',
    'vogelkoppen': 'vogelkop',
    'vogelkundige': 'vogelkundig',
    'vogelliefhebbers': 'vogelliefhebber',
    'vogelmanmotieven': 'vogelmanmotief',
    'vogelmarkten': 'vogelmarkt',
    'vogelnamen': 'vogelnaam',
    'vogelnesten': 'vogelnest',
    'vogelnestje': 'vogelnest',
    'vogelnestjes': 'vogelnestje',
    'vogelpikken': 'vogelpik',
    'vogelpootjes': 'vogelpootje',
    'vogelrekken': 'vogelrek',
    'vogelreservaten': 'vogelreservaat',
    'vogelrichtlijnen': 'vogelrichtlijn',
    'vogelrichtlijngebieden': 'vogelrichtlijngebied',
    'vogelrijke': 'vogelrijk',
    'vogelroeren': 'vogelroer',
    'vogelroers': 'vogelroer',
    'vogelschrikken': 'vogelschrik',
    'vogelslagen': 'vogelslag',
    'vogelsoorten': 'vogelsoort',
    'vogelt': 'vogelen',
    'vogeltje': 'vogel',
    'vogeltjes': 'vogel',
    'vogelveren': 'vogelveer',
    'vogelverschrikkers': 'vogelverschrikker',
    'vogelvrije': 'vogelvrij',
    'vogelvrijverklaringen': 'vogelvrijverklaring',
    'vogelwachters': 'vogelwachter',
    'vogezische': 'vogezisch',
    'voice-overs': 'voice-over',
    'voicemailberichten': 'voicemailbericht',
    'voicemailberichtje': 'voicemailbericht',
    'voicemaildiensten': 'voicemaildienst',
    'voicemailtje': 'voicemail',
    'voiles': 'voile',
    'vol-au-vents': 'vol-au-vent',
    'vol-zweedse': 'vol-zweeds',
    'volants': 'volant',
    'volatiele': 'volatiel',
    'volatieler': 'volatiel',
    'volatielere': 'volatiel',
    'volatiels': 'volatiel',
    'volatielst': 'volatiel',
    'volatielste': 'volatiel',
    'volatiliteiten': 'volatiliteit',
    'volautomatische': 'volautomatisch',
    'volbladminiaturen': 'volbladminiatuur',
    'volbloeden': 'volbloed',
    'volbloedige': 'volbloedig',
    'volbloedpaarden': 'volbloedpaard',
    'volbloeds': 'volbloed',
    'volbouw': 'volbouwen',
    'volbouwd': 'volbouwen',
    'volbouwde': 'volbouwen',
    'volbouwden': 'volbouwen',
    'volbouwend': 'volbouwen',
    'volbouwende': 'volbouwen',
    'volbouwt': 'volbouwen',
    'volbracht': 'volbrengen',
    'volbrachte': 'volbrengen',
    'volbrachten': 'volbrengen',
    'volbras': 'volbrassen',
    'volbrassend': 'volbrassen',
    'volbrassende': 'volbrassen',
    'volbrast': 'volbrassen',
    'volbraste': 'volbrassen',
    'volbrasten': 'volbrassen',
    'volbreng': 'volbrengen',
    'volbrengend': 'volbrengen',
    'volbrengende': 'volbrengen',
    'volbrengt': 'volbrengen',
    'voldaans': 'voldaan',
    'volde': 'vollen',
    'voldeden': 'voldoen',
    'voldeed': 'voldoen',
    'volden': 'vollen',
    'voldingende': 'voldingend',
    'voldoe': 'voldoen',
    'voldoenden': 'voldoende',
    'voldoendes': 'voldoende',
    'voldoet': 'voldoen',
    'voleind': 'voleinden',
    'voleindde': 'voleinden',
    'voleindden': 'voleinden',
    'voleinde': 'voleinden',
    'voleindend': 'voleinden',
    'voleindende': 'voleinden',
    'voleindig': 'voleindigen',
    'voleindigd': 'voleindigen',
    'voleindigde': 'voleindigen',
    'voleindigden': 'voleindigen',
    'voleindigend': 'voleindigen',
    'voleindigende': 'voleindigen',
    'voleindigt': 'voleindigen',
    'voleindt': 'voleinden',
    'volendamse': 'volendams',
    'volg': 'volgen',
    "volgauto's": 'volgauto',
    'volgboten': 'volgboot',
    'volgbriefjes': 'volgbriefje',
    'volgde': 'volgen',
    'volgden': 'volgen',
    'volgebabbeld': 'volbabbelen',
    'volgeboekte': 'volgeboekt',
    'volgebouwd': 'volbouwen',
    'volgebouwde': 'volbouwen',
    'volgebrast': 'volbrassen',
    'volgefourneerde': 'volgefourneerd',
    'volgegooid': 'volgooien',
    'volgegooide': 'volgooien',
    'volgehangen': 'volhangen',
    'volgehouden': 'volhouden',
    'volgekletste': 'volkletsen',
    'volgekrabbelde': 'volkrabbelen',
    'volgeladen': 'volladen',
    'volgeladene': 'volladen',
    'volgelingen': 'volgeling',
    'volgelopen': 'vollopen',
    'volgeluld': 'vollullen',
    'volgends': 'volgend',
    'volgepakt': 'volpakken',
    'volgepakte': 'volpakken',
    'volgeplakt': 'volplakken',
    'volgeplakte': 'volplakken',
    'volgepland': 'volplannen',
    'volgeplande': 'volplannen',
    'volgepoept': 'volpoepen',
    'volgepompt': 'volpompen',
    'volgepompte': 'volpompen',
    'volgepraat': 'volpraten',
    'volgeprate': 'volpraten',
    'volgepropt': 'volproppen',
    'volgepropte': 'volproppen',
    'volgers': 'volger',
    'volgertje': 'volger',
    'volgertjes': 'volger',
    'volgeschonken': 'volschenken',
    'volgeschoten': 'volschieten',
    'volgeschreven': 'volschrijven',
    'volgeschrevene': 'volschrijven',
    'volgespat': 'volspatten',
    'volgespeeld': 'volspelen',
    'volgestapeld': 'volstapelen',
    'volgestopt': 'volstoppen',
    'volgestopte': 'volstoppen',
    'volgestort': 'volstorten',
    'volgestorte': 'volstorten',
    'volgestouwd': 'volstouwen',
    'volgestouwde': 'volstouwen',
    'volgestroomd': 'volstromen',
    'volgestroomde': 'volstromen',
    'volgezogen': 'volzuigen',
    'volgiet': 'volgieten',
    'volgietend': 'volgieten',
    'volgietende': 'volgieten',
    'volgkaarten': 'volgkaart',
    'volgkaravanen': 'volgkaravaan',
    'volgkoetsen': 'volgkoets',
    'volgnummers': 'volgnummer',
    'volgnummertjes': 'volgnummer',
    'volgooi': 'volgooien',
    'volgooide': 'volgooien',
    'volgooiden': 'volgooien',
    'volgooiend': 'volgooien',
    'volgooiende': 'volgooien',
    'volgooit': 'volgooien',
    'volgoot': 'volgieten',
    'volgorden': 'volgorde',
    'volgordes': 'volgorde',
    'volgoten': 'volgieten',
    'volgrechten': 'volgrecht',
    'volgreeksen': 'volgreeks',
    'volgrijtuigen': 'volgrijtuig',
    'volgroei': 'volgroeien',
    'volgroeiden': 'volgroeien',
    'volgroeiend': 'volgroeien',
    'volgroeiende': 'volgroeien',
    'volgroeit': 'volgroeien',
    'volgstations': 'volgstation',
    'volgsteden': 'volgstad',
    'volgsystemen': 'volgsysteem',
    'volgt': 'volgen',
    'volgwagens': 'volgwagen',
    'volgzaams': 'volgzaam',
    'volgzaamst': 'volgzaam',
    'volgzaamste': 'volgzaam',
    'volgzame': 'volgzaam',
    'volgzamer': 'volgzaam',
    'volgzamere': 'volgzaam',
    'volhard': 'volharden',
    'volhardde': 'volharden',
    'volhardden': 'volharden',
    'volhardender': 'volhardend',
    'volhardendere': 'volhardend',
    'volhardendst': 'volhardend',
    'volhardendste': 'volhardend',
    'volhardt': 'volharden',
    'volhield': 'volhouden',
    'volhielden': 'volhouden',
    'volhou': 'volhouden',
    'volhoud': 'volhouden',
    'volhoudend': 'volhouden',
    'volhoudende': 'volhouden',
    'volhouders': 'volhouder',
    'volhoudsters': 'volhoudster',
    'volhoudt': 'volhouden',
    'volijverige': 'volijverig',
    'volijveriger': 'volijverig',
    'volijverigere': 'volijverig',
    'volijverigst': 'volijverig',
    'volijverigste': 'volijverig',
    'volières': 'volière',
    'volièrevogels': 'volièrevogel',
    'voljarige': 'voljarig',
    'volke': 'volk',
    'volken': 'volk',
    'volkenkundige': 'volkenkundig',
    'volkenrechtelijke': 'volkenrechtelijk',
    'volkeren': 'volk',
    'volkerenmoorden': 'volkerenmoord',
    'volkje': 'volk',
    'volkjes': 'volk',
    'volklets': 'volkletsen',
    'volkletsend': 'volkletsen',
    'volkletsende': 'volkletsen',
    'volkletst': 'volkletsen',
    'volkletste': 'volkletsen',
    'volkletsten': 'volkletsen',
    'volkomener': 'volkomen',
    'volkomenere': 'volkomen',
    'volkomenst': 'volkomen',
    'volkomenste': 'volkomen',
    'volkrijke': 'volkrijk',
    'volkrijker': 'volkrijk',
    'volkrijkere': 'volkrijk',
    'volkrijkst': 'volkrijk',
    'volkrijkste': 'volkrijk',
    'volksafgevaardigden': 'volksafgevaardigde',
    'volksalmanakken': 'volksalmanak',
    'volksballaden': 'volksballade',
    'volksballades': 'volksballade',
    'volksbelangen': 'volksbelang',
    'volksbewegingen': 'volksbeweging',
    'volksbibliotheken': 'volksbibliotheek',
    'volksboeken': 'volksboek',
    'volksboekjes': 'volksboek',
    'volksbonden': 'volksbond',
    'volksbuurten': 'volksbuurt',
    'volkscommissarissen': 'volkscommissaris',
    'volkscommunes': 'volkscommune',
    'volksconcerten': 'volksconcert',
    'volkscongressen': 'volkscongres',
    'volksdansend': 'volksdansen',
    'volksdansende': 'volksdansen',
    'volksdanst': 'volksdansen',
    'volksdanste': 'volksdansen',
    'volksdansten': 'volksdansen',
    'volksdelen': 'volksdeel',
    'volksdemocratieën': 'volksdemocratie',
    'volksdeunen': 'volksdeun',
    'volksdichters': 'volksdichter',
    'volksdrachten': 'volksdracht',
    'volksdranken': 'volksdrank',
    'volkse': 'volks',
    'volksedities': 'volkseditie',
    'volksepen': 'volksepos',
    'volksepossen': 'volksepos',
    'volkser': 'volks',
    'volksere': 'volks',
    'volksetymologieën': 'volksetymologie',
    'volksetymologische': 'volksetymologisch',
    'volksfeesten': 'volksfeest',
    'volksgaarkeukens': 'volksgaarkeuken',
    'volksgebruiken': 'volksgebruik',
    'volksgedichten': 'volksgedicht',
    'volksgemeenschappen': 'volksgemeenschap',
    'volksgenoten': 'volksgenoot',
    'volksgerechten': 'volksgerecht',
    'volksgewoonten': 'volksgewoonte',
    'volksgewoontes': 'volksgewoonte',
    'volksgodsdiensten': 'volksgodsdienst',
    'volksgroepen': 'volksgroep',
    'volkshelden': 'volksheld',
    'volkshogescholen': 'volkshogeschool',
    'volkshuisvestelijke': 'volkshuisvestelijk',
    'volkshuizen': 'volkshuis',
    'volksjongens': 'volksjongen',
    'volkskarakters': 'volkskarakter',
    'volkskinderen': 'volkskind',
    'volksklassen': 'volksklas',
    'volkskredietbanken': 'volkskredietbank',
    'volkslegers': 'volksleger',
    'volksleiders': 'volksleider',
    'volksliedachtige': 'volksliedachtig',
    'volksliederen': 'volkslied',
    'volksliedje': 'volkslied',
    'volksliedjes': 'volkslied',
    'volksmelodieën': 'volksmelodie',
    'volksmenigten': 'volksmenigte',
    'volksmenigtes': 'volksmenigte',
    'volksmenners': 'volksmenner',
    'volksmensen': 'volksmens',
    'volksmilities': 'volksmilitie',
    'volksnamen': 'volksnaam',
    'volksnationalistische': 'volksnationalistisch',
    'volksoplopen': 'volksoploop',
    'volksoproeren': 'volksoproer',
    'volksopruiers': 'volksopruier',
    'volksopstanden': 'volksopstand',
    'volksoverleveringen': 'volksoverlevering',
    'volkspartijen': 'volkspartij',
    'volkspellekes': 'volkspel',
    'volksplantingen': 'volksplanting',
    'volksraadplegingen': 'volksraadpleging',
    'volksrechten': 'volksrecht',
    'volksredenaars': 'volksredenaar',
    'volksregeringen': 'volksregering',
    'volksrepublieken': 'volksrepubliek',
    'volksromans': 'volksroman',
    'volksscholen': 'volksschool',
    'volksschrijvers': 'volksschrijver',
    'volksspelen': 'volksspel',
    'volkssporten': 'volkssport',
    'volkssprookjes': 'volkssprookje',
    'volksstammen': 'volksstam',
    'volksstemmingen': 'volksstemming',
    'volksstukken': 'volksstuk',
    'volkst': 'volks',
    'volkstalen': 'volkstaal',
    'volkste': 'volks',
    'volkstellingen': 'volkstelling',
    'volkstermen': 'volksterm',
    'volkstonelen': 'volkstoneel',
    'volkstrekkers': 'volkstrekker',
    'volkstribunen': 'volkstribuun',
    'volkstuinders': 'volkstuinder',
    'volkstuinen': 'volkstuin',
    'volkstuinliefhebbers': 'volkstuinliefhebber',
    'volkstuintje': 'volkstuin',
    'volkstuintjes': 'volkstuin',
    'volksuitgaves': 'volksuitgave',
    'volksunie-jongeren': 'volksunie-jongere',
    'volksunie-leden': 'volksunie-lid',
    'volksunie-parlementsleden': 'volksunie-parlementslid',
    'volksuniversiteiten': 'volksuniversiteit',
    'volksuniërs': 'volksuniër',
    'volksvergaderingen': 'volksvergadering',
    'volksverhalen': 'volksverhaal',
    'volksverheffende': 'volksverheffend',
    'volksverhuizingen': 'volksverhuizing',
    'volksverlakkers': 'volksverlakker',
    'volksvermaken': 'volksvermaak',
    'volksvertegenwoordigingen': 'volksvertegenwoordiging',
    'volksvertellingen': 'volksvertelling',
    'volksverzekeringen': 'volksverzekering',
    'volksvijanden': 'volksvijand',
    'volksvijandige': 'volksvijandig',
    'volksvijandiger': 'volksvijandig',
    'volksvijandigere': 'volksvijandig',
    'volksvijandigs': 'volksvijandig',
    'volksvijandigst': 'volksvijandig',
    'volksvijandigste': 'volksvijandig',
    'volksvoordrachten': 'volksvoordracht',
    'volksvoorstellingen': 'volksvoorstelling',
    'volksvrienden': 'volksvriend',
    'volksvrouwen': 'volksvrouw',
    'volkswagentje': 'volkswagen',
    'volkswijken': 'volkswijk',
    'volkswijsjes': 'volkswijsje',
    'volkswinkels': 'volkswinkel',
    'volkswoningen': 'volkswoning',
    'volkszaken': 'volkszaak',
    'volkszangers': 'volkszanger',
    'volksziekten': 'volksziekte',
    'volksziektes': 'volksziekte',
    'volkuipen': 'volkuip',
    'vollaad': 'volladen',
    'vollaadde': 'volladen',
    'vollaadden': 'volladen',
    'vollaadt': 'volladen',
    'volladend': 'volladen',
    'volladende': 'volladen',
    'volledige': 'volledig',
    'volledigen': 'volledig',
    'vollediger': 'volledig',
    'volledigs': 'volledig',
    'volleer': 'volleren',
    'volleerden': 'volleren',
    'volleert': 'volleren',
    'vollemaansgezichten': 'vollemaansgezicht',
    'vollend': 'vollen',
    'vollende': 'vollen',
    'vollere': 'vol',
    'vollerend': 'volleren',
    'vollerende': 'volleren',
    'vollerijen': 'vollerij',
    'vollers': 'voller',
    'vollerskuipen': 'vollerskuip',
    'volleybalde': 'volleyballen',
    'volleybalden': 'volleyballen',
    'volleybalgroepen': 'volleybalgroep',
    'volleyballend': 'volleyballen',
    'volleyballende': 'volleyballen',
    'volleyballers': 'volleyballer',
    'volleybalnetten': 'volleybalnet',
    'volleybalt': 'volleyballen',
    'volleybalteams': 'volleybalteam',
    'volleybalvelden': 'volleybalveld',
    'volleybalverenigingen': 'volleybalvereniging',
    'volleybalwedstrijden': 'volleybalwedstrijd',
    'volleyde': 'volleyen',
    'volleyden': 'volleyen',
    'volleyend': 'volleyen',
    'volleyende': 'volleyen',
    'volleys': 'volley',
    'volleyt': 'volleyen',
    'volliep': 'vollopen',
    'volliepen': 'vollopen',
    'volloop': 'vollopen',
    'volloopt': 'vollopen',
    'vollopend': 'vollopen',
    'vollopende': 'vollopen',
    'volmaak': 'volmaken',
    'volmaakbare': 'volmaakbaar',
    'volmaakten': 'volmaken',
    'volmaakter': 'volmaakt',
    'volmaaktere': 'volmaakt',
    'volmaaktheden': 'volmaaktheid',
    'volmaakts': 'volmaakt',
    'volmaaktst': 'volmaakt',
    'volmaaktste': 'volmaakt',
    'volmachines': 'volmachine',
    'volmachten': 'volmacht',
    'volmachtgevers': 'volmachtgever',
    'volmachthebbers': 'volmachthebber',
    'volmachtig': 'volmachtigen',
    'volmachtigde': 'volmachtigen',
    'volmachtigden': 'volmachtigen',
    'volmachtigend': 'volmachtigen',
    'volmachtigende': 'volmachtigen',
    'volmachtigt': 'volmachtigen',
    'volmakend': 'volmaken',
    'volmakende': 'volmaken',
    'volmatrozen': 'volmatroos',
    'volmolens': 'volmolen',
    'volmondige': 'volmondig',
    'volmondiger': 'volmondig',
    'volmondigere': 'volmondig',
    'volmondigst': 'volmondig',
    'volmondigste': 'volmondig',
    'volontaires': 'volontaire',
    'volontairs': 'volontair',
    'volpak': 'volpakken',
    'volpakkend': 'volpakken',
    'volpakkende': 'volpakken',
    'volpakt': 'volpakken',
    'volpakte': 'volpakken',
    'volpakten': 'volpakken',
    'volplak': 'volplakken',
    'volplakkend': 'volplakken',
    'volplakkende': 'volplakken',
    'volplakt': 'volplakken',
    'volplakte': 'volplakken',
    'volplakten': 'volplakken',
    'volplan': 'volplannen',
    'volplande': 'volplannen',
    'volplanden': 'volplannen',
    'volplannend': 'volplannen',
    'volplannende': 'volplannen',
    'volplant': 'volplannen',
    'volpomp': 'volpompen',
    'volpompend': 'volpompen',
    'volpompende': 'volpompen',
    'volpompt': 'volpompen',
    'volpompte': 'volpompen',
    'volpompten': 'volpompen',
    'volpraat': 'volpraten',
    'volpraatte': 'volpraten',
    'volpraatten': 'volpraten',
    'volprees': 'volprijzen',
    'volprijs': 'volprijzen',
    'volprijst': 'volprijzen',
    'volprijzend': 'volprijzen',
    'volprijzende': 'volprijzen',
    'volprop': 'volproppen',
    'volproppend': 'volproppen',
    'volproppende': 'volproppen',
    'volpropt': 'volproppen',
    'volpropte': 'volproppen',
    'volpropten': 'volproppen',
    'volrijpe': 'volrijp',
    'vols': 'vol',
    'volschenk': 'volschenken',
    'volschenkend': 'volschenken',
    'volschenkende': 'volschenken',
    'volschenkt': 'volschenken',
    'volschiet': 'volschieten',
    'volschietend': 'volschieten',
    'volschietende': 'volschieten',
    'volschonk': 'volschenken',
    'volschonken': 'volschenken',
    'volschoot': 'volschieten',
    'volschoten': 'volschieten',
    'volschreef': 'volschrijven',
    'volschreven': 'volschrijven',
    'volschrijf': 'volschrijven',
    'volschrijft': 'volschrijven',
    'volschrijvend': 'volschrijven',
    'volschrijvende': 'volschrijven',
    'volslanke': 'volslank',
    'volst': 'vol',
    'volsta': 'volstaan',
    'volstaand': 'volstaan',
    'volstaande': 'volstaan',
    'volstaat': 'volstaan',
    'volstandige': 'volstandig',
    'volstandiger': 'volstandig',
    'volstandigere': 'volstandig',
    'volstandigst': 'volstandig',
    'volstandigste': 'volstandig',
    'volste': 'vol',
    'volstond': 'volstaan',
    'volstonden': 'volstaan',
    'volstop': 'volstoppen',
    'volstoppend': 'volstoppen',
    'volstoppende': 'volstoppen',
    'volstopt': 'volstoppen',
    'volstopte': 'volstoppen',
    'volstopten': 'volstoppen',
    'volstort': 'volstorten',
    'volstortend': 'volstorten',
    'volstortende': 'volstorten',
    'volstortte': 'volstorten',
    'volstortten': 'volstorten',
    'volstouw': 'volstouwen',
    'volstouwde': 'volstouwen',
    'volstouwden': 'volstouwen',
    'volstouwend': 'volstouwen',
    'volstouwende': 'volstouwen',
    'volstouwt': 'volstouwen',
    'volstrekte': 'volstrekt',
    'volstromend': 'volstromen',
    'volstromende': 'volstromen',
    'volstroom': 'volstromen',
    'volstroomde': 'volstromen',
    'volstroomden': 'volstromen',
    'volstroomt': 'volstromen',
    'voltages': 'voltage',
    'voltallige': 'voltallig',
    'voltameters': 'voltameter',
    'voltampères': 'voltampère',
    'voltekende': 'voltekend',
    'voltes': 'volte',
    'voltigeer': 'voltigeren',
    'voltigeerde': 'voltigeren',
    'voltigeerden': 'voltigeren',
    'voltigeert': 'voltigeren',
    'voltigerend': 'voltigeren',
    'voltigerende': 'voltigeren',
    'voltiges': 'voltige',
    'voltigeurs': 'voltigeur',
    'voltijdse': 'voltijds',
    'voltijdstudenten': 'voltijdstudent',
    'voltmeters': 'voltmeter',
    'voltooi': 'voltooien',
    'voltooids': 'voltooid',
    'voltooiend': 'voltooien',
    'voltooiende': 'voltooien',
    'voltooiingen': 'voltooiing',
    'voltooit': 'voltooien',
    'voltreffers': 'voltreffer',
    'voltrek': 'voltrekken',
    'voltrekkend': 'voltrekken',
    'voltrekkende': 'voltrekken',
    'voltrekkers': 'voltrekker',
    'voltrekkingen': 'voltrekking',
    'voltrekt': 'voltrekken',
    'voltrok': 'voltrekken',
    'voltrokken': 'voltrekken',
    'volumeknoppen': 'volumeknop',
    'volumekortingen': 'volumekorting',
    'volumen': 'volume',
    'volumeontwikkelingen': 'volumeontwikkeling',
    'volumeprocenten': 'volumeprocent',
    'volumeregelaars': 'volumeregelaar',
    'volumes': 'volume',
    'volumetrische': 'volumetrisch',
    'volumeveranderingen': 'volumeverandering',
    'volumieke': 'volumiek',
    'volumina': 'volumen',
    'volumineust': 'volumineus',
    'volumineuste': 'volumineus',
    'volumineuze': 'volumineus',
    'volumineuzer': 'volumineus',
    'volumineuzere': 'volumineus',
    'voluntaire': 'voluntair',
    'voluptueust': 'voluptueus',
    'voluptueuste': 'voluptueus',
    'voluptueuze': 'voluptueus',
    'voluptueuzer': 'voluptueus',
    'voluptueuzere': 'voluptueus',
    'voluten': 'voluut',
    'volutes': 'volute',
    'volvette': 'volvet',
    'volvoer': 'volvoeren',
    'volvoerd': 'volvoeren',
    'volvoerde': 'volvoeren',
    'volvoerden': 'volvoeren',
    'volvoerend': 'volvoeren',
    'volvoerende': 'volvoeren',
    'volvoert': 'volvoeren',
    'volwaardige': 'volwaardig',
    'volwaardiger': 'volwaardig',
    'volwaardigs': 'volwaardig',
    'volwassenenboeken': 'volwassenenboek',
    'volwassenenwerkers': 'volwassenenwerker',
    'volwassener': 'volwassen',
    'volwassenere': 'volwassen',
    'volwassens': 'volwassen',
    'volwassenschrijvers': 'volwassenschrijver',
    'volwassenst': 'volwassen',
    'volwassenste': 'volwassen',
    'volwichtige': 'volwichtig',
    'volzalige': 'volzalig',
    'volzaliger': 'volzalig',
    'volzaligere': 'volzalig',
    'volzaligst': 'volzalig',
    'volzaligste': 'volzalig',
    'volzette': 'volzet',
    'volzinnen': 'volzin',
    'volzogen': 'volzuigen',
    'volzoog': 'volzuigen',
    'volzuig': 'volzuigen',
    'volzuigend': 'volzuigen',
    'volzuigende': 'volzuigen',
    'volzuigt': 'volzuigen',
    'vomeer': 'vomeren',
    'vomeerde': 'vomeren',
    'vomeerden': 'vomeren',
    'vomeert': 'vomeren',
    'vomerend': 'vomeren',
    'vomerende': 'vomeren',
    'vomitieven': 'vomitief',
    'vonckisten': 'vonckist',
    'vondeliaanse': 'vondeliaans',
    'vondelingen': 'vondeling',
    'vondelingenhuizen': 'vondelingenhuis',
    'vondelingenkamers': 'vondelingenkamer',
    'vondelingetje': 'vondeling',
    'vondelingetjes': 'vondeling',
    'vondels': 'vondel',
    'vondeltje': 'vondel',
    'vondeltjes': 'vondel',
    'vonders': 'vonder',
    'vondertje': 'vonder',
    'vondertjes': 'vonder',
    'vondsten': 'vondst',
    'vondstje': 'vondst',
    'vondstomstandigheden': 'vondstomstandigheid',
    'vondt': 'vinden',
    'vonkel': 'vonkelen',
    'vonkelde': 'vonkelen',
    'vonkelden': 'vonkelen',
    'vonkelend': 'vonkelen',
    'vonkelende': 'vonkelen',
    'vonkelingen': 'vonkeling',
    'vonkelt': 'vonkelen',
    'vonkend': 'vonken',
    'vonkende': 'vonken',
    'vonkenregens': 'vonkenregen',
    'vonkenvangers': 'vonkenvanger',
    'vonkje': 'vonk',
    'vonkjes': 'vonk',
    'vonkklachten': 'vonkklacht',
    'vonkt': 'vonken',
    'vonkte': 'vonken',
    'vonkten': 'vonken',
    'vonkvrije': 'vonkvrij',
    'vonnissend': 'vonnissen',
    'vonnissende': 'vonnissen',
    'vonnist': 'vonnissen',
    'vonniste': 'vonnissen',
    'vonnisten': 'vonnissen',
    'vonten': 'vont',
    'voogden': 'voogd',
    'voogdessen': 'voogdes',
    'voogdij-instellingen': 'voogdij-instelling',
    'voogdijen': 'voogdij',
    'voogdijkinderen': 'voogdijkind',
    'voogdijministers': 'voogdijminister',
    'voogdijoverheden': 'voogdijoverheid',
    'voogdijraden': 'voogdijraad',
    'voogdijrechten': 'voogdijrecht',
    'voogdijregelingen': 'voogdijregeling',
    'voogdijschappen': 'voogdijschap',
    'voogdijverenigingen': 'voogdijvereniging',
    'vooizen': 'voois',
    'voor-christelijke': 'voor-christelijk',
    'voor-islamitische': 'voor-islamitisch',
    'vooraanduidingen': 'vooraanduiding',
    'vooraanstaande': 'vooraanstaand',
    'vooraanstaands': 'vooraanstaand',
    'vooraanzichten': 'vooraanzicht',
    'voorafbeeldingen': 'voorafbeelding',
    'voorafbetalingen': 'voorafbetaling',
    'voorafga': 'voorafgaan',
    'voorafgaandelijke': 'voorafgaandelijk',
    'voorafgaat': 'voorafgaan',
    'voorafgegaan': 'voorafgaan',
    'voorafging': 'voorafgaan',
    'voorafgingen': 'voorafgaan',
    'voorafjes': 'voorafje',
    'voorafschaduwingen': 'voorafschaduwing',
    'voorafspraken': 'voorafspraak',
    'voorargumenten': 'voorargument',
    'voorarmen': 'voorarm',
    'vooravonden': 'vooravond',
    'voorbad': 'voorbidden',
    'voorbaden': 'voorbidden',
    'voorbak': 'voorbakken',
    'voorbakkend': 'voorbakken',
    'voorbakkende': 'voorbakken',
    'voorbakt': 'voorbakken',
    'voorbakte': 'voorbakken',
    'voorbakten': 'voorbakken',
    'voorbalkons': 'voorbalkon',
    'voorbanden': 'voorband',
    'voorbarige': 'voorbarig',
    'voorbariger': 'voorbarig',
    'voorbarigere': 'voorbarig',
    'voorbarigheiden': 'voorbarigheid',
    'voorbarigs': 'voorbarig',
    'voorbarigst': 'voorbarig',
    'voorbarigste': 'voorbarig',
    'voorbarretje': 'voorbar',
    'voorbedachte': 'voorbedacht',
    'voorbedachten': 'voorbedacht',
    'voorbeden': 'voorbede',
    'voorbedingend': 'voorbedingen',
    'voorbedingende': 'voorbedingen',
    'voorbedingt': 'voorbedingen',
    'voorbedong': 'voorbedingen',
    'voorbedongen': 'voorbedingen',
    'voorbeduidselen': 'voorbeduidsel',
    'voorbeduidsels': 'voorbeduidsel',
    'voorbeeldeloost': 'voorbeeldeloos',
    'voorbeeldelooste': 'voorbeeldeloos',
    'voorbeeldeloze': 'voorbeeldeloos',
    'voorbeeldelozer': 'voorbeeldeloos',
    'voorbeeldelozere': 'voorbeeldeloos',
    'voorbeelden': 'voorbeeld',
    'voorbeeldexamens': 'voorbeeldexamen',
    'voorbeeldfuncties': 'voorbeeldfunctie',
    'voorbeeldige': 'voorbeeldig',
    'voorbeeldiger': 'voorbeeldig',
    'voorbeeldigere': 'voorbeeldig',
    'voorbeeldigs': 'voorbeeldig',
    'voorbeeldigst': 'voorbeeldig',
    'voorbeeldigste': 'voorbeeldig',
    'voorbeeldje': 'voorbeeld',
    'voorbeeldjes': 'voorbeeld',
    'voorbeeldprojecten': 'voorbeeldproject',
    'voorbeeldtuintjes': 'voorbeeldtuin',
    'voorbeeldzinnen': 'voorbeeldzin',
    'voorbeeldzinnetjes': 'voorbeeldzin',
    'voorbehield': 'voorbehouden',
    'voorbehielden': 'voorbehouden',
    'voorbehoedende': 'voorbehoedend',
    'voorbehoedmiddelen': 'voorbehoedmiddel',
    'voorbehoedselen': 'voorbehoedsel',
    'voorbehoedsels': 'voorbehoedsel',
    'voorbehoedsmiddelen': 'voorbehoedsmiddel',
    'voorbehoudend': 'voorbehouden',
    'voorbehoudende': 'voorbehouden',
    'voorbehoudt': 'voorbehouden',
    'voorbenen': 'voorbeen',
    'voorbereidde': 'voorbereiden',
    'voorbereidden': 'voorbereiden',
    'voorbereide': 'voorbereiden',
    'voorbereidends': 'voorbereidend',
    'voorbereiders': 'voorbereider',
    'voorbereidingen': 'voorbereiding',
    'voorbereidingshandelingen': 'voorbereidingshandeling',
    'voorbereidingsklassen': 'voorbereidingsklas',
    'voorbereidingswerkzaamheden': 'voorbereidingswerkzaamheid',
    'voorbereidselen': 'voorbereidsel',
    'voorbereidsels': 'voorbereidsel',
    'voorbereidt': 'voorbereiden',
    'voorberichten': 'voorbericht',
    'voorbeschik': 'voorbeschikken',
    'voorbeschikkend': 'voorbeschikken',
    'voorbeschikkende': 'voorbeschikken',
    'voorbeschikkingen': 'voorbeschikking',
    'voorbeschikt': 'voorbeschikken',
    'voorbeschikte': 'voorbeschikken',
    'voorbeschikten': 'voorbeschikken',
    'voorbeschouw': 'voorbeschouwen',
    'voorbeschouwd': 'voorbeschouwen',
    'voorbeschouwde': 'voorbeschouwen',
    'voorbeschouwden': 'voorbeschouwen',
    'voorbeschouwend': 'voorbeschouwen',
    'voorbeschouwende': 'voorbeschouwen',
    'voorbeschouwingen': 'voorbeschouwing',
    'voorbeschouwt': 'voorbeschouwen',
    'voorbespeelde': 'voorbespeeld',
    'voorbesprekingen': 'voorbespreking',
    'voorbestem': 'voorbestemmen',
    'voorbestemd': 'voorbestemmen',
    'voorbestemde': 'voorbestemmen',
    'voorbestemden': 'voorbestemmen',
    'voorbestemmend': 'voorbestemmen',
    'voorbestemmende': 'voorbestemmen',
    'voorbestemt': 'voorbestemmen',
    'voorbeurzen': 'voorbeurs',
    'voorbewerk': 'voorbewerken',
    'voorbewerkend': 'voorbewerken',
    'voorbewerkende': 'voorbewerken',
    'voorbewerkingen': 'voorbewerking',
    'voorbewerkt': 'voorbewerken',
    'voorbewerkte': 'voorbewerken',
    'voorbewerkten': 'voorbewerken',
    'voorbid': 'voorbidden',
    'voorbiddend': 'voorbidden',
    'voorbiddende': 'voorbidden',
    'voorbidders': 'voorbidder',
    'voorbiddingen': 'voorbidding',
    'voorbidt': 'voorbidden',
    'voorbijdommelde': 'voorbijdommelen',
    'voorbije': 'voorbij',
    'voorbijfiets': 'voorbijfietsen',
    'voorbijfietsend': 'voorbijfietsen',
    'voorbijfietsende': 'voorbijfietsen',
    'voorbijfietst': 'voorbijfietsen',
    'voorbijfietste': 'voorbijfietsen',
    'voorbijfietsten': 'voorbijfietsen',
    'voorbijga': 'voorbijgaan',
    'voorbijgaands': 'voorbijgaand',
    'voorbijgangers': 'voorbijganger',
    'voorbijgangsters': 'voorbijgangster',
    'voorbijgefietst': 'voorbijfietsen',
    'voorbijgegaan': 'voorbijgaan',
    'voorbijgegane': 'voorbijgaan',
    'voorbijgekomen': 'voorbijkomen',
    'voorbijgelopen': 'voorbijlopen',
    'voorbijgepraat': 'voorbijpraten',
    'voorbijgeprate': 'voorbijpraten',
    'voorbijgereden': 'voorbijrijden',
    'voorbijgeschoten': 'voorbijschieten',
    'voorbijgesneld': 'voorbijsnellen',
    'voorbijgesnelde': 'voorbijsnellen',
    'voorbijgespurt': 'voorbijspurten',
    'voorbijgestoken': 'voorbijsteken',
    'voorbijgestokene': 'voorbijsteken',
    'voorbijgestreefd': 'voorbijstreven',
    'voorbijgestreefde': 'voorbijstreven',
    'voorbijgetrokken': 'voorbijtrekken',
    'voorbijgevaren': 'voorbijvaren',
    'voorbijgevarene': 'voorbijvaren',
    'voorbijgevlogen': 'voorbijvliegen',
    'voorbijgezien': 'voorbijzien',
    'voorbijging': 'voorbijgaan',
    'voorbijgingen': 'voorbijgaan',
    'voorbijglijdende': 'voorbijglijden',
    'voorbijkom': 'voorbijkomen',
    'voorbijkomend': 'voorbijkomen',
    'voorbijkomende': 'voorbijkomen',
    'voorbijkomt': 'voorbijkomen',
    'voorbijkwam': 'voorbijkomen',
    'voorbijkwamen': 'voorbijkomen',
    'voorbijliep': 'voorbijlopen',
    'voorbijliepen': 'voorbijlopen',
    'voorbijloop': 'voorbijlopen',
    'voorbijloopt': 'voorbijlopen',
    'voorbijlopend': 'voorbijlopen',
    'voorbijlopende': 'voorbijlopen',
    'voorbijpraat': 'voorbijpraten',
    'voorbijpraatte': 'voorbijpraten',
    'voorbijpraatten': 'voorbijpraten',
    'voorbijpratend': 'voorbijpraten',
    'voorbijpratende': 'voorbijpraten',
    'voorbijreden': 'voorbijrijden',
    'voorbijreed': 'voorbijrijden',
    'voorbijrij': 'voorbijrijden',
    'voorbijrijd': 'voorbijrijden',
    'voorbijrijdend': 'voorbijrijden',
    'voorbijrijdende': 'voorbijrijden',
    'voorbijrijdt': 'voorbijrijden',
    'voorbijschiet': 'voorbijschieten',
    'voorbijschietend': 'voorbijschieten',
    'voorbijschietende': 'voorbijschieten',
    'voorbijschoot': 'voorbijschieten',
    'voorbijschoten': 'voorbijschieten',
    'voorbijschuivend': 'voorbijschuiven',
    'voorbijsnel': 'voorbijsnellen',
    'voorbijsnelde': 'voorbijsnellen',
    'voorbijsnelden': 'voorbijsnellen',
    'voorbijsnellend': 'voorbijsnellen',
    'voorbijsnellende': 'voorbijsnellen',
    'voorbijsnelt': 'voorbijsnellen',
    'voorbijstak': 'voorbijsteken',
    'voorbijstaken': 'voorbijsteken',
    'voorbijsteek': 'voorbijsteken',
    'voorbijsteekt': 'voorbijsteken',
    'voorbijstekend': 'voorbijsteken',
    'voorbijstekende': 'voorbijsteken',
    'voorbijstreef': 'voorbijstreven',
    'voorbijstreefde': 'voorbijstreven',
    'voorbijstreefden': 'voorbijstreven',
    'voorbijstreeft': 'voorbijstreven',
    'voorbijstrevend': 'voorbijstreven',
    'voorbijstrevende': 'voorbijstreven',
    'voorbijtrek': 'voorbijtrekken',
    'voorbijtrekkend': 'voorbijtrekken',
    'voorbijtrekkende': 'voorbijtrekken',
    'voorbijtrekt': 'voorbijtrekken',
    'voorbijtrok': 'voorbijtrekken',
    'voorbijtrokken': 'voorbijtrekken',
    'voorbijvaar': 'voorbijvaren',
    'voorbijvaart': 'voorbijvaren',
    'voorbijvarend': 'voorbijvaren',
    'voorbijvarende': 'voorbijvaren',
    'voorbijvlieg': 'voorbijvliegen',
    'voorbijvliegend': 'voorbijvliegen',
    'voorbijvliegende': 'voorbijvliegen',
    'voorbijvliegt': 'voorbijvliegen',
    'voorbijvlogen': 'voorbijvliegen',
    'voorbijvloog': 'voorbijvliegen',
    'voorbijvoer': 'voorbijvaren',
    'voorbijvoeren': 'voorbijvaren',
    'voorbijwaggelde': 'voorbijwaggelen',
    'voorbijzag': 'voorbijzien',
    'voorbijzagen': 'voorbijzien',
    'voorbijzie': 'voorbijzien',
    'voorbijziend': 'voorbijzien',
    'voorbijziende': 'voorbijzien',
    'voorbijziet': 'voorbijzien',
    'voorbijzwevende': 'voorbijzweven',
    'voorbijzwom': 'voorbijzwemmen',
    'voorbillen': 'voorbil',
    'voorbind': 'voorbinden',
    'voorbindend': 'voorbinden',
    'voorbindende': 'voorbinden',
    'voorbindt': 'voorbinden',
    'voorbladen': 'voorblad',
    'voorbleef': 'voorblijven',
    'voorboden': 'voorbode',
    'voorbodes': 'voorbode',
    'voorbond': 'voorbinden',
    'voorbonden': 'voorbinden',
    'voorboor': 'voorboren',
    'voorboorde': 'voorboren',
    'voorboorden': 'voorboren',
    'voorboort': 'voorboren',
    'voorborend': 'voorboren',
    'voorborende': 'voorboren',
    'voorbouten': 'voorbout',
    'voorbracht': 'voorbrengen',
    'voorbrachten': 'voorbrengen',
    'voorbreng': 'voorbrengen',
    'voorbrengend': 'voorbrengen',
    'voorbrengende': 'voorbrengen',
    'voorbrengt': 'voorbrengen',
    'voorburchten': 'voorburcht',
    'voorburen': 'voorbuur',
    'voorcalculaties': 'voorcalculatie',
    'voorchristelijke': 'voorchristelijk',
    'voorcijfer': 'voorcijferen',
    'voorcijferde': 'voorcijferen',
    'voorcijferden': 'voorcijferen',
    'voorcijferend': 'voorcijferen',
    'voorcijferende': 'voorcijferen',
    'voorcijfert': 'voorcijferen',
    'voorcompagnieën': 'voorcompagnie',
    'voordachtkunstenaressen': 'voordachtkunstenares',
    'voordans': 'voordansen',
    'voordansend': 'voordansen',
    'voordansende': 'voordansen',
    'voordansers': 'voordanser',
    'voordanst': 'voordansen',
    'voordanste': 'voordansen',
    'voordansten': 'voordansen',
    'voordeden': 'voordoen',
    'voordeed': 'voordoen',
    'voordeelreizen': 'voordeelreis',
    'voordeeltarieven': 'voordeeltarief',
    'voordeeltje': 'voordeel',
    'voordeeltjes': 'voordeel',
    'voordele': 'voordeel',
    'voordelen': 'voordeel',
    'voordelige': 'voordelig',
    'voordeliger': 'voordelig',
    'voordeligere': 'voordelig',
    'voordeligs': 'voordelig',
    'voordeligst': 'voordelig',
    'voordeligste': 'voordelig',
    'voorden': 'voord',
    'voordeuren': 'voordeur',
    'voordeurraampje': 'voordeurraam',
    'voordiende': 'voordienen',
    'voordienden': 'voordienen',
    'voordienend': 'voordienen',
    'voordienende': 'voordienen',
    'voordient': 'voordienen',
    'voordochters': 'voordochter',
    'voordoe': 'voordoen',
    'voordoend': 'voordoen',
    'voordoende': 'voordoen',
    'voordoet': 'voordoen',
    'voordraag': 'voordragen',
    'voordraagt': 'voordragen',
    'voordrachtavonden': 'voordrachtavond',
    'voordrachten': 'voordracht',
    'voordrachtgevers': 'voordrachtgever',
    'voordrachthouders': 'voordrachthouder',
    'voordrachtje': 'voordracht',
    'voordrachtjes': 'voordracht',
    'voordrachtkunstenaars': 'voordrachtkunstenaar',
    'voordrachtkunstenaressen': 'voordrachtkunstenares',
    'voordrachtskunstenaars': 'voordrachtskunstenaar',
    'voordrachtwedstrijden': 'voordrachtwedstrijd',
    'voordragend': 'voordragen',
    'voordragende': 'voordragen',
    'voordragers': 'voordrager',
    'voordring': 'voordringen',
    'voordringend': 'voordringen',
    'voordringende': 'voordringen',
    'voordringt': 'voordringen',
    'voordroeg': 'voordragen',
    'voordroegen': 'voordragen',
    'voordrong': 'voordringen',
    'voordrongen': 'voordringen',
    'voorechtelijke': 'voorechtelijk',
    'vooreinden': 'vooreind',
    'voorerven': 'voorerf',
    'voorexamens': 'voorexamen',
    'voorexamina': 'voorexamen',
    'voorfilmpjes': 'voorfilm',
    'voorfilmpke': 'voorfilm',
    'voorfilmpkes': 'voorfilm',
    'voorfilms': 'voorfilm',
    'voorflappen': 'voorflap',
    'voorga': 'voorgaan',
    'voorgaanden': 'voorgaande',
    'voorgaat': 'voorgaan',
    'voorgaf': 'voorgeven',
    'voorgalerijen': 'voorgalerij',
    'voorgangers': 'voorganger',
    'voorgangsters': 'voorgangster',
    'voorgaven': 'voorgeven',
    'voorgebakken': 'voorbakken',
    'voorgebergten': 'voorgebergte',
    'voorgebergtes': 'voorgebergte',
    'voorgebonden': 'voorbinden',
    'voorgeboord': 'voorboren',
    'voorgeboorde': 'voorboren',
    'voorgebracht': 'voorbrengen',
    'voorgebrachte': 'voorbrengen',
    'voorgecijferd': 'voorcijferen',
    'voorgecijferde': 'voorcijferen',
    'voorgedaan': 'voordoen',
    'voorgedane': 'voordoen',
    'voorgedanst': 'voordansen',
    'voorgedanste': 'voordansen',
    'voorgediend': 'voordienen',
    'voorgediende': 'voordienen',
    'voorgedragen': 'voordragen',
    'voorgedrongen': 'voordringen',
    'voorgedrukt': 'voordrukken',
    'voorgedrukte': 'voordrukken',
    'voorgeef': 'voorgeven',
    'voorgeeft': 'voorgeven',
    'voorgefabriceerde': 'voorgefabriceerd',
    'voorgefinancierd': 'voorfinancieren',
    'voorgegaan': 'voorgaan',
    'voorgegane': 'voorgaan',
    'voorgegeven': 'voorgeven',
    'voorgegloeid': 'voorgloeien',
    'voorgegooid': 'voorgooien',
    'voorgehad': 'voorhebben',
    'voorgehangen': 'voorhangen',
    'voorgehouden': 'voorhouden',
    'voorgekauwd': 'voorkauwen',
    'voorgekauwde': 'voorkauwen',
    'voorgekocht': 'voorkopen',
    'voorgekochte': 'voorkopen',
    'voorgekomen': 'voorkomen',
    'voorgelaten': 'voorlaten',
    'voorgeleefd': 'voorleven',
    'voorgelegd': 'voorleggen',
    'voorgelegde': 'voorleggen',
    'voorgelegen': 'voorliggen',
    'voorgeleid': 'voorgeleiden',
    'voorgeleidde': 'voorgeleiden',
    'voorgeleidden': 'voorgeleiden',
    'voorgeleide': 'voorgeleiden',
    'voorgeleidend': 'voorgeleiden',
    'voorgeleidende': 'voorgeleiden',
    'voorgeleidt': 'voorgeleiden',
    'voorgelezen': 'voorlezen',
    'voorgelicht': 'voorlichten',
    'voorgelichte': 'voorlichten',
    'voorgelijmde': 'voorgelijmd',
    'voorgelopen': 'voorlopen',
    'voorgemaakt': 'voormaken',
    'voorgemelde': 'voorgemeld',
    'voorgemeten': 'voormeten',
    'voorgemolken': 'voormelken',
    'voorgepraat': 'voorpraten',
    'voorgeprate': 'voorpraten',
    'voorgepreekt': 'voorpreken',
    'voorgeprijsd': 'voorprijzen',
    'voorgeprijsde': 'voorprijzen',
    'voorgeprint': 'voorprinten',
    'voorgeproefd': 'voorproeven',
    'voorgeproefde': 'voorproeven',
    'voorgeprogrammeerd': 'voorprogrammeren',
    'voorgeprogrammeerde': 'voorprogrammeren',
    'voorgepubliceerd': 'voorpubliceren',
    'voorgerechten': 'voorgerecht',
    'voorgerechtje': 'voorgerecht',
    'voorgereden': 'voorrijden',
    'voorgerekend': 'voorrekenen',
    'voorgerekende': 'voorrekenen',
    'voorgerold': 'voorrollen',
    'voorgeschoteld': 'voorschotelen',
    'voorgeschotelde': 'voorschotelen',
    'voorgeschoten': 'voorschieten',
    'voorgeschrevens': 'voorgeschreven',
    'voorgeselecteerd': 'voorselecteren',
    'voorgeslachten': 'voorgeslacht',
    'voorgeslagen': 'voorslaan',
    'voorgesmeten': 'voorsmijten',
    'voorgesneden': 'voorsnijden',
    'voorgesorteerd': 'voorsorteren',
    'voorgesorteerde': 'voorsorteren',
    'voorgespeeld': 'voorspelen',
    'voorgespeelde': 'voorspelen',
    'voorgespeld': 'voorspelden',
    'voorgespelde': 'voorspelden',
    'voorgespiegeld': 'voorspiegelen',
    'voorgespiegelde': 'voorspiegelen',
    'voorgespoeld': 'voorspoelen',
    'voorgesprekje': 'voorgesprek',
    'voorgesprekken': 'voorgesprek',
    'voorgesproken': 'voorspreken',
    'voorgestaan': 'voorstaan',
    'voorgesteld': 'voorstellen',
    'voorgestelde': 'voorstellen',
    'voorgestemd': 'voorstemmen',
    'voorgestoken': 'voorsteken',
    'voorgetekend': 'voortekenen',
    'voorgetekende': 'voortekenen',
    'voorgeteld': 'voortellen',
    'voorgetelde': 'voortellen',
    'voorgetoverd': 'voortoveren',
    'voorgetoverde': 'voortoveren',
    'voorgetreden': 'voortreden',
    'voorgetrokken': 'voortrekken',
    'voorgeturnd': 'voorturnen',
    'voorgevallen': 'voorvallen',
    'voorgevels': 'voorgevel',
    'voorgevend': 'voorgeven',
    'voorgevende': 'voorgeven',
    'voorgevoegd': 'voorvoegen',
    'voorgevoegde': 'voorvoegen',
    'voorgevormd': 'voorvormen',
    'voorgevormde': 'voorgevormd',
    'voorgewerkt': 'voorwerken',
    'voorgeworpen': 'voorwerpen',
    'voorgezegd': 'voorzeggen',
    'voorgezegde': 'voorzeggen',
    'voorgezet': 'voorzetten',
    'voorgezeten': 'voorzitten',
    'voorgezette': 'voorzetten',
    'voorgezongen': 'voorzingen',
    'voorgeïnstalleerd': 'voor-installeren',
    'voorgiften': 'voorgift',
    'voorging': 'voorgaan',
    'voorgingen': 'voorgaan',
    'voorgloei': 'voorgloeien',
    'voorgloeide': 'voorgloeien',
    'voorgloeiden': 'voorgloeien',
    'voorgloeiend': 'voorgloeien',
    'voorgloeiende': 'voorgloeien',
    'voorgloeit': 'voorgloeien',
    'voorgooide': 'voorgooien',
    'voorgooiden': 'voorgooien',
    'voorgooiend': 'voorgooien',
    'voorgooiende': 'voorgooien',
    'voorgooit': 'voorgooien',
    'voorgronden': 'voorgrond',
    'voorhad': 'voorhebben',
    'voorhadden': 'voorhebben',
    'voorhallen': 'voorhal',
    'voorhamers': 'voorhamer',
    'voorhangend': 'voorhangen',
    'voorhangende': 'voorhangen',
    'voorhangselen': 'voorhangsel',
    'voorhangsels': 'voorhangsel',
    'voorhangt': 'voorhangen',
    'voorhavens': 'voorhaven',
    'voorheb': 'voorhebben',
    'voorhebbend': 'voorhebben',
    'voorhebbende': 'voorhebben',
    'voorhebt': 'voorhebben',
    'voorheeft': 'voorhebben',
    'voorheffingen': 'voorheffing',
    'voorhield': 'voorhouden',
    'voorhielden': 'voorhouden',
    'voorhing': 'voorhangen',
    'voorhingen': 'voorhangen',
    'voorhistorische': 'voorhistorisch',
    'voorhoeden': 'voorhoede',
    'voorhoedes': 'voorhoede',
    'voorhoedescholen': 'voorhoedeschool',
    'voorhoedespeelsters': 'voorhoedespeelster',
    'voorhoedespelers': 'voorhoedespeler',
    'voorhoeven': 'voorhoef',
    'voorhoofden': 'voorhoofd',
    'voorhoofdsbanden': 'voorhoofdsband',
    'voorhoofdsbeenderen': 'voorhoofdsbeen',
    'voorhoofdsbenen': 'voorhoofdsbeen',
    'voorhoofdsholten': 'voorhoofdsholte',
    'voorhoofdsholtes': 'voorhoofdsholte',
    'voorhoofdsspiegels': 'voorhoofdsspiegel',
    'voorhoofse': 'voorhoofs',
    'voorhou': 'voorhouden',
    'voorhoud': 'voorhouden',
    'voorhoudend': 'voorhouden',
    'voorhoudende': 'voorhouden',
    'voorhoudt': 'voorhouden',
    'voorhoven': 'voorhof',
    'voorhuiden': 'voorhuid',
    'voorhuizen': 'voorhuis',
    'voorhuwelijkse': 'voorhuwelijks',
    'vooringangen': 'vooringang',
    'voorinstellingen': 'voorinstelling',
    'voorjaarsbeken': 'voorjaarsbeek',
    'voorjaarsbeurzen': 'voorjaarsbeurs',
    'voorjaarsbloeiers': 'voorjaarsbloeier',
    'voorjaarsbloemen': 'voorjaarsbloem',
    'voorjaarsbriesje': 'voorjaarsbries',
    'voorjaarsdagen': 'voorjaarsdag',
    'voorjaarse': 'voorjaars',
    'voorjaarsklassiekers': 'voorjaarsklassieker',
    'voorjaarskruiden': 'voorjaarskruid',
    'voorjaarsmantels': 'voorjaarsmantel',
    "voorjaarsnota's": 'voorjaarsnota',
    'voorjaarsopruimingen': 'voorjaarsopruiming',
    'voorjaarsoverstromingen': 'voorjaarsoverstroming',
    'voorjaarsspulletjes': 'voorjaarsspul',
    'voorjaarszonnetje': 'voorjaarszon',
    'voorjaren': 'voorjaar',
    'voorkamers': 'voorkamer',
    'voorkamertje': 'voorkamer',
    'voorkamertjes': 'voorkamer',
    'voorkanten': 'voorkant',
    'voorkauw': 'voorkauwen',
    'voorkauwde': 'voorkauwen',
    'voorkauwden': 'voorkauwen',
    'voorkauwend': 'voorkauwen',
    'voorkauwende': 'voorkauwen',
    'voorkauwt': 'voorkauwen',
    'voorkeurdichters': 'voorkeurdichter',
    'voorkeuren': 'voorkeur',
    'voorkeursbehandelingen': 'voorkeursbehandeling',
    'voorkeursdrankjes': 'voorkeursdrank',
    'voorkeurspellingen': 'voorkeurspelling',
    'voorkeursrechthebbenden': 'voorkeursrechthebbende',
    'voorkeursstemmen': 'voorkeursstem',
    'voorkeurstemmen': 'voorkeurstem',
    'voorkeurtarieven': 'voorkeurtarief',
    'voorkeurtjes': 'voorkeur',
    'voorkeurtoetsen': 'voorkeurtoets',
    'voorkinderen': 'voorkind',
    'voorklinkers': 'voorklinker',
    'voorkocht': 'voorkopen',
    'voorkochten': 'voorkopen',
    'voorkokend': 'voorkoken',
    'voorkokende': 'voorkoken',
    'voorkom': 'voorkomen',
    'voorkomender': 'voorkomend',
    'voorkomendere': 'voorkomend',
    'voorkomends': 'voorkomend',
    'voorkomendst': 'voorkomend',
    'voorkomendste': 'voorkomend',
    'voorkomens': 'voorkomen',
    'voorkomingen': 'voorkoming',
    'voorkomt': 'voorkomen',
    'voorkook': 'voorkoken',
    'voorkookt': 'voorkoken',
    'voorkookte': 'voorkoken',
    'voorkookten': 'voorkoken',
    'voorkoopt': 'voorkopen',
    'voorkopend': 'voorkopen',
    'voorkopende': 'voorkopen',
    'voorkrijgt': 'voorkrijgen',
    'voorkwam': 'voorkomen',
    'voorkwamen': 'voorkomen',
    'voorkwartieren': 'voorkwartier',
    'voorkwartiers': 'voorkwartier',
    'voorlaat': 'voorlaten',
    'voorlaatsten': 'voorlaatst',
    'voorladers': 'voorlader',
    'voorlag': 'voorliggen',
    'voorlagen': 'voorliggen',
    'voorlanden': 'voorland',
    'voorlas': 'voorlezen',
    'voorlastige': 'voorlastig',
    'voorlastiger': 'voorlastig',
    'voorlastigere': 'voorlastig',
    'voorlastigst': 'voorlastig',
    'voorlastigste': 'voorlastig',
    'voorlatend': 'voorlaten',
    'voorlatende': 'voorlaten',
    'voorlazen': 'voorlezen',
    'voorlees': 'voorlezen',
    'voorleesboeken': 'voorleesboek',
    'voorleesdingen': 'voorleesding',
    'voorleessters': 'voorleesster',
    'voorleest': 'voorlezen',
    'voorleg': 'voorleggen',
    'voorlegde': 'voorleggen',
    'voorlegden': 'voorleggen',
    'voorleggend': 'voorleggen',
    'voorleggende': 'voorleggen',
    'voorlegt': 'voorleggen',
    'voorleid': 'voorleiden',
    'voorleidde': 'voorleiden',
    'voorleidden': 'voorleiden',
    'voorleidend': 'voorleiden',
    'voorleidende': 'voorleiden',
    'voorleidt': 'voorleiden',
    'voorletters': 'voorletter',
    'voorlezend': 'voorlezen',
    'voorlezende': 'voorlezen',
    'voorlezeressen': 'voorlezeres',
    'voorlezers': 'voorlezer',
    'voorlezingen': 'voorlezing',
    'voorlichtend': 'voorlichten',
    'voorlichtende': 'voorlichten',
    'voorlichters': 'voorlichter',
    'voorlichtingen': 'voorlichting',
    'voorlichtingsactiviteiten': 'voorlichtingsactiviteit',
    'voorlichtingsambtenaren': 'voorlichtingsambtenaar',
    'voorlichtingsavonden': 'voorlichtingsavond',
    'voorlichtingsbijeenkomsten': 'voorlichtingsbijeenkomst',
    'voorlichtingscampagnes': 'voorlichtingscampagne',
    'voorlichtingsdagen': 'voorlichtingsdag',
    'voorlichtingsdienst': 'kerk',
    'voorlichtingsfilms': 'voorlichtingsfilm',
    'voorlichtingsfunctionarissen': 'voorlichtingsfunctionaris',
    'voorlichtingsmiddelen': 'voorlichtingsmiddel',
    "voorlichtingsprogramma's": 'voorlichtingsprogramma',
    'voorlichtingstaken': 'voorlichtingstaak',
    'voorlichtte': 'voorlichten',
    'voorlichtten': 'voorlichten',
    'voorlieden': 'voorman',
    'voorliefdes': 'voorliefde',
    'voorlieg': 'voorliegen',
    'voorliegend': 'voorliegen',
    'voorliegende': 'voorliegen',
    'voorliegt': 'voorliegen',
    'voorliep': 'voorlopen',
    'voorliepen': 'voorlopen',
    'voorliet': 'voorlaten',
    'voorlieten': 'voorlaten',
    'voorlig': 'voorliggen',
    'voorliggers': 'voorligger',
    'voorligt': 'voorliggen',
    'voorlijke': 'voorlijk',
    'voorlijker': 'voorlijk',
    'voorlijkere': 'voorlijk',
    'voorlijkst': 'voorlijk',
    'voorlijkste': 'voorlijk',
    'voorlijven': 'voorlijf',
    'voorlogen': 'voorliegen',
    'voorloog': 'voorliegen',
    'voorloopnullen': 'voorloopnul',
    'voorloopt': 'voorlopen',
    'voorlopend': 'voorlopen',
    'voorlopende': 'voorlopen',
    'voorlopers': 'voorloper',
    'voorlopige': 'voorlopig',
    'voorlopigs': 'voorlopig',
    'voorluiken': 'voorluik',
    'voormaanden': 'voormaand',
    'voormagen': 'voormaag',
    'voormannen': 'voorman',
    'voormasten': 'voormast',
    'voormat': 'voormeten',
    'voormaten': 'voormeten',
    'voormeet': 'voormeten',
    'voormelde': 'voormeld',
    'voormelkend': 'voormelken',
    'voormelkende': 'voormelken',
    'voormelkt': 'voormelken',
    'voormenselijke': 'voormenselijk',
    'voormetend': 'voormeten',
    'voormetende': 'voormeten',
    'voormiddagdiensten': 'voormiddagdienst',
    'voormiddagen': 'voormiddag',
    'voormiddagje': 'voormiddag',
    'voormiddags': 'voormiddag',
    'voormiddagwachten': 'voormiddagwacht',
    'voormolk': 'voormelken',
    'voormolken': 'voormelken',
    'voormuren': 'voormuur',
    'voornaamheden': 'voornaamheid',
    'voornaams': 'voornaam',
    'voornaamst': 'voornaam',
    'voornaamsten': 'voornaamste',
    'voornaamwoordelijke': 'voornaamwoordelijk',
    'voornaamwoorden': 'voornaamwoord',
    'voornachten': 'voornacht',
    'voornam': 'voornemen',
    'voorname': 'voornaam',
    'voornamelijke': 'voornamelijk',
    'voornamer': 'voornaam',
    'voornamere': 'voornaam',
    'voorneem': 'voornemen',
    'voorneemt': 'voornemen',
    'voornemend': 'voornemen',
    'voornemende': 'voornemen',
    'voornoemde': 'voornoemd',
    'voornoenen': 'voornoen',
    'voorns': 'voorn',
    'voorntje': 'voorn',
    'voorntjes': 'voorn',
    'vooroefeningen': 'vooroefening',
    'vooroevers': 'vooroever',
    'vooronders': 'vooronder',
    'vooronderstel': 'vooronderstellen',
    'voorondersteld': 'vooronderstellen',
    'vooronderstelde': 'vooronderstellen',
    'vooronderstelden': 'vooronderstellen',
    'vooronderstellend': 'vooronderstellen',
    'vooronderstellende': 'vooronderstellen',
    'vooronderstellingen': 'vooronderstelling',
    'vooronderstelt': 'vooronderstellen',
    'vooronderzoeken': 'vooronderzoek',
    'voorontstekingen': 'voorontsteking',
    'voorontwerpen': 'voorontwerp',
    'vooroordelen': 'vooroordeel',
    'vooroorlogse': 'vooroorlogs',
    'vooropeningen': 'vooropening',
    'vooropga': 'vooropgaan',
    'vooropgaand': 'vooropgaan',
    'vooropgaande': 'vooropgaan',
    'vooropgaat': 'vooropgaan',
    'vooropgegaan': 'vooropgaan',
    'vooropgegane': 'vooropgaan',
    'vooropgelopen': 'vooroplopen',
    'vooropgesteld': 'vooropstellen',
    'vooropgestelde': 'vooropstellen',
    'vooropgezet': 'vooropzetten',
    'vooropgezette': 'vooropzetten',
    'vooropging': 'vooropgaan',
    'vooropgingen': 'vooropgaan',
    'vooropliep': 'vooroplopen',
    'vooropliepen': 'vooroplopen',
    'vooroploop': 'vooroplopen',
    'vooroploopt': 'vooroplopen',
    'vooroplopend': 'vooroplopen',
    'vooroplopende': 'vooroplopen',
    'vooropstel': 'vooropstellen',
    'vooropstelde': 'vooropstellen',
    'vooropstelden': 'vooropstellen',
    'vooropstellend': 'vooropstellen',
    'vooropstellende': 'vooropstellen',
    'vooropstellingen': 'vooropstelling',
    'vooropstelt': 'vooropstellen',
    'vooropzet': 'vooropzetten',
    'vooropzette': 'vooropzetten',
    'vooropzettend': 'vooropzetten',
    'vooropzettende': 'vooropzetten',
    'voorouderlijke': 'voorouderlijk',
    'voorouders': 'voorouder',
    'vooroverboog': 'vooroverbuigen',
    'vooroverbuigt': 'vooroverbuigen',
    'voorovergebogen': 'vooroverbuigen',
    'voorovergehangen': 'vooroverhangen',
    'vooroverhang': 'vooroverhangen',
    'vooroverhangend': 'vooroverhangen',
    'vooroverhangende': 'vooroverhangen',
    'vooroverhangt': 'vooroverhangen',
    'vooroverhing': 'vooroverhangen',
    'vooroverhingen': 'vooroverhangen',
    'vooroverleunde': 'vooroverleunen',
    'vooroverleunend': 'vooroverleunen',
    'vooroverviel': 'voorovervallen',
    'voorpaarden': 'voorpaard',
    "voorpagina's": 'voorpagina',
    'voorpanden': 'voorpand',
    'voorplaatsen': 'voorplaats',
    'voorplechten': 'voorplecht',
    'voorpleinen': 'voorplein',
    'voorpoorten': 'voorpoort',
    'voorpootjes': 'voorpoot',
    'voorportalen': 'voorportaal',
    'voorposten': 'voorpost',
    'voorpostengevechten': 'voorpostengevecht',
    'voorpostenlinies': 'voorpostenlinie',
    'voorpostgevechten': 'voorpostgevecht',
    'voorpoten': 'voorpoot',
    'voorpraat': 'voorpraten',
    'voorpraatte': 'voorpraten',
    'voorpraatten': 'voorpraten',
    'voorpratend': 'voorpraten',
    'voorpratende': 'voorpraten',
    'voorpreek': 'voorpreken',
    'voorpreekt': 'voorpreken',
    'voorpreekte': 'voorpreken',
    'voorpreekten': 'voorpreken',
    'voorprekend': 'voorpreken',
    'voorprekende': 'voorpreken',
    'voorpremières': 'voorpremière',
    'voorprijs': 'voorprijzen',
    'voorprijsde': 'voorprijzen',
    'voorprijsden': 'voorprijzen',
    'voorprijst': 'voorprijzen',
    'voorprijzend': 'voorprijzen',
    'voorprijzende': 'voorprijzen',
    'voorproefde': 'voorproeven',
    'voorproefden': 'voorproeven',
    'voorproefje': 'voorproef',
    'voorproefjes': 'voorproef',
    'voorproeft': 'voorproeven',
    'voorproevend': 'voorproeven',
    'voorproevende': 'voorproeven',
    "voorprogramma's": 'voorprogramma',
    'voorprogrammeer': 'voorprogrammeren',
    'voorprogrammeerde': 'voorprogrammeren',
    'voorprogrammeerden': 'voorprogrammeren',
    'voorprogrammeert': 'voorprogrammeren',
    'voorprogrammerend': 'voorprogrammeren',
    'voorprogrammerende': 'voorprogrammeren',
    'voorpublicaties': 'voorpublicatie',
    'voorraadhoudende': 'voorraadhoudend',
    'voorraadje': 'voorraad',
    'voorraadkamers': 'voorraadkamer',
    'voorraadkasten': 'voorraadkast',
    'voorraadkelders': 'voorraadkelder',
    'voorraadkorven': 'voorraadkorf',
    'voorraadschuren': 'voorraadschuur',
    'voorraadtijden': 'voorraadtijd',
    'voorraden': 'voorraad',
    'voorradige': 'voorradig',
    'voorramen': 'voorraam',
    'voorranden': 'voorrand',
    'voorrangsborden': 'voorrangsbord',
    'voorrangskaarten': 'voorrangskaart',
    'voorrangskruisingen': 'voorrangskruising',
    'voorrangsregels': 'voorrangsregel',
    'voorrangswegen': 'voorrangsweg',
    'voorrechten': 'voorrecht',
    'voorrechtjes': 'voorrecht',
    'voorreden': 'voorrijden',
    'voorredes': 'voorrede',
    'voorreed': 'voorrijden',
    'voorreken': 'voorrekenen',
    'voorrekende': 'voorrekenen',
    'voorrekenden': 'voorrekenen',
    'voorrekenend': 'voorrekenen',
    'voorrekenende': 'voorrekenen',
    'voorrekent': 'voorrekenen',
    'voorremmen': 'voorrem',
    'voorrichtingsborden': 'voorrichtingsbord',
    'voorrij': 'voorrijden',
    'voorrijd': 'voorrijden',
    'voorrijdend': 'voorrijden',
    'voorrijdende': 'voorrijden',
    'voorrijders': 'voorrijder',
    'voorrijdt': 'voorrijden',
    'voorronden': 'voorronde',
    'voorrondes': 'voorronde',
    'voorruiten': 'voorruit',
    'voors': 'voor',
    'voorschakelapparaten': 'voorschakelapparaat',
    'voorschansen': 'voorschans',
    'voorschiet': 'voorschieten',
    'voorschietend': 'voorschieten',
    'voorschietende': 'voorschieten',
    'voorschoenen': 'voorschoen',
    'voorschoolse': 'voorschools',
    'voorschotbanken': 'voorschotbank',
    'voorschotel': 'voorschotelen',
    'voorschotelde': 'voorschotelen',
    'voorschotelden': 'voorschotelen',
    'voorschotelend': 'voorschotelen',
    'voorschotelende': 'voorschotelen',
    'voorschotelt': 'voorschotelen',
    'voorschotje': 'voorschot',
    'voorschotrentes': 'voorschotrente',
    'voorschotten': 'voorschot',
    'voorschreef': 'voorschrijven',
    'voorschriften': 'voorschrift',
    'voorschrijf': 'voorschrijven',
    'voorschrijft': 'voorschrijven',
    'voorschrijvend': 'voorschrijven',
    'voorschrijvende': 'voorschrijven',
    'voorschrijvingen': 'voorschrijving',
    'voorselecties': 'voorselectie',
    'voorshandse': 'voorshands',
    'voorshows': 'voorshow',
    'voorsla': 'voorslaan',
    'voorslaand': 'voorslaan',
    'voorslaande': 'voorslaan',
    'voorslaat': 'voorslaan',
    'voorslagen': 'voorslag',
    'voorsloeg': 'voorslaan',
    'voorsloegen': 'voorslaan',
    'voorsluitingen': 'voorsluiting',
    'voorsmaakje': 'voorsmaak',
    'voorsmaakjes': 'voorsmaakje',
    'voorsmaakske': 'voorsmaak',
    'voorsmeet': 'voorsmijten',
    'voorsmeten': 'voorsmijten',
    'voorsmijt': 'voorsmijten',
    'voorsmijtend': 'voorsmijten',
    'voorsmijtende': 'voorsmijten',
    'voorsneden': 'voorsnijden',
    'voorsneed': 'voorsnijden',
    'voorsnij': 'voorsnijden',
    'voorsnijd': 'voorsnijden',
    'voorsnijdend': 'voorsnijden',
    'voorsnijdende': 'voorsnijden',
    'voorsnijders': 'voorsnijder',
    'voorsnijdt': 'voorsnijden',
    'voorsnijmessen': 'voorsnijmes',
    'voorsnijvorken': 'voorsnijvork',
    'voorsorteer': 'voorsorteren',
    'voorsorteerde': 'voorsorteren',
    'voorsorteerden': 'voorsorteren',
    'voorsorteerstroken': 'voorsorteerstrook',
    'voorsorteert': 'voorsorteren',
    'voorsorterend': 'voorsorteren',
    'voorsorterende': 'voorsorteren',
    'voorspande': 'voorspannen',
    'voorspanden': 'voorspannen',
    'voorspannend': 'voorspannen',
    'voorspannende': 'voorspannen',
    'voorspant': 'voorspannen',
    'voorspatborden': 'voorspatbord',
    'voorspeel': 'voorspelen',
    'voorspeelde': 'voorspelen',
    'voorspeelden': 'voorspelen',
    'voorspeelsters': 'voorspeelster',
    'voorspeelt': 'voorspelen',
    'voorspelbaarder': 'voorspelbaar',
    'voorspelbaardere': 'voorspelbaar',
    'voorspelbaarheden': 'voorspelbaarheid',
    'voorspelbaars': 'voorspelbaar',
    'voorspelbaarst': 'voorspelbaar',
    'voorspelbaarste': 'voorspelbaar',
    'voorspelbare': 'voorspelbaar',
    'voorspeld': 'voorspellen',
    'voorspeldde': 'voorspelden',
    'voorspeldden': 'voorspelden',
    'voorspelddoeken': 'voorspelddoek',
    'voorspelde': 'voorspellen',
    'voorspelden': 'voorspellen',
    'voorspeldend': 'voorspelden',
    'voorspeldende': 'voorspelden',
    'voorspeldertjes': 'voorspeldertje',
    'voorspeldt': 'voorspelden',
    'voorspelend': 'voorspelen',
    'voorspelende': 'voorspelen',
    'voorspelers': 'voorspeler',
    'voorspellers': 'voorspeller',
    'voorspellingen': 'voorspelling',
    'voorspellingsmogelijkheden': 'voorspellingsmogelijkheid',
    'voorspelt': 'voorspellen',
    'voorspiegel': 'voorspiegelen',
    'voorspiegelde': 'voorspiegelen',
    'voorspiegelden': 'voorspiegelen',
    'voorspiegelend': 'voorspiegelen',
    'voorspiegelende': 'voorspiegelen',
    'voorspiegelingen': 'voorspiegeling',
    'voorspiegelt': 'voorspiegelen',
    'voorspijzen': 'voorspijs',
    'voorspitsen': 'voorspits',
    'voorspoedige': 'voorspoedig',
    'voorspoediger': 'voorspoedig',
    'voorspoedigere': 'voorspoedig',
    'voorspoedigs': 'voorspoedig',
    'voorspoedigst': 'voorspoedig',
    'voorspoedigste': 'voorspoedig',
    'voorspoken': 'voorspook',
    'voorsprak': 'voorspreken',
    'voorspreek': 'voorspreken',
    'voorspreeksters': 'voorspreekster',
    'voorspreekt': 'voorspreken',
    'voorsprekend': 'voorspreken',
    'voorsprekende': 'voorspreken',
    'voorsprekers': 'voorspreker',
    'voorsprongen': 'voorsprong',
    'voorsta': 'voorstaan',
    'voorstaand': 'voorstaan',
    'voorstaande': 'voorstaan',
    'voorstadia': 'voorstadium',
    'voorstadiums': 'voorstadium',
    'voorstadje': 'voorstad',
    'voorstadjes': 'voorstad',
    'voorstadslijnen': 'voorstadslijn',
    'voorstadstreinen': 'voorstadstrein',
    'voorstak': 'voorsteken',
    'voorstaken': 'voorsteken',
    'voorstanderklieren': 'voorstanderklier',
    'voorstanders': 'voorstander',
    'voorstandsters': 'voorstandster',
    'voorste': 'voorst',
    'voorstedelijke': 'voorstedelijk',
    'voorsteden': 'voorstad',
    'voorsteekt': 'voorsteken',
    'voorstekend': 'voorsteken',
    'voorstekende': 'voorsteken',
    'voorstelbaarder': 'voorstelbaar',
    'voorstelbaardere': 'voorstelbaar',
    'voorstelbaars': 'voorstelbaar',
    'voorstelbaarst': 'voorstelbaar',
    'voorstelbaarste': 'voorstelbaar',
    'voorstelbare': 'voorstelbaar',
    'voorstelde': 'voorstellen',
    'voorstelden': 'voorstellen',
    'voorstellend': 'voorstellen',
    'voorstellende': 'voorstellen',
    'voorstellers': 'voorsteller',
    'voorstelletje': 'voorstel',
    'voorstellingen': 'voorstelling',
    'voorstellingswijzen': 'voorstellingswijze',
    'voorstelrondje': 'voorstelronde',
    'voorstelt': 'voorstellen',
    'voorstem': 'voorstemmen',
    'voorstemde': 'voorstemmen',
    'voorstemden': 'voorstemmen',
    'voorstemmend': 'voorstemmen',
    'voorstemmende': 'voorstemmen',
    'voorstemmers': 'voorstemmer',
    'voorstemt': 'voorstemmen',
    'voorstevens': 'voorsteven',
    'voorstoelen': 'voorstoel',
    'voorstond': 'voorstaan',
    'voorstonden': 'voorstaan',
    'voorstoppers': 'voorstopper',
    'voorstudies': 'voorstudie',
    'voorstudietje': 'voorstudie',
    'voorstudiën': 'voorstudie',
    'voorstukje': 'voorstuk',
    'voorstukjes': 'voorstuk',
    'voorstukken': 'voorstuk',
    'voorstukskes': 'voorstuk',
    'voortalige': 'voortalig',
    'voortanden': 'voortand',
    'voortassen': 'voortas',
    'voortbestaat': 'voortbestaan',
    'voortbeweeg': 'voortbewegen',
    'voortbeweegt': 'voortbewegen',
    'voortbewegend': 'voortbewegen',
    'voortbewegende': 'voortbewegen',
    'voortbewegingen': 'voortbeweging',
    'voortbewogen': 'voortbewegen',
    'voortbewoog': 'voortbewegen',
    'voortbomend': 'voortbomen',
    'voortbomende': 'voortbomen',
    'voortboom': 'voortbomen',
    'voortboomde': 'voortbomen',
    'voortboomden': 'voortbomen',
    'voortboomt': 'voortbomen',
    'voortbordurend': 'voortborduren',
    'voortbordurende': 'voortborduren',
    'voortborduur': 'voortborduren',
    'voortborduurde': 'voortborduren',
    'voortborduurden': 'voortborduren',
    'voortborduurt': 'voortborduren',
    'voortbouwde': 'voortbouwen',
    'voortbouwden': 'voortbouwen',
    'voortbouwend': 'voortbouwen',
    'voortbouwende': 'voortbouwen',
    'voortbouwt': 'voortbouwen',
    'voortbracht': 'voortbrengen',
    'voortbrachten': 'voortbrengen',
    'voortbreng': 'voortbrengen',
    'voortbrengend': 'voortbrengen',
    'voortbrengende': 'voortbrengen',
    'voortbrengers': 'voortbrenger',
    'voortbrengselen': 'voortbrengsel',
    'voortbrengsels': 'voortbrengsel',
    'voortbrengt': 'voortbrengen',
    'voortdeden': 'voortdoen',
    'voortdeed': 'voortdoen',
    'voortdoe': 'voortdoen',
    'voortdoend': 'voortdoen',
    'voortdoende': 'voortdoen',
    'voortdoet': 'voortdoen',
    'voortdreef': 'voortdrijven',
    'voortdreven': 'voortdrijven',
    'voortdrijf': 'voortdrijven',
    'voortdrijft': 'voortdrijven',
    'voortdrijvend': 'voortdrijven',
    'voortdrijvende': 'voortdrijven',
    'voortdrummende': 'voortdrummen',
    'voortdurends': 'voortdurend',
    'voortduur': 'voortduren',
    'voortduurde': 'voortduren',
    'voortduurden': 'voortduren',
    'voortduurt': 'voortduren',
    'voortduw': 'voortduwen',
    'voortduwde': 'voortduwen',
    'voortduwden': 'voortduwen',
    'voortduwend': 'voortduwen',
    'voortduwende': 'voortduwen',
    'voortduwt': 'voortduwen',
    'voortekende': 'voortekenen',
    'voortekenden': 'voortekenen',
    'voortekenend': 'voortekenen',
    'voortekenende': 'voortekenen',
    'voortekeningen': 'voortekening',
    'voortekens': 'voorteken',
    'voortekent': 'voortekenen',
    'voortel': 'voortellen',
    'voortelde': 'voortellen',
    'voortelden': 'voortellen',
    'voortellend': 'voortellen',
    'voortellende': 'voortellen',
    'voortelt': 'voortellen',
    'voortentamens': 'voortentamen',
    'voortentamina': 'voortentamen',
    'voortenten': 'voortent',
    'voortentje': 'voortent',
    'voorterreinen': 'voorterrein',
    'voortga': 'voortgaan',
    'voortgaand': 'voortgaan',
    'voortgaat': 'voortgaan',
    'voortgaf': 'voortgeven',
    'voortgangen': 'voortgang',
    'voortgangrapportages': 'voortgangrapportage',
    'voortgangsrapportages': 'voortgangsrapportage',
    'voortgangstoetsen': 'voortgangstoets',
    'voortgangsverslagen': 'voortgangsverslag',
    'voortgaven': 'voortgeven',
    'voortgebabbeld': 'voortbabbelen',
    'voortgeboomd': 'voortbomen',
    'voortgeborduurd': 'voortborduren',
    'voortgebouwd': 'voortbouwen',
    'voortgebouwde': 'voortbouwen',
    'voortgebracht': 'voortbrengen',
    'voortgebrachte': 'voortbrengen',
    'voortgedaan': 'voortdoen',
    'voortgedreven': 'voortdrijven',
    'voortgeduurd': 'voortduren',
    'voortgeduwd': 'voortduwen',
    'voortgeduwde': 'voortduwen',
    'voortgeef': 'voortgeven',
    'voortgeeft': 'voortgeven',
    'voortgegaan': 'voortgaan',
    'voortgegane': 'voortgaan',
    'voortgegeven': 'voortgeven',
    'voortgeholpen': 'voorthelpen',
    'voortgeijld': 'voortijlen',
    'voortgeijlde': 'voortijlen',
    'voortgejaagd': 'voortjagen',
    'voortgejaagde': 'voortjagen',
    'voortgekankerd': 'voortkankeren',
    'voortgekomen': 'voortkomen',
    'voortgekropen': 'voortkruipen',
    'voortgeleefd': 'voortleven',
    'voortgelopen': 'voortlopen',
    'voortgemaakt': 'voortmaken',
    'voortgeplant': 'voortplanten',
    'voortgeplante': 'voortplanten',
    'voortgereden': 'voortrijden',
    'voortgeredeneerd': 'voortredeneren',
    'voortgereisd': 'voortreizen',
    'voortgereisde': 'voortreizen',
    'voortgerukt': 'voortrukken',
    'voortgeschreden': 'voortschrijden',
    'voortgesleept': 'voortslepen',
    'voortgesleepte': 'voortslepen',
    'voortgesleurd': 'voortsleuren',
    'voortgesleurde': 'voortsleuren',
    'voortgeslingerd': 'voortslingeren',
    'voortgeslingerde': 'voortslingeren',
    'voortgespeeld': 'voortspelen',
    'voortgespoed': 'voortspoeden',
    'voortgespoede': 'voortspoeden',
    'voortgesprongen': 'voortspringen',
    'voortgesproten': 'voortspruiten',
    'voortgestormd': 'voortstormen',
    'voortgestormde': 'voortstormen',
    'voortgestrompeld': 'voortstrompelen',
    'voortgestrompelde': 'voortstrompelen',
    'voortgestudeerd': 'voortstuderen',
    'voortgestuwd': 'voortstuwen',
    'voortgestuwde': 'voortstuwen',
    'voortgesukkeld': 'voortsukkelen',
    'voortgesukkelde': 'voortsukkelen',
    'voortgeteeld': 'voorttelen',
    'voortgeteelde': 'voorttelen',
    'voortgetobd': 'voorttobben',
    'voortgetrapt': 'voorttrappen',
    'voortgetrokken': 'voorttrekken',
    'voortgevaren': 'voortvaren',
    'voortgevend': 'voortgeven',
    'voortgevende': 'voortgeven',
    'voortgevloeid': 'voortvloeien',
    'voortgevloeide': 'voortvloeien',
    'voortgewoekerd': 'voortwoekeren',
    'voortgewoekerde': 'voortwoekeren',
    'voortgezegd': 'voortzeggen',
    'voortgezegde': 'voortzeggen',
    'voortgezweept': 'voortzwepen',
    'voortgezweepte': 'voortzwepen',
    'voortging': 'voortgaan',
    'voortgingen': 'voortgaan',
    'voortgleed': 'voortglijden',
    'voorthelp': 'voorthelpen',
    'voorthelpend': 'voorthelpen',
    'voorthelpende': 'voorthelpen',
    'voorthelpt': 'voorthelpen',
    'voorthielp': 'voorthelpen',
    'voorthielpen': 'voorthelpen',
    'voortijden': 'voortijd',
    'voortijdige': 'voortijdig',
    'voortijdigs': 'voortijdig',
    'voortijdse': 'voortijds',
    'voortijl': 'voortijlen',
    'voortijlde': 'voortijlen',
    'voortijlden': 'voortijlen',
    'voortijlend': 'voortijlen',
    'voortijlende': 'voortijlen',
    'voortijlt': 'voortijlen',
    'voortjaag': 'voortjagen',
    'voortjaagde': 'voortjagen',
    'voortjaagden': 'voortjagen',
    'voortjaagt': 'voortjagen',
    'voortjachtende': 'voortjachtend',
    'voortjagend': 'voortjagen',
    'voortjagende': 'voortjagen',
    'voortjoeg': 'voortjagen',
    'voortjoegen': 'voortjagen',
    'voortkabbelt': 'voortkabbelen',
    'voortkanker': 'voortkankeren',
    'voortkankerde': 'voortkankeren',
    'voortkankerden': 'voortkankeren',
    'voortkankerend': 'voortkankeren',
    'voortkankerende': 'voortkankeren',
    'voortkankert': 'voortkankeren',
    'voortkom': 'voortkomen',
    'voortkomend': 'voortkomen',
    'voortkomt': 'voortkomen',
    'voortkroop': 'voortkruipen',
    'voortkropen': 'voortkruipen',
    'voortkruip': 'voortkruipen',
    'voortkruipend': 'voortkruipen',
    'voortkruipende': 'voortkruipen',
    'voortkruipt': 'voortkruipen',
    'voortkwam': 'voortkomen',
    'voortkwamen': 'voortkomen',
    'voortleef': 'voortleven',
    'voortleefde': 'voortleven',
    'voortleefden': 'voortleven',
    'voortleeft': 'voortleven',
    'voortlevend': 'voortleven',
    'voortlevende': 'voortleven',
    'voortliep': 'voortlopen',
    'voortliepen': 'voortlopen',
    'voortloop': 'voortlopen',
    'voortloopt': 'voortlopen',
    'voortlopend': 'voortlopen',
    'voortlopende': 'voortlopen',
    'voortmaak': 'voortmaken',
    'voortmaakt': 'voortmaken',
    'voortmaakte': 'voortmaken',
    'voortmaakten': 'voortmaken',
    'voortmakend': 'voortmaken',
    'voortmakende': 'voortmaken',
    'voortmarcherende': 'voortmarcheren',
    'voortover': 'voortoveren',
    'voortoverde': 'voortoveren',
    'voortoverden': 'voortoveren',
    'voortoverend': 'voortoveren',
    'voortoverende': 'voortoveren',
    'voortovert': 'voortoveren',
    'voortplantend': 'voortplanten',
    'voortplantende': 'voortplanten',
    'voortplantingscellen': 'voortplantingscel',
    'voortplantingskansen': 'voortplantingskans',
    'voortplantingsmogelijkheden': 'voortplantingsmogelijkheid',
    'voortplantingsorganen': 'voortplantingsorgaan',
    'voortplantingswateren': 'voortplantingswater',
    'voortplantte': 'voortplanten',
    'voortplantten': 'voortplanten',
    'voortrad': 'voortreden',
    'voortraden': 'voortreden',
    'voortredend': 'voortreden',
    'voortredende': 'voortreden',
    'voortredeneer': 'voortredeneren',
    'voortredeneerde': 'voortredeneren',
    'voortredeneerden': 'voortredeneren',
    'voortredeneert': 'voortredeneren',
    'voortredenerend': 'voortredeneren',
    'voortredenerende': 'voortredeneren',
    'voortreed': 'voortreden',
    'voortreedt': 'voortreden',
    'voortreffelijke': 'voortreffelijk',
    'voortreffelijker': 'voortreffelijk',
    'voortreffelijkere': 'voortreffelijk',
    'voortreffelijks': 'voortreffelijk',
    'voortreffelijkst': 'voortreffelijk',
    'voortreffelijkste': 'voortreffelijk',
    'voortreinen': 'voortrein',
    'voortreis': 'voortreizen',
    'voortreisde': 'voortreizen',
    'voortreisden': 'voortreizen',
    'voortreist': 'voortreizen',
    'voortreizend': 'voortreizen',
    'voortreizende': 'voortreizen',
    'voortrek': 'voortrekken',
    'voortrekkend': 'voortrekken',
    'voortrekkende': 'voortrekken',
    'voortrekkers': 'voortrekker',
    'voortrekkersmannen': 'voortrekkersman',
    'voortrekt': 'voortrekken',
    'voortrijd': 'voortrijden',
    'voortrijdend': 'voortrijden',
    'voortrijdende': 'voortrijden',
    'voortrijdt': 'voortrijden',
    'voortrok': 'voortrekken',
    'voortrokken': 'voortrekken',
    'voortruk': 'voortrukken',
    'voortrukkend': 'voortrukken',
    'voortrukkende': 'voortrukken',
    'voortrukt': 'voortrukken',
    'voortrukte': 'voortrukken',
    'voortrukten': 'voortrukken',
    'voortschreden': 'voortschrijden',
    'voortschreed': 'voortschrijden',
    'voortschrijd': 'voortschrijden',
    'voortschrijdend': 'voortschrijden',
    'voortschrijdende': 'voortschrijden',
    'voortschrijdt': 'voortschrijden',
    'voortsjokt': 'voortsjokken',
    'voortsleep': 'voortslepen',
    'voortsleept': 'voortslepen',
    'voortsleepte': 'voortslepen',
    'voortsleepten': 'voortslepen',
    'voortslepend': 'voortslepen',
    'voortslepende': 'voortslepen',
    'voortsleur': 'voortsleuren',
    'voortsleurde': 'voortsleuren',
    'voortsleurden': 'voortsleuren',
    'voortsleurend': 'voortsleuren',
    'voortsleurende': 'voortsleuren',
    'voortsleurt': 'voortsleuren',
    'voortslinger': 'voortslingeren',
    'voortslingerde': 'voortslingeren',
    'voortslingerden': 'voortslingeren',
    'voortslingerend': 'voortslingeren',
    'voortslingerende': 'voortslingeren',
    'voortslingert': 'voortslingeren',
    'voortspoed': 'voortspoeden',
    'voortspoedde': 'voortspoeden',
    'voortspoedden': 'voortspoeden',
    'voortspoedend': 'voortspoeden',
    'voortspoedende': 'voortspoeden',
    'voortspoedt': 'voortspoeden',
    'voortspring': 'voortspringen',
    'voortspringend': 'voortspringen',
    'voortspringende': 'voortspringen',
    'voortspringt': 'voortspringen',
    'voortsprong': 'voortspringen',
    'voortsprongen': 'voortspringen',
    'voortsproot': 'voortspruiten',
    'voortsproten': 'voortspruiten',
    'voortspruitend': 'voortspruiten',
    'voortspruitende': 'voortspruiten',
    'voortstapte': 'voortstappen',
    'voortstorm': 'voortstormen',
    'voortstormde': 'voortstormen',
    'voortstormden': 'voortstormen',
    'voortstormend': 'voortstormen',
    'voortstormende': 'voortstormen',
    'voortstormt': 'voortstormen',
    'voortstrompel': 'voortstrompelen',
    'voortstrompelde': 'voortstrompelen',
    'voortstrompelden': 'voortstrompelen',
    'voortstrompelend': 'voortstrompelen',
    'voortstrompelende': 'voortstrompelen',
    'voortstrompelt': 'voortstrompelen',
    'voortstudeer': 'voortstuderen',
    'voortstudeerde': 'voortstuderen',
    'voortstudeerden': 'voortstuderen',
    'voortstudeert': 'voortstuderen',
    'voortstuderend': 'voortstuderen',
    'voortstuderende': 'voortstuderen',
    'voortstuw': 'voortstuwen',
    'voortstuwde': 'voortstuwen',
    'voortstuwden': 'voortstuwen',
    'voortstuwend': 'voortstuwen',
    'voortstuwende': 'voortstuwen',
    'voortstuwt': 'voortstuwen',
    'voortsukkel': 'voortsukkelen',
    'voortsukkelde': 'voortsukkelen',
    'voortsukkelden': 'voortsukkelen',
    'voortsukkelend': 'voortsukkelen',
    'voortsukkelende': 'voortsukkelen',
    'voortsukkelt': 'voortsukkelen',
    'voortteel': 'voorttelen',
    'voortteelde': 'voorttelen',
    'voortteelden': 'voorttelen',
    'voortteelt': 'voorttelen',
    'voorttelend': 'voorttelen',
    'voorttelende': 'voorttelen',
    'voorttob': 'voorttobben',
    'voorttobbend': 'voorttobben',
    'voorttobbende': 'voorttobben',
    'voorttobde': 'voorttobben',
    'voorttobden': 'voorttobben',
    'voorttobt': 'voorttobben',
    'voorttrappend': 'voorttrappen',
    'voorttrek': 'voorttrekken',
    'voorttrekkend': 'voorttrekken',
    'voorttrekkende': 'voorttrekken',
    'voorttrekt': 'voorttrekken',
    'voorttrok': 'voorttrekken',
    'voorttrokken': 'voorttrekken',
    'voortuinen': 'voortuin',
    'voortuintje': 'voortuin',
    'voortuintjes': 'voortuin',
    'voorturn': 'voorturnen',
    'voorturnde': 'voorturnen',
    'voorturnden': 'voorturnen',
    'voorturnend': 'voorturnen',
    'voorturnende': 'voorturnen',
    'voorturners': 'voorturner',
    'voorturnt': 'voorturnen',
    'voortvaar': 'voortvaren',
    'voortvaart': 'voortvaren',
    'voortvarender': 'voortvarend',
    'voortvarendere': 'voortvarend',
    'voortvarendst': 'voortvarend',
    'voortvarendste': 'voortvarend',
    'voortverkocht': 'voortverkopen',
    'voortverkochte': 'voortverkopen',
    'voortverkochten': 'voortverkopen',
    'voortverkoop': 'voortverkopen',
    'voortverkoopt': 'voortverkopen',
    'voortverkopend': 'voortverkopen',
    'voortverkopende': 'voortverkopen',
    'voortverkopers': 'voortverkoper',
    'voortvertel': 'voortvertellen',
    'voortverteld': 'voortvertellen',
    'voortvertelde': 'voortvertellen',
    'voortvertelden': 'voortvertellen',
    'voortvertellend': 'voortvertellen',
    'voortvertellende': 'voortvertellen',
    'voortvertelt': 'voortvertellen',
    'voortvloei': 'voortvloeien',
    'voortvloeiden': 'voortvloeien',
    'voortvloeiend': 'voortvloeien',
    'voortvloeiende': 'voortvloeien',
    'voortvloeisels': 'voortvloeisel',
    'voortvloeit': 'voortvloeien',
    'voortvluchtige': 'voortvluchtig',
    'voortvoer': 'voortvaren',
    'voortvoeren': 'voortvaren',
    'voortwerkt': 'voortwerken',
    'voortwoeker': 'voortwoekeren',
    'voortwoekerde': 'voortwoekeren',
    'voortwoekerden': 'voortwoekeren',
    'voortwoekerend': 'voortwoekeren',
    'voortwoekerende': 'voortwoekeren',
    'voortwoekert': 'voortwoekeren',
    'voortzeg': 'voortzeggen',
    'voortzegde': 'voortzeggen',
    'voortzegden': 'voortzeggen',
    'voortzeggend': 'voortzeggen',
    'voortzeggende': 'voortzeggen',
    'voortzegt': 'voortzeggen',
    'voortzei': 'voortzeggen',
    'voortzeiden': 'voortzeggen',
    'voortzet': 'voortzetten',
    'voortzette': 'voortzetten',
    'voortzettend': 'voortzetten',
    'voortzettende': 'voortzetten',
    'voortzetters': 'voortzetter',
    'voortzettingen': 'voortzetting',
    'voortzweep': 'voortzwepen',
    'voortzweept': 'voortzwepen',
    'voortzweepte': 'voortzwepen',
    'voortzweepten': 'voortzwepen',
    'voortzwepend': 'voortzwepen',
    'voortzwepende': 'voortzwepen',
    'vooruitbestel': 'vooruitbestellen',
    'vooruitbesteld': 'vooruitbestellen',
    'vooruitbestelde': 'vooruitbestellen',
    'vooruitbestelden': 'vooruitbestellen',
    'vooruitbestellend': 'vooruitbestellen',
    'vooruitbestellende': 'vooruitbestellen',
    'vooruitbestellingen': 'vooruitbestelling',
    'vooruitbestelt': 'vooruitbestellen',
    'vooruitbetaal': 'vooruitbetalen',
    'vooruitbetaald': 'vooruitbetalen',
    'vooruitbetaalde': 'vooruitbetalen',
    'vooruitbetaalden': 'vooruitbetalen',
    'vooruitbetaalt': 'vooruitbetalen',
    'vooruitbetalend': 'vooruitbetalen',
    'vooruitbetalende': 'vooruitbetalen',
    'vooruitbetalingen': 'vooruitbetaling',
    'vooruitdacht': 'vooruitdenken',
    'vooruitdachten': 'vooruitdenken',
    'vooruitdenk': 'vooruitdenken',
    'vooruitdenkend': 'vooruitdenken',
    'vooruitdenkende': 'vooruitdenken',
    'vooruitdenkt': 'vooruitdenken',
    'vooruitdrijft': 'vooruitdrijven',
    'vooruitdring': 'vooruitdringen',
    'vooruitdringend': 'vooruitdringen',
    'vooruitdringende': 'vooruitdringen',
    'vooruitdringt': 'vooruitdringen',
    'vooruitdrong': 'vooruitdringen',
    'vooruitdrongen': 'vooruitdringen',
    'vooruitga': 'vooruitgaan',
    'vooruitgaand': 'vooruitgaan',
    'vooruitgaande': 'vooruitgaan',
    'vooruitgaat': 'vooruitgaan',
    'vooruitgangen': 'vooruitgang',
    'vooruitgedacht': 'vooruitdenken',
    'vooruitgedrongen': 'vooruitdringen',
    'vooruitgegaan': 'vooruitgaan',
    'vooruitgegane': 'vooruitgaan',
    'vooruitgeholpen': 'vooruithelpen',
    'vooruitgekeken': 'vooruitkijken',
    'vooruitgekomen': 'vooruitkomen',
    'vooruitgelopen': 'vooruitlopen',
    'vooruitgepraat': 'vooruitpraten',
    'vooruitgereden': 'vooruitrijden',
    'vooruitgeschoven': 'vooruitschuiven',
    'vooruitgeschovene': 'vooruitschuiven',
    'vooruitgesneld': 'vooruitsnellen',
    'vooruitgesnelde': 'vooruitsnellen',
    'vooruitgesprongen': 'vooruitspringen',
    'vooruitgestoken': 'vooruitsteken',
    'vooruitgestreefd': 'vooruitstreven',
    'vooruitgestreefde': 'vooruitstreven',
    'vooruitgeworpen': 'vooruitwerpen',
    'vooruitgezien': 'vooruitzien',
    'vooruitging': 'vooruitgaan',
    'vooruitgingen': 'vooruitgaan',
    'vooruithelp': 'vooruithelpen',
    'vooruithelpend': 'vooruithelpen',
    'vooruithelpende': 'vooruithelpen',
    'vooruithelpt': 'vooruithelpen',
    'vooruithielp': 'vooruithelpen',
    'vooruithielpen': 'vooruithelpen',
    'vooruitkeek': 'vooruitkijken',
    'vooruitkeken': 'vooruitkijken',
    'vooruitkijk': 'vooruitkijken',
    'vooruitkijkend': 'vooruitkijken',
    'vooruitkijkende': 'vooruitkijken',
    'vooruitkijkt': 'vooruitkijken',
    'vooruitkom': 'vooruitkomen',
    'vooruitkomend': 'vooruitkomen',
    'vooruitkomende': 'vooruitkomen',
    'vooruitkomt': 'vooruitkomen',
    'vooruitkwam': 'vooruitkomen',
    'vooruitkwamen': 'vooruitkomen',
    'vooruitliep': 'vooruitlopen',
    'vooruitliepen': 'vooruitlopen',
    'vooruitloop': 'vooruitlopen',
    'vooruitloopt': 'vooruitlopen',
    'vooruitlopend': 'vooruitlopen',
    'vooruitlopende': 'vooruitlopen',
    'vooruitreden': 'vooruitrijden',
    'vooruitreed': 'vooruitrijden',
    'vooruitrij': 'vooruitrijden',
    'vooruitrijd': 'vooruitrijden',
    'vooruitrijdend': 'vooruitrijden',
    'vooruitrijdende': 'vooruitrijden',
    'vooruitrijdt': 'vooruitrijden',
    'vooruitschoof': 'vooruitschuiven',
    'vooruitschoven': 'vooruitschuiven',
    'vooruitschuif': 'vooruitschuiven',
    'vooruitschuift': 'vooruitschuiven',
    'vooruitschuivend': 'vooruitschuiven',
    'vooruitschuivende': 'vooruitschuiven',
    'vooruitsnel': 'vooruitsnellen',
    'vooruitsnelde': 'vooruitsnellen',
    'vooruitsnelden': 'vooruitsnellen',
    'vooruitsnellend': 'vooruitsnellen',
    'vooruitsnellende': 'vooruitsnellen',
    'vooruitsnelt': 'vooruitsnellen',
    'vooruitspring': 'vooruitspringen',
    'vooruitspringend': 'vooruitspringen',
    'vooruitspringende': 'vooruitspringen',
    'vooruitspringt': 'vooruitspringen',
    'vooruitsprong': 'vooruitspringen',
    'vooruitsprongen': 'vooruitspringen',
    'vooruitstak': 'vooruitsteken',
    'vooruitstaken': 'vooruitsteken',
    'vooruitsteek': 'vooruitsteken',
    'vooruitsteekt': 'vooruitsteken',
    'vooruitstekend': 'vooruitsteken',
    'vooruitstekende': 'vooruitsteken',
    'vooruitstreef': 'vooruitstreven',
    'vooruitstreefde': 'vooruitstreven',
    'vooruitstreefden': 'vooruitstreven',
    'vooruitstreeft': 'vooruitstreven',
    'vooruitstrevenden': 'vooruitstrevend',
    'vooruitstrevender': 'vooruitstrevend',
    'vooruitstrevendere': 'vooruitstrevend',
    'vooruitstrevends': 'vooruitstrevend',
    'vooruitstrevendst': 'vooruitstrevend',
    'vooruitstrevendste': 'vooruitstrevend',
    'vooruitwerp': 'vooruitwerpen',
    'vooruitwerpend': 'vooruitwerpen',
    'vooruitwerpende': 'vooruitwerpen',
    'vooruitwerpt': 'vooruitwerpen',
    'vooruitwierp': 'vooruitwerpen',
    'vooruitwierpen': 'vooruitwerpen',
    'vooruitwijzingen': 'vooruitwijzing',
    'vooruitzag': 'vooruitzien',
    'vooruitzagen': 'vooruitzien',
    'vooruitzichten': 'vooruitzicht',
    'vooruitzie': 'vooruitzien',
    'vooruitziender': 'vooruitziend',
    'vooruitziendere': 'vooruitziend',
    'vooruitziendst': 'vooruitziend',
    'vooruitziendste': 'vooruitziend',
    'vooruitziet': 'vooruitzien',
    'voorvaderen': 'voorvader',
    'voorvadergeesten': 'voorvadergeest',
    'voorvaderlijke': 'voorvaderlijk',
    'voorvaders': 'voorvader',
    'voorvakje': 'voorvak',
    'voorvallend': 'voorvallen',
    'voorvallende': 'voorvallen',
    'voorvalletje': 'voorval',
    'voorvalletjes': 'voorval',
    'voorvalt': 'voorvallen',
    'voorvechters': 'voorvechter',
    'voorvechtsters': 'voorvechtster',
    'voorvensters': 'voorvenster',
    'voorverkiezingen': 'voorverkiezing',
    'voorverkocht': 'voorverkopen',
    'voorverkochte': 'voorverkopen',
    'voorverkochten': 'voorverkopen',
    'voorverkoopt': 'voorverkopen',
    'voorverkopend': 'voorverkopen',
    'voorverkopende': 'voorverkopen',
    'voorverpakte': 'voorverpakt',
    'voorversterkers': 'voorversterker',
    'voorvertrekken': 'voorvertrek',
    'voorverwarm': 'voorverwarmen',
    'voorverwarmd': 'voorverwarmen',
    'voorverwarmde': 'voorverwarmen',
    'voorverwarmden': 'voorverwarmen',
    'voorverwarmend': 'voorverwarmen',
    'voorverwarmende': 'voorverwarmen',
    'voorverwarmt': 'voorverwarmen',
    'voorviel': 'voorvallen',
    'voorvielen': 'voorvallen',
    'voorvingers': 'voorvinger',
    'voorvlakken': 'voorvlak',
    'voorvleugels': 'voorvleugel',
    'voorvoeg': 'voorvoegen',
    'voorvoegde': 'voorvoegen',
    'voorvoegden': 'voorvoegen',
    'voorvoegend': 'voorvoegen',
    'voorvoegende': 'voorvoegen',
    'voorvoegsels': 'voorvoegsel',
    'voorvoegt': 'voorvoegen',
    'voorvoel': 'voorvoelen',
    'voorvoeld': 'voorvoelen',
    'voorvoelde': 'voorvoelen',
    'voorvoelden': 'voorvoelen',
    'voorvoelend': 'voorvoelen',
    'voorvoelende': 'voorvoelen',
    'voorvoelt': 'voorvoelen',
    'voorvoeten': 'voorvoet',
    'voorvoetje': 'voorvoe',
    'voorvorken': 'voorvork',
    'voorwaardelijke': 'voorwaardelijk',
    'voorwaardelijks': 'voorwaardelijk',
    'voorwaarden': 'voorwaarde',
    'voorwaardenscheppende': 'voorwaardenscheppend',
    'voorwaardes': 'voorwaarde',
    'voorwaartse': 'voorwaarts',
    'voorwaartsen': 'voorwaarts',
    'voorwachten': 'voorwacht',
    'voorwagens': 'voorwagen',
    'voorwallen': 'voorwal',
    'voorwanden': 'voorwand',
    'voorwedstrijden': 'voorwedstrijd',
    'voorwedstrijdje': 'voorwedstrijd',
    'voorwend': 'voorwenden',
    'voorwendde': 'voorwenden',
    'voorwendden': 'voorwenden',
    'voorwendend': 'voorwenden',
    'voorwendende': 'voorwenden',
    'voorwendselen': 'voorwendsel',
    'voorwendsels': 'voorwendsel',
    'voorwendseltje': 'voorwendsel',
    'voorwendseltjes': 'voorwendsel',
    'voorwendt': 'voorwenden',
    'voorwereldlijke': 'voorwereldlijk',
    'voorwerkend': 'voorwerken',
    'voorwerkende': 'voorwerken',
    'voorwerkers': 'voorwerker',
    'voorwerkt': 'voorwerken',
    'voorwerkte': 'voorwerken',
    'voorwerkten': 'voorwerken',
    'voorwerpend': 'voorwerpen',
    'voorwerpende': 'voorwerpen',
    'voorwerpglaasje': 'voorwerpglas',
    'voorwerpglaasjes': 'voorwerpglas',
    'voorwerpglazen': 'voorwerpglas',
    'voorwerpje': 'voorwerp',
    'voorwerpjes': 'voorwerp',
    'voorwerpsnamen': 'voorwerpsnaam',
    'voorwerpspunten': 'voorwerpspunt',
    'voorwerpszinnen': 'voorwerpszin',
    'voorwerpt': 'voorwerpen',
    'voorwetenschappelijke': 'voorwetenschappelijk',
    'voorwielen': 'voorwiel',
    'voorwierp': 'voorwerpen',
    'voorwierpen': 'voorwerpen',
    'voorwinters': 'voorwinter',
    'voorwoorden': 'voorwoord',
    'voorworpen': 'voorworp',
    'voorzag': 'voorzien',
    'voorzalen': 'voorzaal',
    'voorzangen': 'voorzang',
    'voorzangers': 'voorzanger',
    'voorzat': 'voorzitten',
    'voorzeg': 'voorzeggen',
    'voorzegd': 'voorzeggen',
    'voorzegde': 'voorzeggen',
    'voorzegden': 'voorzeggen',
    'voorzeggend': 'voorzeggen',
    'voorzeggende': 'voorzeggen',
    'voorzeggers': 'voorzegger',
    'voorzeggingen': 'voorzegging',
    'voorzegsters': 'voorzegster',
    'voorzegt': 'voorzeggen',
    'voorzei': 'voorzeggen',
    'voorzeiden': 'voorzeggen',
    'voorzeilen': 'voorzeil',
    'voorzetels': 'voorzetel',
    'voorzetje': 'voorzet',
    'voorzetlenzen': 'voorzetlens',
    'voorzetplaten': 'voorzetplaat',
    'voorzetramen': 'voorzetraam',
    'voorzetselbepalingen': 'voorzetselbepaling',
    'voorzetsels': 'voorzetsel',
    'voorzetselvoorwerpen': 'voorzetselvoorwerp',
    'voorzette': 'voorzetten',
    'voorzettend': 'voorzetten',
    'voorzettende': 'voorzetten',
    'voorzichtige': 'voorzichtig',
    'voorzichtiger': 'voorzichtig',
    'voorzichtigere': 'voorzichtig',
    'voorzichtigheidsmaatregelen': 'voorzichtigheidsmaatregel',
    'voorzichtigjes': 'voorzichtig',
    'voorzichtigs': 'voorzichtig',
    'voorzichtigst': 'voorzichtig',
    'voorzichtigste': 'voorzichtig',
    'voorzie': 'voorzien',
    'voorzienbaars': 'voorzienbaar',
    'voorziend': 'voorzien',
    'voorziende': 'voorzien',
    'voorziene': 'voorzien',
    'voorzieners': 'voorziener',
    'voorzienige': 'voorzienig',
    'voorzieniger': 'voorzienig',
    'voorzienigere': 'voorzienig',
    'voorzienigst': 'voorzienig',
    'voorzienigste': 'voorzienig',
    'voorzieningen': 'voorziening',
    'voorziet': 'voorzien',
    'voorzijden': 'voorzijde',
    'voorzing': 'voorzingen',
    'voorzingend': 'voorzingen',
    'voorzingende': 'voorzingen',
    'voorzingt': 'voorzingen',
    'voorzinnen': 'voorzin',
    'voorzit': 'voorzitten',
    'voorzitsters': 'voorzitster',
    'voorzittende': 'voorzitten',
    'voorzitters': 'voorzitter',
    'voorzitterschappen': 'voorzitterschap',
    'voorzittershamers': 'voorzittershamer',
    'voorzittersstoelen': 'voorzittersstoel',
    'voorzittersverkiezingen': 'voorzittersverkiezing',
    'voorzitterverkiezingen': 'voorzitterverkiezing',
    'voorzomers': 'voorzomer',
    'voorzonen': 'voorzoon',
    'voorzong': 'voorzingen',
    'voorzongen': 'voorzingen',
    'voorzoons': 'voorzoon',
    'voorzorgen': 'voorzorg',
    'voorzorgmaatregelen': 'voorzorgmaatregel',
    'voorzorgsmaatregelen': 'voorzorgsmaatregel',
    'voorzorgsmaatregels': 'voorzorgsmaatregel',
    'voosde': 'vozen',
    'voosden': 'vozen',
    'vooste': 'voos',
    'vorder': 'vorderen',
    'vorderde': 'vorderen',
    'vorderden': 'vorderen',
    'vorderend': 'vorderen',
    'vorderende': 'vorderen',
    'vorderingen': 'vordering',
    'vorderingswetten': 'vorderingswet',
    'vordert': 'vorderen',
    'vorenbedoelde': 'vorenbedoeld',
    'vorens': 'voren',
    'vorenstaande': 'vorenstaand',
    'vorentje': 'voren',
    'vorentjes': 'voren',
    'vorige': 'vorig',
    'vorige-eeuwse': 'vorige-eeuws',
    'vorigen': 'vorig',
    'vorkbeenderen': 'vorkbeen',
    'vorkbenen': 'vorkbeen',
    'vorken': 'vork',
    'vorkheftrucks': 'vorkheftruck',
    'vorkje': 'vork',
    'vorkjes': 'vork',
    'vorkpoten': 'vorkpoot',
    'vorkstaartplevieren': 'vorkstaartplevier',
    'vorkvormige': 'vorkvormig',
    'vorkvormiger': 'vorkvormig',
    'vorkvormigere': 'vorkvormig',
    'vorkvormigst': 'vorkvormig',
    'vorkvormigste': 'vorkvormig',
    'vormaspecten': 'vormaspect',
    'vormbakken': 'vormbak',
    'vormde': 'vormen',
    'vormden': 'vormen',
    'vormelijke': 'vormelijk',
    'vormelijker': 'vormelijk',
    'vormelijkere': 'vormelijk',
    'vormelijkheden': 'vormelijkheid',
    'vormelijkst': 'vormelijk',
    'vormelijkste': 'vormelijk',
    'vormelingen': 'vormeling',
    'vormeloost': 'vormeloos',
    'vormelooste': 'vormeloos',
    'vormeloze': 'vormeloos',
    'vormelozer': 'vormeloos',
    'vormelozere': 'vormeloos',
    'vormends': 'vormend',
    'vormers': 'vormer',
    'vormfouten': 'vormfout',
    'vormgaf': 'vormgeven',
    'vormgaven': 'vormgeven',
    'vormgeef': 'vormgeven',
    'vormgeefsters': 'vormgeefster',
    'vormgeeft': 'vormgeven',
    'vormgegeven': 'vormgeven',
    'vormgevend': 'vormgeven',
    'vormgevende': 'vormgeven',
    'vormgevers': 'vormgever',
    'vormgevingsproblemen': 'vormgevingsprobleem',
    'vormige': 'vormig',
    'vormingen': 'vorming',
    'vormingsactiviteiten': 'vormingsactiviteit',
    'vormingscentra': 'vormingscentrum',
    'vormingscentrums': 'vormingscentrum',
    'vormingscursussen': 'vormingscursus',
    'vormingsinstituten': 'vormingsinstituut',
    'vormingsklassen': 'vormingsklas',
    'vormingsleiders': 'vormingsleider',
    'vormingsleidsters': 'vormingsleidster',
    'vormingslessen': 'vormingsles',
    'vormingsmogelijkheden': 'vormingsmogelijkheid',
    'vormingsmomenten': 'vormingsmoment',
    'vormingsprocessen': 'vormingsproces',
    "vormingsprogramma's": 'vormingsprogramma',
    'vormingsstations': 'vormingsstation',
    'vormingswerkers': 'vormingswerker',
    'vormingswerksters': 'vormingswerkster',
    'vormkenmerken': 'vormkenmerk',
    'vormkes': 'vorm',
    'vormloost': 'vormloos',
    'vormlooste': 'vormloos',
    'vormloze': 'vormloos',
    'vormlozer': 'vormloos',
    'vormlozere': 'vormloos',
    'vormmachines': 'vormmachine',
    'vormmeters': 'vormmeter',
    'vormopmakers': 'vormopmaker',
    'vormpeters': 'vormpeter',
    'vormpje': 'vorm',
    'vormpjes': 'vorm',
    'vormscholen': 'vormschool',
    'vormt': 'vormen',
    'vormtechnische': 'vormtechnisch',
    'vormvarianten': 'vormvariant',
    'vormvaste': 'vormvast',
    'vormveranderingen': 'vormverandering',
    'vormvereisten': 'vormvereiste',
    'vorsend': 'vorsen',
    'vorsende': 'vorsen',
    'vorsenpoelen': 'vorsenpoel',
    'vorsers': 'vorser',
    'vorstbalken': 'vorstbalk',
    'vorstdagen': 'vorstdag',
    'vorste': 'vorsen',
    'vorstelijke': 'vorstelijk',
    'vorstelijker': 'vorstelijk',
    'vorstelijkere': 'vorstelijk',
    'vorstelijks': 'vorstelijk',
    'vorstelijkst': 'vorstelijk',
    'vorstelijkste': 'vorstelijk',
    'vorstendommen': 'vorstendom',
    'vorstendommetje': 'vorstendom',
    'vorstendommetjes': 'vorstendom',
    'vorstenhuizen': 'vorstenhuis',
    'vorstenkronen': 'vorstenkroon',
    'vorstenstaten': 'vorstenstaat',
    'vorstentelgen': 'vorstentelg',
    'vorstenzonen': 'vorstenzoon',
    'vorstenzoons': 'vorstenzoon',
    'vorstgrenzen': 'vorstgrens',
    'vorstige': 'vorstig',
    'vorstiger': 'vorstig',
    'vorstigere': 'vorstig',
    'vorstigst': 'vorstig',
    'vorstigste': 'vorstig',
    'vorstinnen': 'vorstin',
    'vorstinnetje': 'vorstin',
    'vorstinnetjes': 'vorstin',
    'vorstkoude': 'vorstkoud',
    'vorstpannen': 'vorstpan',
    'vortices': 'vortex',
    'vos-cursussen': 'vos-cursus',
    'vosapen': 'vosaap',
    'vosjes': 'vos',
    'voskleurige': 'voskleurig',
    'voskleuriger': 'voskleurig',
    'voskleurigere': 'voskleurig',
    'voskleurigst': 'voskleurig',
    'voskleurigste': 'voskleurig',
    'vospaarden': 'vospaard',
    'vossebessen': 'vossebes',
    'vossend': 'vossen',
    'vossende': 'vossen',
    'vossengaten': 'vossengat',
    'vossenholen': 'vossenhol',
    'vossenhuiden': 'vossenhuid',
    'vossenjachten': 'vossenjacht',
    'vossenjongen': 'vossenjong',
    'vossenkeutels': 'vossenkeutel',
    'vossenklemmen': 'vossenklem',
    'vossenkoppen': 'vossenkop',
    'vossenkuilen': 'vossenkuil',
    'vossenstaarten': 'vossenstaart',
    'vossenvallen': 'vossenval',
    'vossenvellen': 'vossenvel',
    'vossers': 'vosser',
    'vost': 'vossen',
    'voste': 'vossen',
    'vosten': 'vossen',
    'voteer': 'voteren',
    'voteerde': 'voteren',
    'voteerden': 'voteren',
    'voteert': 'voteren',
    'voterend': 'voteren',
    'voterende': 'voteren',
    'votiefbeelden': 'votiefbeeld',
    'votiefkaarsen': 'votiefkaars',
    'votiefkerken': 'votiefkerk',
    'votiefmissen': 'votiefmis',
    'votiefstenen': 'votiefsteen',
    'votieftafels': 'votieftafel',
    'votieve': 'votief',
    'votomachines': 'votomachine',
    'votometers': 'votometer',
    'votums': 'votum',
    'vouchers': 'voucher',
    'voutekamertje': 'voutekamer',
    'vouten': 'voute',
    'vouwbare': 'vouwbaar',
    'vouwbenen': 'vouwbeen',
    'vouwblaadje': 'vouwblad',
    'vouwblaadjes': 'vouwblad',
    'vouwbladen': 'vouwblad',
    'vouwblinden': 'vouwblind',
    'vouwboten': 'vouwboot',
    'vouwcaravans': 'vouwcaravan',
    'vouwdaken': 'vouwdak',
    'vouwde': 'vouwen',
    'vouwden': 'vouwen',
    'vouwdeuren': 'vouwdeur',
    'vouwdozen': 'vouwdoos',
    'vouwend': 'vouwen',
    'vouwende': 'vouwen',
    'vouwfietsen': 'vouwfiets',
    'vouwingen': 'vouwing',
    'vouwlijnen': 'vouwlijn',
    'vouwmachines': 'vouwmachine',
    'vouwmatjes': 'vouwmat',
    'vouwschermen': 'vouwscherm',
    'vouwscooters': 'vouwscooter',
    'vouwstoelen': 'vouwstoel',
    'vouwt': 'vouwen',
    'vouwtafels': 'vouwtafel',
    'vouwtechnieken': 'vouwtechniek',
    'vouwtje': 'vouw',
    'vouwtjes': 'vouw',
    'vouwwagens': 'vouwwagen',
    'vouwwerkjes': 'vouwwerk',
    'voyante': 'voyant',
    'voyeurs': 'voyeur',
    'voyeurtje': 'voyeur',
    'voze': 'voos',
    'vozend': 'vozen',
    'vozende': 'vozen',
    'vozer': 'voos',
    'vozere': 'voos',
    'vraag-en-antwoordspelletje': 'vraag-en-antwoordspel',
    'vraagachtige': 'vraagachtig',
    'vraagachtiger': 'vraagachtig',
    'vraagachtigere': 'vraagachtig',
    'vraagachtigst': 'vraagachtig',
    'vraagachtigste': 'vraagachtig',
    'vraagallen': 'vraagal',
    'vraagbaken': 'vraagbaak',
    'vraagcurven': 'vraagcurve',
    'vraagde': 'vragen',
    'vraagden': 'vragen',
    'vraaggesprekken': 'vraaggesprek',
    'vraagje': 'vraag',
    'vraagjes': 'vraag',
    'vraagprijzen': 'vraagprijs',
    'vraagpunten': 'vraagpunt',
    'vraagschalen': 'vraagschaal',
    'vraagsgewijze': 'vraagsgewijs',
    'vraagske': 'vraag',
    'vraagskes': 'vraag',
    'vraagspellen': 'vraagspel',
    'vraagstaarten': 'vraagstaart',
    'vraagstellers': 'vraagsteller',
    'vraagstellingen': 'vraagstelling',
    'vraagsters': 'vraagster',
    'vraagstertje': 'vraagster',
    'vraagstertjes': 'vraagster',
    'vraagstukjes': 'vraagstuk',
    'vraagstukken': 'vraagstuk',
    'vraagt': 'vragen',
    'vraagtechnieken': 'vraagtechniek',
    'vraagtekens': 'vraagteken',
    'vraagtekentje': 'vraagteken',
    'vraagwoorden': 'vraagwoord',
    'vraagwoordvragen': 'vraagwoordvraag',
    'vraagzieke': 'vraagziek',
    'vraagzieker': 'vraagziek',
    'vraagziekere': 'vraagziek',
    'vraagziekst': 'vraagziek',
    'vraagziekste': 'vraagziek',
    'vraagzinnen': 'vraagzin',
    'vraatachtige': 'vraatachtig',
    'vraatachtiger': 'vraatachtig',
    'vraatachtigere': 'vraatachtig',
    'vraatachtigst': 'vraatachtig',
    'vraatachtigste': 'vraatachtig',
    'vraatzuchtige': 'vraatzuchtig',
    'vraatzuchtiger': 'vraatzuchtig',
    'vraatzuchtigere': 'vraatzuchtig',
    'vraatzuchtigst': 'vraatzuchtig',
    'vraatzuchtigste': 'vraatzuchtig',
    'vrachie': 'vracht',
    'vrachtagenten': 'vrachtagent',
    "vrachtauto's": 'vrachtauto',
    'vrachtautootje': 'vrachtauto',
    'vrachtboten': 'vrachtboot',
    'vrachtbrieven': 'vrachtbrief',
    'vrachtcedels': 'vrachtcedel',
    'vrachtcelen': 'vrachtceel',
    'vrachtcharters': 'vrachtcharter',
    'vrachtdiensten': 'vrachtdienst',
    'vrachteenheden': 'vrachteenheid',
    'vrachten': 'vracht',
    'vrachtgelden': 'vrachtgeld',
    'vrachtgoederen': 'vrachtgoed',
    'vrachtje': 'vracht',
    'vrachtjes': 'vracht',
    'vrachtkarren': 'vrachtkar',
    'vrachtlijsten': 'vrachtlijst',
    'vrachtlonen': 'vrachtloon',
    'vrachtovereenkomsten': 'vrachtovereenkomst',
    'vrachtpaarden': 'vrachtpaard',
    'vrachtpapieren': 'vrachtpapier',
    'vrachtprijzen': 'vrachtprijs',
    'vrachtrijders': 'vrachtrijder',
    'vrachtschepen': 'vrachtschip',
    'vrachtschippers': 'vrachtschipper',
    'vrachtschuiten': 'vrachtschuit',
    'vrachtstukken': 'vrachtstuk',
    'vrachttarieven': 'vrachttarief',
    'vrachtvaarders': 'vrachtvaarder',
    'vrachtverliezen': 'vrachtverlies',
    'vrachtvervoerders': 'vrachtvervoerder',
    'vrachtvliegtuigen': 'vrachtvliegtuig',
    'vrachtvluchten': 'vrachtvlucht',
    'vrachtvoerders': 'vrachtvoerder',
    'vrachtvrije': 'vrachtvrij',
    'vrachtwagenblokkades': 'vrachtwagenblokkade',
    'vrachtwagenchauffeurs': 'vrachtwagenchauffeur',
    'vrachtwagenmotoren': 'vrachtwagenmotor',
    'vrachtwagens': 'vrachtwagen',
    'vrachtwagentje': 'vrachtwagen',
    'vrachtzweefvliegtuigen': 'vrachtzweefvliegtuig',
    'vragenbakje': 'vragenbak',
    'vragenboeken': 'vragenboek',
    'vragenbussen': 'vragenbus',
    'vragendagen': 'vragendag',
    'vragends': 'vragend',
    'vragenkaartjes': 'vragenkaart',
    'vragenlijsten': 'vragenlijst',
    'vragenlijstje': 'vragenlijst',
    'vragenlijstjes': 'vragenlijst',
    'vragenstellers': 'vragensteller',
    'vragers': 'vrager',
    'vranke': 'vrank',
    'vranker': 'vrank',
    'vrankere': 'vrank',
    'vrankst': 'vrank',
    'vrankste': 'vrank',
    'vrat': 'vreten',
    'vratige': 'vratig',
    'vratiger': 'vratig',
    'vratigere': 'vratig',
    'vratigst': 'vratig',
    'vratigste': 'vratig',
    'vredeboden': 'vredebode',
    'vredebodes': 'vredebode',
    'vredebonden': 'vredebond',
    'vredegerechten': 'vredegerecht',
    'vredekussen': 'vredekus',
    'vredelievenden': 'vredelievend',
    'vredelievender': 'vredelievend',
    'vredelievendere': 'vredelievend',
    'vredelievendst': 'vredelievend',
    'vredelievendste': 'vredelievend',
    'vredeoffers': 'vredeoffer',
    'vrederechters': 'vrederechter',
    'vredes': 'vrede',
    'vredesactivisten': 'vredesactivist',
    'vredesakkoorden': 'vredesakkoord',
    'vredesapostelen': 'vredesapostel',
    'vredesapostels': 'vredesapostel',
    'vredesballonnen': 'vredesballon',
    'vredesbesprekingen': 'vredesbespreking',
    'vredesbewegingen': 'vredesbeweging',
    'vredesconcerten': 'vredesconcert',
    'vredesconferenties': 'vredesconferentie',
    'vredescongressen': 'vredescongres',
    'vredesdemonstranten': 'vredesdemonstrant',
    'vredesdemonstraties': 'vredesdemonstratie',
    'vredesdoeleinden': 'vredesdoeleinde',
    'vredesduiven': 'vredesduif',
    'vredesgesprekken': 'vredesgesprek',
    'vredesgroeperingen': 'vredesgroepering',
    'vredeshandhavers': 'vredeshandhaver',
    'vredesinitiatieven': 'vredesinitiatief',
    'vredesjaren': 'vredesjaar',
    'vredeskansen': 'vredeskans',
    'vredeskussen': 'vredeskus',
    'vredesmarsen': 'vredesmars',
    'vredesmissies': 'vredesmissie',
    'vredesoffensieven': 'vredesoffensief',
    'vredesonderhandelingen': 'vredesonderhandeling',
    'vredesonderzoekers': 'vredesonderzoeker',
    'vredesoperaties': 'vredesoperatie',
    'vredesorganisaties': 'vredesorganisatie',
    'vredespijpen': 'vredespijp',
    'vredesplannen': 'vredesplan',
    'vredespogingen': 'vredespoging',
    'vredesprijzen': 'vredesprijs',
    'vredesprocessen': 'vredesproces',
    'vredestichters': 'vredestichter',
    'vredestichtsters': 'vredestichtster',
    'vredestraktaten': 'vredestraktaat',
    'vredesverdragen': 'vredesverdrag',
    'vredesvoorstellen': 'vredesvoorstel',
    'vredesvoorwaarden': 'vredesvoorwaarde',
    'vredesvraagstukken': 'vredesvraagstuk',
    'vredetekenen': 'vredeteken',
    'vredetekens': 'vredeteken',
    'vredeverstoorders': 'vredeverstoorder',
    'vredevlaggen': 'vredevlag',
    'vredevolle': 'vredevol',
    'vredevorsten': 'vredevorst',
    'vredevuren': 'vredevuur',
    'vredige': 'vredig',
    'vrediger': 'vredig',
    'vredigere': 'vredig',
    'vredigs': 'vredig',
    'vredigst': 'vredig',
    'vredigste': 'vredig',
    'vreedzaams': 'vreedzaam',
    'vreedzaamst': 'vreedzaam',
    'vreedzaamste': 'vreedzaam',
    'vreedzame': 'vreedzaam',
    'vreedzamer': 'vreedzaam',
    'vreedzamere': 'vreedzaam',
    'vreemdelingen': 'vreemdeling',
    'vreemdelingenboeken': 'vreemdelingenboek',
    'vreemdelingenbureaus': 'vreemdelingenbureau',
    'vreemdelingenkamers': 'vreemdelingenkamer',
    'vreemden': 'vreemd',
    'vreemder': 'vreemd',
    'vreemdere': 'vreemd',
    'vreemdga': 'vreemdgaan',
    'vreemdgaand': 'vreemdgaan',
    'vreemdgaande': 'vreemdgaan',
    'vreemdgangers': 'vreemdganger',
    'vreemdgegaan': 'vreemdgaan',
    'vreemdgegane': 'vreemdgaan',
    'vreemdging': 'vreemdgaan',
    'vreemdgingen': 'vreemdgaan',
    'vreemdheden': 'vreemdheid',
    'vreemdigheden': 'vreemdigheid',
    'vreemds': 'vreemd',
    'vreemdslachtige': 'vreemdslachtig',
    'vreemdsoortige': 'vreemdsoortig',
    'vreemdsoortiger': 'vreemdsoortig',
    'vreemdsoortigere': 'vreemdsoortig',
    'vreemdsoortigs': 'vreemdsoortig',
    'vreemdsoortigst': 'vreemdsoortig',
    'vreemdsoortigste': 'vreemdsoortig',
    'vreemdst': 'vreemd',
    'vreemdste': 'vreemd',
    'vreemdtalige': 'vreemdtalig',
    'vreempjes': 'vreempje',
    'vreende': 'vreend',
    'vreesaanjagende': 'vreesaanjagend',
    'vreesaanjagender': 'vreesaanjagend',
    'vreesaanjagendere': 'vreesaanjagend',
    'vreesaanjagendst': 'vreesaanjagend',
    'vreesaanjagendste': 'vreesaanjagend',
    'vreesachtige': 'vreesachtig',
    'vreesachtiger': 'vreesachtig',
    'vreesachtigere': 'vreesachtig',
    'vreesachtigst': 'vreesachtig',
    'vreesachtigste': 'vreesachtig',
    'vreesde': 'vrezen',
    'vreesden': 'vrezen',
    'vreeslijke': 'vreeslijk',
    'vreeslijker': 'vreeslijk',
    'vreeslijkere': 'vreeslijk',
    'vreeslijkheden': 'vreeslijkheid',
    'vreeslijkst': 'vreeslijk',
    'vreeslijkste': 'vreeslijk',
    'vreest': 'vrezen',
    'vreeswekkende': 'vreeswekkend',
    'vreeswekkender': 'vreeswekkend',
    'vreeswekkendere': 'vreeswekkend',
    'vreeswekkendst': 'vreeswekkend',
    'vreeswekkendste': 'vreeswekkend',
    'vreet': 'vreten',
    'vreetbuien': 'vreetbui',
    'vreetijzers': 'vreetijzer',
    'vreetpartijen': 'vreetpartij',
    'vreetsters': 'vreetster',
    'vreetzakken': 'vreetzak',
    'vreeën': 'vrijen',
    'vrekachtige': 'vrekachtig',
    'vrekachtiger': 'vrekachtig',
    'vrekachtigere': 'vrekachtig',
    'vrekachtigst': 'vrekachtig',
    'vrekachtigste': 'vrekachtig',
    'vrekken': 'vrek',
    'vrekkige': 'vrekkig',
    'vrekkiger': 'vrekkig',
    'vrekkigere': 'vrekkig',
    'vrekkigst': 'vrekkig',
    'vrekkigste': 'vrekkig',
    'vreselijke': 'vreselijk',
    'vreselijker': 'vreselijk',
    'vreselijkere': 'vreselijk',
    'vreselijkheden': 'vreselijkheid',
    'vreselijks': 'vreselijk',
    'vreselijkst': 'vreselijk',
    'vreselijkste': 'vreselijk',
    'vretend': 'vreten',
    'vretende': 'vreten',
    'vreterijen': 'vreterij',
    'vreters': 'vreter',
    'vreugdebedrijven': 'vreugdebedrijf',
    'vreugdedagen': 'vreugdedag',
    'vreugdedronkener': 'vreugdedronken',
    'vreugdedronkenere': 'vreugdedronken',
    'vreugdedronkenst': 'vreugdedronken',
    'vreugdedronkenste': 'vreugdedronken',
    'vreugdekreten': 'vreugdekreet',
    'vreugdeliederen': 'vreugdelied',
    'vreugdeloost': 'vreugdeloos',
    'vreugdelooste': 'vreugdeloos',
    'vreugdeloze': 'vreugdeloos',
    'vreugdelozer': 'vreugdeloos',
    'vreugdelozere': 'vreugdeloos',
    'vreugden': 'vreugd',
    'vreugdetaferelen': 'vreugdetafereel',
    'vreugdetranen': 'vreugdetraan',
    'vreugdevolle': 'vreugdevol',
    'vreugdevoller': 'vreugdevol',
    'vreugdevollere': 'vreugdevol',
    'vreugdevols': 'vreugdevol',
    'vreugdevolst': 'vreugdevol',
    'vreugdevolste': 'vreugdevol',
    'vreugdevuren': 'vreugdevuur',
    'vreugdezaaiers': 'vreugdezaaier',
    'vreugdezangen': 'vreugdezang',
    'vreugdige': 'vreugdig',
    'vreugdiger': 'vreugdig',
    'vreugdigere': 'vreugdig',
    'vreugdigst': 'vreugdig',
    'vreugdigste': 'vreugdig',
    'vrezend': 'vrezen',
    'vrezende': 'vrezen',
    'vriendelijke': 'vriendelijk',
    'vriendelijken': 'vriendelijk',
    'vriendelijker': 'vriendelijk',
    'vriendelijkere': 'vriendelijk',
    'vriendelijkheden': 'vriendelijkheid',
    'vriendelijks': 'vriendelijk',
    'vriendelijkst': 'vriendelijk',
    'vriendelijkste': 'vriendelijk',
    'vriendenclubje': 'vriendenclub',
    'vriendendiensten': 'vriendendienst',
    'vriendenfeesten': 'vriendenfeest',
    'vriendengroepen': 'vriendengroep',
    'vriendengroepje': 'vriendengroep',
    'vriendengroepjes': 'vriendengroep',
    'vriendengroepke': 'vriendengroep',
    'vriendengroeten': 'vriendengroet',
    'vriendenkringen': 'vriendenkring',
    'vriendenloze': 'vriendenloos',
    'vriendenmalen': 'vriendenmaal',
    'vriendenmatchen': 'vriendenmatch',
    'vriendenparen': 'vriendenpaar',
    'vriendenprijsjes': 'vriendenprijsje',
    'vriendenrelaties': 'vriendenrelatie',
    'vriendenwereldje': 'vriendenwereld',
    'vriendhoudende': 'vriendhoudend',
    'vriendhoudender': 'vriendhoudend',
    'vriendhoudendere': 'vriendhoudend',
    'vriendhoudendst': 'vriendhoudend',
    'vriendhoudendste': 'vriendhoudend',
    'vriendinneke': 'vriendin',
    'vriendinnekes': 'vriendin',
    'vriendinnen': 'vriendin',
    'vriendinnenkringen': 'vriendinnenkring',
    'vriendinnetje': 'vriendin',
    'vriendinnetjes': 'vriendin',
    'vriendje': 'vriend',
    'vriendjes': 'vriend',
    'vriends': 'vriend',
    'vriendschappelijke': 'vriendschappelijk',
    'vriendschappelijker': 'vriendschappelijk',
    'vriendschappelijkere': 'vriendschappelijk',
    'vriendschappelijkheden': 'vriendschappelijkheid',
    'vriendschappelijks': 'vriendschappelijk',
    'vriendschappelijkst': 'vriendschappelijk',
    'vriendschappelijkste': 'vriendschappelijk',
    'vriendschappen': 'vriendschap',
    'vriendschapsbanden': 'vriendschapsband',
    'vriendschapsbandje': 'vriendschapsband',
    'vriendschapsbetuigingen': 'vriendschapsbetuiging',
    'vriendschapsrelaties': 'vriendschapsrelatie',
    'vriendschapsverdragen': 'vriendschapsverdrag',
    'vriesbakken': 'vriesbak',
    'vriesblauwe': 'vriesblauw',
    'vriescellen': 'vriescel',
    'vriesganzen': 'vriesgans',
    'vrieshuizen': 'vrieshuis',
    'vriesinstallaties': 'vriesinstallatie',
    'vrieskamers': 'vrieskamer',
    'vrieskasten': 'vrieskast',
    'vrieskisten': 'vrieskist',
    'vrieslichamen': 'vrieslichaam',
    'vriesnachten': 'vriesnacht',
    'vriespunten': 'vriespunt',
    'vriesruimten': 'vriesruimte',
    'vriesruimtes': 'vriesruimte',
    'vriest': 'vriezen',
    'vriestreilers': 'vriestreiler',
    'vriesvakken': 'vriesvak',
    'vrieswagens': 'vrieswagen',
    'vriezers': 'vriezer',
    'vrij-katholieke': 'vrij-katholiek',
    'vrij-veiligcampagnes': 'vrij-veiligcampagne',
    'vrijages': 'vrijage',
    'vrijbiljetten': 'vrijbiljet',
    'vrijblijvende': 'vrijblijvend',
    'vrijblijvends': 'vrijblijvend',
    'vrijbrieven': 'vrijbrief',
    'vrijbuit': 'vrijbuiten',
    'vrijbuitend': 'vrijbuiten',
    'vrijbuitende': 'vrijbuiten',
    'vrijbuiterde': 'vrijbuiteren',
    'vrijbuiterden': 'vrijbuiteren',
    'vrijbuiterend': 'vrijbuiteren',
    'vrijbuiterende': 'vrijbuiteren',
    'vrijbuiterijen': 'vrijbuiterij',
    'vrijbuiters': 'vrijbuiter',
    'vrijbuitert': 'vrijbuiteren',
    'vrijbuitte': 'vrijbuiten',
    'vrijbuitten': 'vrijbuiten',
    'vrijdagavonden': 'vrijdagavond',
    'vrijdagavondje': 'vrijdagavond',
    'vrijdagse': 'vrijdags',
    'vrijde': 'vrijen',
    'vrijden': 'vrijen',
    'vrijdenkers': 'vrijdenker',
    'vrijdenksters': 'vrijdenkster',
    'vrijding': 'vrijdingen',
    'vrijdingend': 'vrijdingen',
    'vrijdingende': 'vrijdingen',
    'vrijdingt': 'vrijdingen',
    'vrijdommen': 'vrijdom',
    'vrijdong': 'vrijdingen',
    'vrijdongen': 'vrijdingen',
    'vrijdragende': 'vrijdragend',
    'vrijelijke': 'vrijelijk',
    'vrijemarktprincipes': 'vrijemarktprincipe',
    'vrijend': 'vrijen',
    'vrijende': 'vrijen',
    'vrijere': 'vrij',
    'vrijerijen': 'vrijerij',
    'vrijerijtje': 'vrijerij',
    'vrijerijtjes': 'vrijerij',
    'vrijers': 'vrijer',
    'vrijertje': 'vrijer',
    'vrijertjes': 'vrijer',
    'vrijesectorkoopwoningen': 'vrijesectorkoopwoning',
    'vrijesectorwoningen': 'vrijesectorwoning',
    'vrijetijdsactiviteiten': 'vrijetijdsactiviteit',
    'vrijetijdsbestedingen': 'vrijetijdsbesteding',
    'vrijetijdssporten': 'vrijetijdssport',
    'vrijgaf': 'vrijgeven',
    'vrijgaven': 'vrijgeven',
    'vrijgeborenen': 'vrijgeborene',
    'vrijgedongen': 'vrijdingen',
    'vrijgeef': 'vrijgeven',
    'vrijgeeft': 'vrijgeven',
    'vrijgeesten': 'vrijgeest',
    'vrijgegeven': 'vrijgeven',
    'vrijgehouden': 'vrijhouden',
    'vrijgekochte': 'vrijkopen',
    'vrijgekomen': 'vrijkomen',
    'vrijgelaten': 'vrijlaten',
    'vrijgelegd': 'vrijleggen',
    'vrijgeleibrieven': 'vrijgeleibrief',
    'vrijgeleidebrieven': 'vrijgeleidebrief',
    'vrijgeleiden': 'vrijgeleide',
    'vrijgeleides': 'vrijgeleide',
    'vrijgeloot': 'vrijloten',
    'vrijgelopen': 'vrijlopen',
    'vrijgelote': 'vrijloten',
    'vrijgepleite': 'vrijpleiten',
    'vrijgespeeld': 'vrijspelen',
    'vrijgesproken': 'vrijspreken',
    'vrijgestaan': 'vrijstaan',
    'vrijgesteld': 'vrijstellen',
    'vrijgestelde': 'vrijstellen',
    'vrijgestelden': 'vrijstellen',
    'vrijgevend': 'vrijgeven',
    'vrijgevende': 'vrijgeven',
    'vrijgevige': 'vrijgevig',
    'vrijgeviger': 'vrijgevig',
    'vrijgevigere': 'vrijgevig',
    'vrijgevigst': 'vrijgevig',
    'vrijgevigste': 'vrijgevig',
    'vrijgevochtener': 'vrijgevochten',
    'vrijgevochtenere': 'vrijgevochten',
    'vrijgevochtenst': 'vrijgevochten',
    'vrijgevochtenste': 'vrijgevochten',
    'vrijgeweiden': 'vrijgeweide',
    'vrijgeweides': 'vrijgeweide',
    'vrijgezelle': 'vrijgezel',
    'vrijgezellen': 'vrijgezel',
    'vrijgezellen-vrouwen': 'vrijgezellen-vrouw',
    'vrijgezellenavonden': 'vrijgezellenavond',
    'vrijgezellenbelastingen': 'vrijgezellenbelasting',
    'vrijgezellenfeesten': 'vrijgezellenfeest',
    'vrijgezellenfeestje': 'vrijgezellenfeest',
    'vrijgezellenflatje': 'vrijgezellenflat',
    'vrijgezellenflats': 'vrijgezellenflat',
    'vrijgezellengewoonten': 'vrijgezellengewoonte',
    'vrijgezellengroepjes': 'vrijgezellengroep',
    'vrijgezellenknopen': 'vrijgezellenknoop',
    'vrijgezellinnenfeestje': 'vrijgezellinnenfeest',
    'vrijgezet': 'vrijzetten',
    'vrijgezette': 'vrijzetten',
    'vrijhandelaars': 'vrijhandelaar',
    'vrijhandelaarsters': 'vrijhandelaarster',
    'vrijhandelaren': 'vrijhandelaar',
    'vrijhandelsakkoord': 'vrijhandelsaccoord',
    'vrijhandelsakkoorden': 'vrijhandelsakkoord',
    'vrijhandelsgebieden': 'vrijhandelsgebied',
    'vrijhandelsverdragen': 'vrijhandelsverdrag',
    'vrijhandelszones': 'vrijhandelszone',
    'vrijhavens': 'vrijhaven',
    'vrijheden': 'vrijheid',
    'vrijheerlijke': 'vrijheerlijk',
    'vrijheidlievende': 'vrijheidlievend',
    'vrijheidlievender': 'vrijheidlievend',
    'vrijheidlievendere': 'vrijheidlievend',
    'vrijheidlievendst': 'vrijheidlievend',
    'vrijheidlievendste': 'vrijheidlievend',
    'vrijheidminnende': 'vrijheidminnend',
    'vrijheidminnender': 'vrijheidminnend',
    'vrijheidminnendere': 'vrijheidminnend',
    'vrijheidminnendst': 'vrijheidminnend',
    'vrijheidminnendste': 'vrijheidminnend',
    'vrijheidsbeperkingen': 'vrijheidsbeperking',
    'vrijheidsbewegingen': 'vrijheidsbeweging',
    'vrijheidsbomen': 'vrijheidsboom',
    'vrijheidsgezinde': 'vrijheidsgezind',
    'vrijheidsgezinder': 'vrijheidsgezind',
    'vrijheidsgezindere': 'vrijheidsgezind',
    'vrijheidsgezindst': 'vrijheidsgezind',
    'vrijheidsgezindste': 'vrijheidsgezind',
    'vrijheidsgraden': 'vrijheidsgraad',
    'vrijheidshoeden': 'vrijheidshoed',
    'vrijheidsidealen': 'vrijheidsideaal',
    'vrijheidslievende': 'vrijheidslievend',
    'vrijheidsmarges': 'vrijheidsmarge',
    'vrijheidsmutsen': 'vrijheidsmuts',
    'vrijheidsoorlogen': 'vrijheidsoorlog',
    'vrijheidsrechten': 'vrijheidsrecht',
    'vrijheidsstraffen': 'vrijheidsstraf',
    'vrijheidsstrijders': 'vrijheidsstrijder',
    'vrijheidsstrijdsters': 'vrijheidsstrijdster',
    'vrijheren': 'vrijheer',
    'vrijhield': 'vrijhouden',
    'vrijhielden': 'vrijhouden',
    'vrijhou': 'vrijhouden',
    'vrijhoud': 'vrijhouden',
    'vrijhoudend': 'vrijhouden',
    'vrijhoudende': 'vrijhouden',
    'vrijhoudt': 'vrijhouden',
    'vrijkaarten': 'vrijkaart',
    'vrijkaartje': 'vrijkaart',
    'vrijkaartjes': 'vrijkaart',
    'vrijkocht': 'vrijkopen',
    'vrijkochten': 'vrijkopen',
    'vrijkom': 'vrijkomen',
    'vrijkomend': 'vrijkomen',
    'vrijkomende': 'vrijkomen',
    'vrijkomt': 'vrijkomen',
    'vrijkoop': 'vrijkopen',
    'vrijkoopt': 'vrijkopen',
    'vrijkopend': 'vrijkopen',
    'vrijkopende': 'vrijkopen',
    'vrijkopingen': 'vrijkoping',
    'vrijkorpsen': 'vrijkorps',
    'vrijkousen': 'vrijkous',
    'vrijkwam': 'vrijkomen',
    'vrijkwamen': 'vrijkomen',
    'vrijlaat': 'vrijlaten',
    'vrijlatend': 'vrijlaten',
    'vrijlatende': 'vrijlaten',
    'vrijlatingen': 'vrijlating',
    'vrijlenen': 'vrijleen',
    'vrijlevende': 'vrijleven',
    'vrijliep': 'vrijlopen',
    'vrijliepen': 'vrijlopen',
    'vrijliet': 'vrijlaten',
    'vrijlieten': 'vrijlaten',
    'vrijliggend': 'vrijliggen',
    'vrijloot': 'vrijloten',
    'vrijlootte': 'vrijloten',
    'vrijlootten': 'vrijloten',
    'vrijlopend': 'vrijlopen',
    'vrijlopende': 'vrijlopen',
    'vrijlotend': 'vrijloten',
    'vrijlotende': 'vrijloten',
    'vrijmaak': 'vrijmaken',
    'vrijmaakt': 'vrijmaken',
    'vrijmaakte': 'vrijmaken',
    'vrijmaakten': 'vrijmaken',
    'vrijmachten': 'vrijmacht',
    'vrijmachtige': 'vrijmachtig',
    'vrijmachtiger': 'vrijmachtig',
    'vrijmachtigere': 'vrijmachtig',
    'vrijmachtigst': 'vrijmachtig',
    'vrijmachtigste': 'vrijmachtig',
    'vrijmakend': 'vrijmaken',
    'vrijmakende': 'vrijmaken',
    'vrijmakingen': 'vrijmaking',
    'vrijmarkten': 'vrijmarkt',
    'vrijmetselaars': 'vrijmetselaar',
    'vrijmetselaarskringen': 'vrijmetselaarskring',
    'vrijmetselaarsloges': 'vrijmetselaarsloge',
    'vrijmetselaarstekens': 'vrijmetselaarsteken',
    'vrijmetselaren': 'vrijmetselaar',
    'vrijmoedige': 'vrijmoedig',
    'vrijmoediger': 'vrijmoedig',
    'vrijmoedigere': 'vrijmoedig',
    'vrijmoedigheden': 'vrijmoedigheid',
    'vrijmoedigs': 'vrijmoedig',
    'vrijmoedigst': 'vrijmoedig',
    'vrijmoedigste': 'vrijmoedig',
    'vrijpakt': 'vrijpakken',
    'vrijpartijen': 'vrijpartij',
    'vrijplaatsen': 'vrijplaats',
    'vrijpleit': 'vrijpleiten',
    'vrijpleitend': 'vrijpleiten',
    'vrijpleitende': 'vrijpleiten',
    'vrijpleitte': 'vrijpleiten',
    'vrijpleitten': 'vrijpleiten',
    'vrijplekken': 'vrijplek',
    'vrijpostige': 'vrijpostig',
    'vrijpostiger': 'vrijpostig',
    'vrijpostigere': 'vrijpostig',
    'vrijpostigheden': 'vrijpostigheid',
    'vrijpostigs': 'vrijpostig',
    'vrijpostigst': 'vrijpostig',
    'vrijpostigste': 'vrijpostig',
    'vrijs': 'vrij',
    'vrijschoppen': 'vrijschop',
    'vrijschutters': 'vrijschutter',
    'vrijscènes': 'vrijscène',
    'vrijsprak': 'vrijspreken',
    'vrijspreek': 'vrijspreken',
    'vrijspreekt': 'vrijspreken',
    'vrijsprekend': 'vrijspreken',
    'vrijsprekende': 'vrijspreken',
    'vrijsprekingen': 'vrijspreking',
    'vrijst': 'vrij',
    'vrijsta': 'vrijstaan',
    'vrijstaten': 'vrijstaat',
    'vrijste': 'vrij',
    'vrijsteden': 'vrijstad',
    'vrijstel': 'vrijstellen',
    'vrijstelde': 'vrijstellen',
    'vrijstelden': 'vrijstellen',
    'vrijstellend': 'vrijstellen',
    'vrijstellende': 'vrijstellen',
    'vrijstellingen': 'vrijstelling',
    'vrijstelt': 'vrijstellen',
    'vrijsters': 'vrijster',
    'vrijstertje': 'vrijster',
    'vrijstertjes': 'vrijster',
    'vrijstond': 'vrijstaan',
    'vrijstonden': 'vrijstaan',
    'vrijt': 'vrijen',
    'vrijtechnieken': 'vrijtechniek',
    'vrijvecht': 'vrijvechten',
    'vrijvechtend': 'vrijvechten',
    'vrijvechtende': 'vrijvechten',
    'vrijverklaar': 'vrijverklaren',
    'vrijverklaard': 'vrijverklaren',
    'vrijverklaarde': 'vrijverklaren',
    'vrijverklaarden': 'vrijverklaren',
    'vrijverklaart': 'vrijverklaren',
    'vrijverklarend': 'vrijverklaren',
    'vrijverklarende': 'vrijverklaren',
    'vrijverklaringen': 'vrijverklaring',
    'vrijvocht': 'vrijvechten',
    'vrijvochten': 'vrijvechten',
    'vrijvrouwen': 'vrijvrouw',
    'vrijwaar': 'vrijwaren',
    'vrijwaarde': 'vrijwaren',
    'vrijwaarden': 'vrijwaren',
    'vrijwaart': 'vrijwaren',
    'vrijwarend': 'vrijwaren',
    'vrijwarende': 'vrijwaren',
    'vrijwaringen': 'vrijwaring',
    'vrijwielde': 'vrijwielen',
    'vrijwielden': 'vrijwielen',
    'vrijwielend': 'vrijwielen',
    'vrijwielende': 'vrijwielen',
    'vrijwielers': 'vrijwieler',
    'vrijwielt': 'vrijwielen',
    'vrijwillige': 'vrijwillig',
    'vrijwilligere': 'vrijwillig',
    'vrijwilligers': 'vrijwilliger',
    'vrijwilligersactiviteiten': 'vrijwilligersactiviteit',
    'vrijwilligerscentrales': 'vrijwilligerscentrale',
    'vrijwilligerskorpsen': 'vrijwilligerskorps',
    'vrijwilligerslegers': 'vrijwilligersleger',
    'vrijwilligersorganisaties': 'vrijwilligersorganisatie',
    'vrijwilligs': 'vrijwillig',
    'vrijwilligst': 'vrijwillig',
    'vrijwilligste': 'vrijwillig',
    'vrijwilligsters': 'vrijwilligster',
    'vrijwoningen': 'vrijwoning',
    'vrijzet': 'vrijzetten',
    'vrijzette': 'vrijzetten',
    'vrijzettend': 'vrijzetten',
    'vrijzettende': 'vrijzetten',
    'vrijzinnig-democratische': 'vrijzinnig-democratisch',
    'vrijzinnige': 'vrijzinnig',
    'vrijzinniger': 'vrijzinnig',
    'vrijzinnigere': 'vrijzinnig',
    'vrijzinnigs': 'vrijzinnig',
    'vrijzinnigst': 'vrijzinnig',
    'vrijzinnigste': 'vrijzinnig',
    'vrijzwemmende': 'vrijzwemmen',
    'vrilles': 'vrille',
    'vrinden': 'vrind',
    'vrindjes': 'vrindje',
    'vroeder': 'vroed',
    'vroedere': 'vroed',
    'vroedkundige': 'vroedkundig',
    'vroedkundigen': 'vroedkundig',
    'vroedschappen': 'vroedschap',
    'vroedschapsleden': 'vroedschapslid',
    'vroedst': 'vroed',
    'vroedste': 'vroed',
    'vroedvrouwen': 'vroedvrouw',
    'vroeg-16e-eeuwse': 'vroeg-16e-eeuws',
    'vroeg-17e-eeuwse': 'vroeg-17e-eeuws',
    'vroeg-18e-eeuwse': 'vroeg-18e-eeuws',
    'vroeg-19e-eeuwse': 'vroeg-19e-eeuws',
    'vroeg-20e-eeuwse': 'vroeg-20e-eeuws',
    'vroeg-christelijke': 'vroeg-christelijk',
    'vroeg-gotische': 'vroeg-gotisch',
    'vroeg-italiaanse': 'vroeg-italiaans',
    'vroeg-middeleeuwse': 'vroeg-middeleeuws',
    'vroeg-moderne': 'vroeg-modern',
    'vroeg-romeinse': 'vroeg-romeins',
    'vroeg-twintigste-eeuwse': 'vroeg-twintigste-eeuws',
    'vroegbarokke': 'vroegbarok',
    'vroegbeurten': 'vroegbeurt',
    'vroegbloeiers': 'vroegbloeier',
    'vroegburgerlijke': 'vroegburgerlijk',
    'vroegchristelijke': 'vroegchristelijk',
    'vroegdiensten': 'vroegdienst',
    'vroegelingen': 'vroegeling',
    'vroegere': 'vroeg',
    'vroegers': 'vroeger',
    'vroegertjes': 'vroegertje',
    'vroeggotische': 'vroeggotisch',
    'vroegkapitalistische': 'vroegkapitalistisch',
    'vroegkinderlijke': 'vroegkinderlijk',
    'vroegmarkten': 'vroegmarkt',
    'vroegmiddeleeuwse': 'vroegmiddeleeuws',
    'vroegmissen': 'vroegmis',
    'vroegmoderne': 'vroegmodern',
    'vroegpreken': 'vroegpreek',
    'vroegrijpe': 'vroegrijp',
    'vroegritten': 'vroegrit',
    'vroegromaanse': 'vroegromaans',
    'vroegs': 'vroeg',
    'vroegschoolse': 'vroegschools',
    'vroegst': 'vroeg',
    'vroegste': 'vroeg',
    'vroegsten': 'vroeg',
    'vroegt': 'vragen',
    'vroegtijdige': 'vroegtijdig',
    'vroegtijdiger': 'vroegtijdig',
    'vroegtijdigere': 'vroegtijdig',
    'vroegtijdigst': 'vroegtijdig',
    'vroegtijdigste': 'vroegtijdig',
    'vroegtijdse': 'vroegtijds',
    'vrolijker': 'vrolijk',
    'vrolijkere': 'vrolijk',
    'vrolijkheden': 'vrolijkheid',
    'vrolijks': 'vrolijk',
    'vrolijkst': 'vrolijk',
    'vrolijkste': 'vrolijk',
    'vrolijkt': 'vrolijken',
    'vrolijkte': 'vrolijken',
    'vrolijkten': 'vrolijken',
    'vromen': 'vroom',
    'vromer': 'vroom',
    'vromere': 'vroom',
    'vronen': 'vroon',
    'vrooms': 'vroom',
    'vroomst': 'vroom',
    'vroomste': 'vroom',
    'vroondiensten': 'vroondienst',
    'vroongelden': 'vroongeld',
    'vroongoederen': 'vroongoed',
    'vroonheren': 'vroonheer',
    'vroonhoven': 'vroonhof',
    'vroonlanden': 'vroonland',
    'vroor': 'vriezen',
    'vroos': 'vriezen',
    'vroren': 'vriezen',
    'vrouwachtige': 'vrouwachtig',
    'vrouwachtiger': 'vrouwachtig',
    'vrouwachtigere': 'vrouwachtig',
    'vrouwachtigst': 'vrouwachtig',
    'vrouwachtigste': 'vrouwachtig',
    'vrouwelijke': 'vrouwelijk',
    'vrouwelijker': 'vrouwelijk',
    'vrouwelijkere': 'vrouwelijk',
    'vrouwelijks': 'vrouwelijk',
    'vrouwelijkst': 'vrouwelijk',
    'vrouwelijkste': 'vrouwelijk',
    "vrouwen-wc's": 'vrouwen-wc',
    'vrouwenaders': 'vrouwenader',
    'vrouwenafdelingen': 'vrouwenafdeling',
    'vrouwenartsen': 'vrouwenarts',
    'vrouwenautootjes': 'vrouwenauto',
    'vrouwenbeelden': 'vrouwenbeeld',
    'vrouwenbenen': 'vrouwenbeen',
    'vrouwenberoepen': 'vrouwenberoep',
    'vrouwenbeulen': 'vrouwenbeul',
    'vrouwenbewegingen': 'vrouwenbeweging',
    'vrouwenbladen': 'vrouwenblad',
    'vrouwenboeken': 'vrouwenboek',
    'vrouwenboekhandels': 'vrouwenboekhandel',
    'vrouwenbonden': 'vrouwenbond',
    'vrouwenborsten': 'vrouwenborst',
    'vrouwencafés': 'vrouwencafé',
    'vrouwencompetities': 'vrouwencompetitie',
    'vrouwencondooms': 'vrouwencondoom',
    'vrouwendingetjes': 'vrouwending',
    'vrouwendokters': 'vrouwendokter',
    'vrouwendubbels': 'vrouwendubbel',
    'vrouweneethuizen': 'vrouweneethuis',
    'vrouwenfestivals': 'vrouwenfestival',
    'vrouwenfiguren': 'vrouwenfiguur',
    'vrouwenfilms': 'vrouwenfilm',
    'vrouwengekken': 'vrouwengek',
    'vrouwengemeenschappen': 'vrouwengemeenschap',
    'vrouwengeschiedenissen': 'vrouwengeschiedenis',
    'vrouwengestalten': 'vrouwengestalte',
    'vrouwengestaltes': 'vrouwengestalte',
    'vrouwengezichten': 'vrouwengezicht',
    'vrouwengroepen': 'vrouwengroep',
    'vrouwenhakken': 'vrouwenhak',
    'vrouwenhanden': 'vrouwenhand',
    'vrouwenharen': 'vrouwenhaar',
    'vrouwenhaters': 'vrouwenhater',
    'vrouwenhuizen': 'vrouwenhuis',
    'vrouwenjagers': 'vrouwenjager',
    'vrouwenjurken': 'vrouwenjurk',
    'vrouwenkampen': 'vrouwenkamp',
    'vrouwenkleren': 'vrouwenkleed',
    'vrouwenkloosters': 'vrouwenklooster',
    'vrouwenkwalen': 'vrouwenkwaal',
    'vrouwenlanddagen': 'vrouwenlanddag',
    'vrouwenlenen': 'vrouwenleen',
    'vrouwenlijven': 'vrouwenlijf',
    'vrouwenlisten': 'vrouwenlist',
    'vrouwennamen': 'vrouwennaam',
    'vrouwenorganisaties': 'vrouwenorganisatie',
    "vrouwenpagina's": 'vrouwenpagina',
    'vrouwenploegen': 'vrouwenploeg',
    'vrouwenportretten': 'vrouwenportret',
    'vrouwenpraatgroepen': 'vrouwenpraatgroep',
    'vrouwenrokken': 'vrouwenrok',
    'vrouwenrollen': 'vrouwenrol',
    'vrouwenrubrieken': 'vrouwenrubriek',
    'vrouwenschenders': 'vrouwenschender',
    'vrouwenschoenen': 'vrouwenschoen',
    'vrouwenschoentje': 'vrouwenschoen',
    'vrouwenschoentjes': 'vrouwenschoen',
    'vrouwenstemmen': 'vrouwenstem',
    'vrouwenteams': 'vrouwenteam',
    'vrouwentehuizen': 'vrouwentehuis',
    'vrouwentijdschriften': 'vrouwentijdschrift',
    'vrouwentypes': 'vrouwentype',
    'vrouwenuitgeverijen': 'vrouwenuitgeverij',
    'vrouwenverenigingen': 'vrouwenvereniging',
    'vrouwenverkrachters': 'vrouwenverkrachter',
    'vrouwenvingers': 'vrouwenvinger',
    'vrouwenzaken': 'vrouwenzaak',
    'vrouwenziekten': 'vrouwenziekte',
    'vrouwenziektes': 'vrouwenziekte',
    'vrouwfiguren': 'vrouwfiguur',
    'vrouwken': 'vrouw',
    'vrouwkes': 'vrouw',
    'vrouwlui': 'vrouwmens',
    'vrouwmensen': 'vrouwmens',
    'vrouwonvriendelijke': 'vrouwonvriendelijk',
    'vrouwportretten': 'vrouwportret',
    'vrouws': 'vrouw',
    'vrouwspersonen': 'vrouwspersoon',
    'vrouwtje': 'vrouw',
    'vrouwtjes': 'vrouw',
    'vrouwvriendelijke': 'vrouwvriendelijk',
    'vrouwzieke': 'vrouwziek',
    'vrouwzieker': 'vrouwziek',
    'vrouwziekere': 'vrouwziek',
    'vrouwziekst': 'vrouwziek',
    'vrouwziekste': 'vrouwziek',
    'vrozen': 'vriezen',
    'vruchtafdrijvende': 'vruchtafdrijvend',
    'vruchtafdrijvingen': 'vruchtafdrijving',
    'vruchtbaarder': 'vruchtbaar',
    'vruchtbaardere': 'vruchtbaar',
    'vruchtbaarheidsbehandelingen': 'vruchtbaarheidsbehandeling',
    'vruchtbaarheidscijfers': 'vruchtbaarheidscijfer',
    'vruchtbaarheidsgoden': 'vruchtbaarheidsgod',
    'vruchtbaarheidsgodsdiensten': 'vruchtbaarheidsgodsdienst',
    'vruchtbaarheidsonderzoeken': 'vruchtbaarheidsonderzoek',
    'vruchtbaarheidsproblemen': 'vruchtbaarheidsprobleem',
    'vruchtbaarheidsriten': 'vruchtbaarheidsrite',
    'vruchtbaarheidsrituelen': 'vruchtbaarheidsritueel',
    'vruchtbaarheidssymbolen': 'vruchtbaarheidssymbool',
    'vruchtbaarmakende': 'vruchtbaarmakend',
    'vruchtbaarmakender': 'vruchtbaarmakend',
    'vruchtbaarmakendere': 'vruchtbaarmakend',
    'vruchtbaarmakendst': 'vruchtbaarmakend',
    'vruchtbaarmakendste': 'vruchtbaarmakend',
    'vruchtbaars': 'vruchtbaar',
    'vruchtbaarst': 'vruchtbaar',
    'vruchtbaarste': 'vruchtbaar',
    'vruchtbare': 'vruchtbaar',
    'vruchtbeginsels': 'vruchtbeginsel',
    'vruchtbladen': 'vruchtblad',
    'vruchtblazen': 'vruchtblaas',
    'vruchtbodems': 'vruchtbodem',
    'vruchtbomen': 'vruchtboom',
    'vruchtdozen': 'vruchtdoos',
    'vruchtdragende': 'vruchtdragend',
    'vruchtdragender': 'vruchtdragend',
    'vruchtdragendere': 'vruchtdragend',
    'vruchtdragendst': 'vruchtdragend',
    'vruchtdragendste': 'vruchtdragend',
    'vruchteloost': 'vruchteloos',
    'vruchtelooste': 'vruchteloos',
    'vruchteloze': 'vruchteloos',
    'vruchtelozer': 'vruchteloos',
    'vruchtelozere': 'vruchteloos',
    'vruchtenbowls': 'vruchtenbowl',
    'vruchtendranken': 'vruchtendrank',
    'vruchteneters': 'vruchteneter',
    'vruchtenijsje': 'vruchtenijs',
    'vruchtenjenevers': 'vruchtenjenever',
    'vruchtenmanden': 'vruchtenmand',
    'vruchtenmesjes': 'vruchtenmesje',
    'vruchtenpersen': 'vruchtenpers',
    'vruchtenplukkers': 'vruchtenplukker',
    'vruchtensapjes': 'vruchtensap',
    'vruchtensappen': 'vruchtensap',
    'vruchtenschalen': 'vruchtenschaal',
    'vruchtenslaatjes': 'vruchtenslaatje',
    'vruchtenstillevens': 'vruchtenstilleven',
    'vruchtentaarten': 'vruchtentaart',
    'vruchtenyoghurts': 'vruchtenyoghurt',
    'vruchtgallen': 'vruchtgal',
    'vruchtgebruikers': 'vruchtgebruiker',
    'vruchtgebruiksters': 'vruchtgebruikster',
    'vruchtgewassen': 'vruchtgewas',
    'vruchtgroenten': 'vruchtgroente',
    'vruchtgroentes': 'vruchtgroente',
    'vruchthouders': 'vruchthouder',
    'vruchthulsels': 'vruchthulsel',
    'vruchtje': 'vrucht',
    'vruchtjes': 'vrucht',
    'vruchtkleppen': 'vruchtklep',
    'vruchtknoppen': 'vruchtknop',
    'vruchtlichamen': 'vruchtlichaam',
    'vruchtnavels': 'vruchtnavel',
    'vruchtvliezen': 'vruchtvlies',
    'vruchtwatercellen': 'vruchtwatercel',
    'vruchtwateronderzoeken': 'vruchtwateronderzoek',
    'vruchtwaterpuncties': 'vruchtwaterpunctie',
    'vso-leerlingen': 'vso-leerling',
    'vtm-schermen': 'vtm-scherm',
    'vtm-slakken': 'vtm-slak',
    'vtm-taaltje': 'vtm-taal',
    "vu'ers": "vu'er",
    'vu-perikelen': 'vu-perikel',
    'vues': 'vue',
    'vuige': 'vuig',
    'vuiger': 'vuig',
    'vuigere': 'vuig',
    'vuigst': 'vuig',
    'vuigste': 'vuig',
    'vuilaardige': 'vuilaardig',
    'vuilaardiger': 'vuilaardig',
    'vuilaardigere': 'vuilaardig',
    'vuilaardigheden': 'vuilaardigheid',
    'vuilaardigst': 'vuilaardig',
    'vuilaardigste': 'vuilaardig',
    'vuilaards': 'vuilaard',
    'vuilakken': 'vuilak',
    'vuilbakken': 'vuilbak',
    'vuilbakske': 'vuilbak',
    'vuilbekkend': 'vuilbekken',
    'vuilbekkende': 'vuilbekken',
    'vuilbekt': 'vuilbekken',
    'vuilbekte': 'vuilbekken',
    'vuilbekten': 'vuilbekken',
    'vuilblikken': 'vuilblik',
    'vuilbomen': 'vuilboom',
    'vuilcontainers': 'vuilcontainer',
    'vuildere': 'vuil',
    'vuile': 'vuil',
    'vuilemmers': 'vuilemmer',
    'vuilere': 'vuil',
    'vuilgemaakt': 'vuilmaken',
    'vuilgemaakte': 'vuilmaken',
    'vuilhopen': 'vuilhoop',
    'vuiligheden': 'vuiligheid',
    'vuiliken': 'vuilik',
    'vuilkarren': 'vuilkar',
    'vuilmaak': 'vuilmaken',
    'vuilmaakt': 'vuilmaken',
    'vuilmaakte': 'vuilmaken',
    'vuilmaakten': 'vuilmaken',
    'vuilmakend': 'vuilmaken',
    'vuilmakende': 'vuilmaken',
    "vuilnisauto's": 'vuilnisauto',
    'vuilnisbakbepalingen': 'vuilnisbakbepaling',
    'vuilnisbakken': 'vuilnisbak',
    'vuilnisbelten': 'vuilnisbelt',
    'vuilnisblikken': 'vuilnisblik',
    'vuilnisdetectives': 'vuilnisdetective',
    'vuilnisemmers': 'vuilnisemmer',
    'vuilnishopen': 'vuilnishoop',
    'vuilniskarren': 'vuilniskar',
    'vuilniskokers': 'vuilniskoker',
    'vuilnismannen': 'vuilnisman',
    'vuilniswagens': 'vuilniswagen',
    'vuilniszakken': 'vuilniszak',
    'vuilophaaldiensten': 'vuilophaaldienst',
    'vuilpersleidingen': 'vuilpersleiding',
    'vuilpeuken': 'vuilpeuk',
    'vuilpoesen': 'vuilpoes',
    'vuilpoezen': 'vuilpoes',
    'vuilresten': 'vuilrest',
    'vuils': 'vuil',
    'vuilspelers': 'vuilspeler',
    'vuilspuiters': 'vuilspuiter',
    'vuilst': 'vuil',
    'vuilste': 'vuil',
    'vuilstortplaatsen': 'vuilstortplaats',
    'vuiltjes': 'vuiltje',
    'vuiltongen': 'vuiltong',
    'vuilverbrandingen': 'vuilverbranding',
    'vuilverbrandingsinstallaties': 'vuilverbrandingsinstallatie',
    'vuilwaterpompen': 'vuilwaterpomp',
    'vuilwitte': 'vuilwit',
    'vuilzakken': 'vuilzak',
    'vuistbijlen': 'vuistbijl',
    'vuistdikke': 'vuistdik',
    'vuisten': 'vuist',
    'vuistgevechten': 'vuistgevecht',
    'vuistgrote': 'vuistgroot',
    'vuisthamers': 'vuisthamer',
    'vuisthandschoenen': 'vuisthandschoen',
    'vuistje': 'vuist',
    'vuistjes': 'vuist',
    'vuistpanden': 'vuistpand',
    'vuistregels': 'vuistregel',
    'vuistslagen': 'vuistslag',
    'vuistvechters': 'vuistvechter',
    'vul': 'vullen',
    'vulde': 'vullen',
    'vulden': 'vullen',
    'vuldoppen': 'vuldop',
    'vulgairder': 'vulgair',
    'vulgairdere': 'vulgair',
    'vulgaire': 'vulgair',
    'vulgairs': 'vulgair',
    'vulgairst': 'vulgair',
    'vulgairste': 'vulgair',
    'vulgarisatoren': 'vulgarisator',
    'vulgarisators': 'vulgarisator',
    'vulgariseer': 'vulgariseren',
    'vulgariseerde': 'vulgariseren',
    'vulgariseerden': 'vulgariseren',
    'vulgariseert': 'vulgariseren',
    'vulgariserend': 'vulgariseren',
    'vulgariserende': 'vulgariseren',
    'vulgarismen': 'vulgarisme',
    'vulgariteiten': 'vulgariteit',
    'vulhaarden': 'vulhaard',
    'vulhouten': 'vulhout',
    'vulkaanexperts': 'vulkaanexpert',
    'vulkaankegels': 'vulkaankegel',
    'vulkaankraters': 'vulkaankrater',
    'vulkaanuitbarstingen': 'vulkaanuitbarsting',
    'vulkachels': 'vulkachel',
    'vulkanen': 'vulkaan',
    'vulkanische': 'vulkanisch',
    'vulkaniseer': 'vulkaniseren',
    'vulkaniseerde': 'vulkaniseren',
    'vulkaniseerden': 'vulkaniseren',
    'vulkaniseert': 'vulkaniseren',
    'vulkaniserend': 'vulkaniseren',
    'vulkaniserende': 'vulkaniseren',
    'vulkanisten': 'vulkanist',
    'vulkanologen': 'vulkanoloog',
    'vulleidingen': 'vulleiding',
    'vullend': 'vullen',
    'vullende': 'vullen',
    'vullichamen': 'vullichaam',
    'vullingen': 'vulling',
    'vulmiddelen': 'vulmiddel',
    'vulopeningen': 'vulopening',
    'vulpenhouders': 'vulpenhouder',
    'vulpennen': 'vulpen',
    'vulpenselen': 'vulpenseel',
    'vulpenvullingen': 'vulpenvulling',
    'vulpotloden': 'vulpotlood',
    'vulregels': 'vulregel',
    'vulsels': 'vulsel',
    'vulstations': 'vulstation',
    'vulstemmen': 'vulstem',
    'vulstoffen': 'vulstof',
    'vulstukken': 'vulstuk',
    'vult': 'vullen',
    "vulva's": 'vulva',
    'vulvovaginale': 'vulvovaginaal',
    'vunst': 'vuns',
    'vunste': 'vuns',
    'vunze': 'vuns',
    'vunzer': 'vuns',
    'vunzere': 'vuns',
    'vunzige': 'vunzig',
    'vunziger': 'vunzig',
    'vunzigere': 'vunzig',
    'vunzigst': 'vunzig',
    'vunzigste': 'vunzig',
    'vurend': 'vuren',
    'vurende': 'vuren',
    'vuriger': 'vurig',
    'vurigere': 'vurig',
    'vurigs': 'vurig',
    'vurigst': 'vurig',
    'vurigste': 'vurig',
    'vut-regelingen': 'vut-regeling',
    'vutte': 'vutten',
    'vuttend': 'vutten',
    'vuttende': 'vutten',
    'vutters': 'vutter',
    'vuuraanbidders': 'vuuraanbidder',
    'vuuraanbidsters': 'vuuraanbidster',
    'vuurbaken': 'vuurbaak',
    'vuurbakens': 'vuurbaken',
    'vuurballen': 'vuurbal',
    'vuurbergen': 'vuurberg',
    'vuurbestendige': 'vuurbestendig',
    'vuurbollen': 'vuurbol',
    'vuurbomen': 'vuurboom',
    'vuurbuikpadden': 'vuurbuikpad',
    'vuurbuizen': 'vuurbuis',
    'vuurcontacten': 'vuurcontact',
    'vuurde': 'vuren',
    'vuurden': 'vuren',
    'vuurdoorns': 'vuurdoorn',
    'vuurdorens': 'vuurdoren',
    'vuureters': 'vuureter',
    'vuurgeesten': 'vuurgeest',
    'vuurgevaarlijke': 'vuurgevaarlijk',
    'vuurgevaarlijken': 'vuurgevaarlijk',
    'vuurgevaarlijker': 'vuurgevaarlijk',
    'vuurgevaarlijkere': 'vuurgevaarlijk',
    'vuurgevaarlijks': 'vuurgevaarlijk',
    'vuurgevaarlijkst': 'vuurgevaarlijk',
    'vuurgevaarlijkste': 'vuurgevaarlijk',
    'vuurgevechten': 'vuurgevecht',
    'vuurhaarden': 'vuurhaard',
    'vuurhaken': 'vuurhaak',
    'vuurhoudende': 'vuurhoudend',
    'vuurhoudender': 'vuurhoudend',
    'vuurhoudendere': 'vuurhoudend',
    'vuurhoudendst': 'vuurhoudend',
    'vuurhoudendste': 'vuurhoudend',
    'vuurijzers': 'vuurijzer',
    'vuurkasten': 'vuurkast',
    'vuurke': 'vuur',
    'vuurkeien': 'vuurkei',
    'vuurkevers': 'vuurkever',
    'vuurkisten': 'vuurkist',
    'vuurkogels': 'vuurkogel',
    'vuurkolken': 'vuurkolk',
    'vuurkolommen': 'vuurkolom',
    'vuurkruisers': 'vuurkruiser',
    'vuurleiders': 'vuurleider',
    'vuurlijnen': 'vuurlijn',
    'vuurlinies': 'vuurlinie',
    'vuurmakers': 'vuurmaker',
    'vuurmieren': 'vuurmier',
    'vuurmolens': 'vuurmolen',
    'vuurmonden': 'vuurmond',
    'vuurmotten': 'vuurmot',
    'vuurpannen': 'vuurpan',
    'vuurpauzen': 'vuurpauze',
    'vuurpauzes': 'vuurpauze',
    'vuurpelotons': 'vuurpeloton',
    'vuurpijlen': 'vuurpijl',
    'vuurplaatsen': 'vuurplaats',
    'vuurplaten': 'vuurplaat',
    'vuurpoelen': 'vuurpoel',
    'vuurpompen': 'vuurpomp',
    'vuurpotten': 'vuurpot',
    'vuurproeven': 'vuurproef',
    'vuurregens': 'vuurregen',
    'vuurrode': 'vuurrood',
    'vuurroder': 'vuurrood',
    'vuurrodere': 'vuurrood',
    'vuurroods': 'vuurrood',
    'vuurroodst': 'vuurrood',
    'vuurroodste': 'vuurrood',
    'vuursalamanders': 'vuursalamander',
    'vuurschepen': 'vuurschip',
    'vuurschermen': 'vuurscherm',
    'vuurseinen': 'vuursein',
    'vuursignalen': 'vuursignaal',
    'vuurslagen': 'vuurslag',
    'vuursprankels': 'vuursprankel',
    'vuurspranken': 'vuursprank',
    'vuurspuwers': 'vuurspuwer',
    'vuurstalen': 'vuurstaal',
    'vuursteenmijnen': 'vuursteenmijn',
    'vuursteentjes': 'vuursteentje',
    'vuurstoten': 'vuurstoot',
    'vuurstralen': 'vuurstraal',
    'vuurtangen': 'vuurtang',
    'vuurtesten': 'vuurtest',
    'vuurtje': 'vuur',
    'vuurtjes': 'vuur',
    'vuurtorens': 'vuurtoren',
    'vuurtorenwachters': 'vuurtorenwachter',
    'vuurvaste': 'vuurvast',
    'vuurvasts': 'vuurvast',
    'vuurvlekken': 'vuurvlek',
    'vuurvliegen': 'vuurvlieg',
    'vuurvliegjes': 'vuurvliegje',
    'vuurvlinders': 'vuurvlinder',
    'vuurvreters': 'vuurvreter',
    'vuurwagens': 'vuurwagen',
    'vuurwalsen': 'vuurwals',
    'vuurwapenen': 'vuurwapen',
    'vuurwapens': 'vuurwapen',
    'vuurwerkartikelen': 'vuurwerkartikel',
    'vuurwerkbedrijven': 'vuurwerkbedrijf',
    'vuurwerken': 'vuurwerk',
    'vuurwerkers': 'vuurwerker',
    'vuurwerkmakers': 'vuurwerkmaker',
    'vuurwerkpakketten': 'vuurwerkpakket',
    'vuurwerkrampen': 'vuurwerkramp',
    'vuurwerkshows': 'vuurwerkshow',
    'vuurzeeën': 'vuurzee',
    'vuurzuilen': 'vuurzuil',
    'vv-feestje': 'vv-feest',
    'vvd-bewindslieden': 'vvd-bewindsman',
    'vvd-kiezers': 'vvd-kiezer',
    'vvd-senatoren': 'vvd-senator',
    'vvd-stemmers': 'vvd-stemmer',
    'vvv-kantoren': 'vvv-kantoor',
    "vwo'ers": "vwo'er",
    'vwo-ers': 'vwo-er',
    'vwo-leerlingen': 'vwo-leerling',
    'vélocipèdes': 'vélocipède',
    'völkische': 'völkisch',
    "w's": 'w',
    "w'tje": 'w',
    "w'tjes": 'w',
    'wa-jongens': 'wa-jongen',
    'wa-premies': 'wa-premie',
    'wa-verzekeringen': 'wa-verzekering',
    'waad': 'waden',
    'waadbaarder': 'waadbaar',
    'waadbaardere': 'waadbaar',
    'waadbaarst': 'waadbaar',
    'waadbaarste': 'waadbaar',
    'waadbare': 'waadbaar',
    'waadde': 'waden',
    'waadden': 'waden',
    'waadpoten': 'waadpoot',
    'waadt': 'waden',
    'waadvogels': 'waadvogel',
    'waagbriefjes': 'waagbriefje',
    'waagde': 'wagen',
    'waagden': 'wagen',
    'waaggelden': 'waaggeld',
    'waaghalzen': 'waaghals',
    'waaghalzerige': 'waaghalzerig',
    'waaghalzeriger': 'waaghalzerig',
    'waaghalzerigere': 'waaghalzerig',
    'waaghalzerigst': 'waaghalzerig',
    'waaghalzerigste': 'waaghalzerig',
    'waaghalzerijen': 'waaghalzerij',
    'waaghalzige': 'waaghalzig',
    'waaghalziger': 'waaghalzig',
    'waaghalzigere': 'waaghalzig',
    'waaghalzigst': 'waaghalzig',
    'waaghalzigste': 'waaghalzig',
    'waagmeesters': 'waagmeester',
    'waagschalen': 'waagschaal',
    'waagspelen': 'waagspel',
    'waagstukken': 'waagstuk',
    'waagt': 'wagen',
    'waai': 'waaien',
    'waaibomen': 'waaiboom',
    'waaide': 'waaien',
    'waaiden': 'waaien',
    'waaiend': 'waaien',
    'waaiende': 'waaien',
    'waaierbranders': 'waaierbrander',
    'waaierde': 'waaieren',
    'waaierden': 'waaieren',
    'waaierdeuren': 'waaierdeur',
    'waaiereenden': 'waaiereend',
    'waaierend': 'waaieren',
    'waaierende': 'waaieren',
    'waaiergewelven': 'waaiergewelf',
    'waaierige': 'waaierig',
    'waaierkevers': 'waaierkever',
    'waaiermotten': 'waaiermot',
    'waaierpalmen': 'waaierpalm',
    'waaiers': 'waaier',
    'waaiersluizen': 'waaiersluis',
    'waaierstaarten': 'waaierstaart',
    'waaierstaartvliegenvangers': 'waaierstaartvliegenvanger',
    'waaiert': 'waaieren',
    'waaiertje': 'waaier',
    'waaiertjes': 'waaier',
    'waaiervormige': 'waaiervormig',
    'waaiervormiger': 'waaiervormig',
    'waaiervormigere': 'waaiervormig',
    'waaiervormigst': 'waaiervormig',
    'waaiervormigste': 'waaiervormig',
    'waait': 'waaien',
    'waakbeesten': 'waakbeest',
    'waakhonden': 'waakhond',
    'waaklonen': 'waakloon',
    'waakse': 'waaks',
    'waakser': 'waaks',
    'waaksere': 'waaks',
    'waakst': 'waaks',
    'waakste': 'waaks',
    'waaksters': 'waakster',
    'waakt': 'waken',
    'waakte': 'waken',
    'waakten': 'waken',
    'waakvlammen': 'waakvlam',
    'waakzaams': 'waakzaam',
    'waakzaamst': 'waakzaam',
    'waakzaamste': 'waakzaam',
    'waakzame': 'waakzaam',
    'waakzamer': 'waakzaam',
    'waakzamere': 'waakzaam',
    'waalde': 'walen',
    'waalden': 'walen',
    'waalklinkers': 'waalklinker',
    'waalstenen': 'waalsteen',
    'waalt': 'walen',
    'waam': 'wamen',
    'waamde': 'wamen',
    'waamden': 'wamen',
    'waamt': 'wamen',
    'waanbeelden': 'waanbeeld',
    'waande': 'wanen',
    'waanden': 'wanen',
    'waandenkbeelden': 'waandenkbeeld',
    'waanideeën': 'waanidee',
    'waant': 'wanen',
    'waanvoorstellingen': 'waanvoorstelling',
    'waanwerelden': 'waanwereld',
    'waanwijst': 'waanwijs',
    'waanwijste': 'waanwijs',
    'waanwijze': 'waanwijs',
    'waanwijzer': 'waanwijs',
    'waanwijzere': 'waanwijs',
    'waanzinnige': 'waanzinnig',
    'waanzinniger': 'waanzinnig',
    'waanzinnigere': 'waanzinnig',
    'waanzinnigs': 'waanzinnig',
    'waanzinnigst': 'waanzinnig',
    'waanzinnigste': 'waanzinnig',
    'waarachtige': 'waarachtig',
    'waarachtiger': 'waarachtig',
    'waarachtigere': 'waarachtig',
    'waarachtigs': 'waarachtig',
    'waarachtigst': 'waarachtig',
    'waarachtigste': 'waarachtig',
    'waarborgde': 'waarborgen',
    'waarborgden': 'waarborgen',
    'waarborgend': 'waarborgen',
    'waarborgende': 'waarborgen',
    'waarborgfondsen': 'waarborgfonds',
    'waarborgkapitalen': 'waarborgkapitaal',
    'waarborgsommen': 'waarborgsom',
    'waarborgstempels': 'waarborgstempel',
    'waarborgt': 'waarborgen',
    'waardbomen': 'waardboom',
    'waardebepalingen': 'waardebepaling',
    'waardebonnen': 'waardebon',
    'waardebons': 'waardebon',
    'waardedingen': 'waardeding',
    'waardeer': 'waarderen',
    'waardeerbare': 'waardeerbaar',
    'waardeerde': 'waarderen',
    'waardeerden': 'waarderen',
    'waardeerders': 'waardeerder',
    'waardeert': 'waarderen',
    'waardegrootheden': 'waardegrootheid',
    'waardeklassen': 'waardeklasse',
    'waardelen': 'waardeel',
    'waardeloost': 'waardeloos',
    'waardelooste': 'waardeloos',
    'waardeloze': 'waardeloos',
    'waardelozer': 'waardeloos',
    'waardelozere': 'waardeloos',
    'waardemeters': 'waardemeter',
    'waardenpatronen': 'waardenpatroon',
    'waardeoordelen': 'waardeoordeel',
    'waardepapieren': 'waardepapier',
    'waardepunten': 'waardepunt',
    'waardere': 'waar',
    'waarderender': 'waarderend',
    'waarderendere': 'waarderend',
    'waarderendst': 'waarderend',
    'waarderendste': 'waarderend',
    'waarderingen': 'waardering',
    'waarderingscijfers': 'waarderingscijfer',
    'waarderingsgrondslagen': 'waarderingsgrondslag',
    'waarderingsnormen': 'waarderingsnorm',
    'waarderingsprocessen': 'waarderingsproces',
    'waardes': 'waarde',
    'waardeschalen': 'waardeschaal',
    'waardesystemen': 'waardesysteem',
    'waardevaste': 'waardevast',
    'waardevaster': 'waardevast',
    'waardevastere': 'waardevast',
    'waardevermeerderingen': 'waardevermeerdering',
    'waardeverminderingen': 'waardevermindering',
    'waardevertegenwoordigers': 'waardevertegenwoordiger',
    'waardevolle': 'waardevol',
    'waardevollere': 'waardevol',
    'waardevols': 'waardevol',
    'waardevolst': 'waardevol',
    'waardevolste': 'waardevol',
    'waardevrije': 'waardevrij',
    'waardige': 'waardig',
    'waardiger': 'waardig',
    'waardigere': 'waardig',
    'waardigheden': 'waardigheid',
    'waardigheidsbekleders': 'waardigheidsbekleder',
    'waardigs': 'waardig',
    'waardigst': 'waardig',
    'waardigste': 'waardig',
    'waardijnen': 'waardijn',
    'waardijns': 'waardijn',
    'waardinnen': 'waardin',
    'waardinnetje': 'waardin',
    'waardinnetjes': 'waardin',
    'waardlanden': 'waardland',
    'waardplanten': 'waardplant',
    'waardzeggen': 'waardzegge',
    'waargebeurde': 'waargebeurd',
    'waargemaakt': 'waarmaken',
    'waargemaakte': 'waarmaken',
    'waargezegd': 'waarzeggen',
    'waarheden': 'waarheid',
    'waarheidlievende': 'waarheidlievend',
    'waarheidlievender': 'waarheidlievend',
    'waarheidlievendere': 'waarheidlievend',
    'waarheidlievendst': 'waarheidlievend',
    'waarheidlievendste': 'waarheidlievend',
    'waarheidminnende': 'waarheidminnend',
    'waarheidminnender': 'waarheidminnend',
    'waarheidminnendere': 'waarheidminnend',
    'waarheidminnendst': 'waarheidminnend',
    'waarheidminnendste': 'waarheidminnend',
    'waarheidscommissies': 'waarheidscommissie',
    'waarheidselementen': 'waarheidselement',
    'waarheidsgetrouwe': 'waarheidsgetrouw',
    'waarheidsgetrouwer': 'waarheidsgetrouw',
    'waarheidsgetrouwere': 'waarheidsgetrouw',
    'waarheidsgetrouwst': 'waarheidsgetrouw',
    'waarheidsgetrouwste': 'waarheidsgetrouw',
    'waarheidssera': 'waarheidsserum',
    'waarheidsserums': 'waarheidsserum',
    'waarheidswaarden': 'waarheidswaarde',
    'waarlijke': 'waarlijk',
    'waarloze': 'waarloos',
    'waarmaak': 'waarmaken',
    'waarmaakt': 'waarmaken',
    'waarmaakte': 'waarmaken',
    'waarmaakten': 'waarmaken',
    'waarmakend': 'waarmaken',
    'waarmakende': 'waarmaken',
    'waarmakingen': 'waarmaking',
    'waarmerkend': 'waarmerken',
    'waarmerkende': 'waarmerken',
    'waarmerkingen': 'waarmerking',
    'waarmerkt': 'waarmerken',
    'waarmerkte': 'waarmerken',
    'waarmerkten': 'waarmerken',
    'waarnam': 'waarnemen',
    'waarnamen': 'waarnemen',
    'waarneem': 'waarnemen',
    'waarneembaarder': 'waarneembaar',
    'waarneembaardere': 'waarneembaar',
    'waarneembaars': 'waarneembaar',
    'waarneembaarst': 'waarneembaar',
    'waarneembaarste': 'waarneembaar',
    'waarneembare': 'waarneembaar',
    'waarneemsters': 'waarneemster',
    'waarneemt': 'waarnemen',
    'waarneemtechnische': 'waarneemtechnisch',
    'waarnemers': 'waarnemer',
    'waarnemingen': 'waarneming',
    'waarnemingsfouten': 'waarnemingsfout',
    'waarnemingsgegevens': 'waarnemingsgegeven',
    'waarnemingsinstrumenten': 'waarnemingsinstrument',
    'waarnemingsoefeningen': 'waarnemingsoefening',
    'waarnemingsplaatsen': 'waarnemingsplaats',
    'waarnemingsposten': 'waarnemingspost',
    'waarnemingsprocessen': 'waarnemingsproces',
    "waarnemingsprogramma's": 'waarnemingsprogramma',
    'waarnemingsresultaten': 'waarnemingsresultaat',
    'waarnemingssatellieten': 'waarnemingssatelliet',
    'waarnemingsstations': 'waarnemingsstation',
    'waarnemingstheorieën': 'waarnemingstheorie',
    'waarnemingsverschijnselen': 'waarnemingsverschijnsel',
    'waarnemingsvliegtuigen': 'waarnemingsvliegtuig',
    'waaroms': 'waarom',
    'waars': 'waar',
    'waarschijnlijke': 'waarschijnlijk',
    'waarschijnlijker': 'waarschijnlijk',
    'waarschijnlijkere': 'waarschijnlijk',
    'waarschijnlijkheden': 'waarschijnlijkheid',
    'waarschijnlijkheidskrommen': 'waarschijnlijkheidskromme',
    'waarschijnlijkheidswetten': 'waarschijnlijkheidswet',
    'waarschijnlijks': 'waarschijnlijk',
    'waarschijnlijkst': 'waarschijnlijk',
    'waarschijnlijkste': 'waarschijnlijk',
    'waarschuw': 'waarschuwen',
    'waarschuwde': 'waarschuwen',
    'waarschuwden': 'waarschuwen',
    'waarschuwends': 'waarschuwend',
    'waarschuwingen': 'waarschuwing',
    'waarschuwingsberichten': 'waarschuwingsbericht',
    'waarschuwingsboetes': 'waarschuwingsboete',
    'waarschuwingsborden': 'waarschuwingsbord',
    "waarschuwingscommando's": 'waarschuwingscommando',
    'waarschuwingskleuren': 'waarschuwingskleur',
    'waarschuwingsschoten': 'waarschuwingsschot',
    'waarschuwingssignalen': 'waarschuwingssignaal',
    'waarschuwingstekens': 'waarschuwingsteken',
    'waarschuwt': 'waarschuwen',
    'waarst': 'waar',
    'waarste': 'waar',
    'waart': 'zijn',
    'waarzeg': 'waarzeggen',
    'waarzegde': 'waarzeggen',
    'waarzegden': 'waarzeggen',
    'waarzeggend': 'waarzeggen',
    'waarzeggende': 'waarzeggen',
    'waarzeggerijen': 'waarzeggerij',
    'waarzeggers': 'waarzegger',
    'waarzeggingen': 'waarzegging',
    'waarzegmethodes': 'waarzegmethode',
    'waarzegsters': 'waarzegster',
    'waarzegt': 'waarzeggen',
    'waarzeilen': 'waarzeil',
    'waasje': 'waas',
    'waaslandse': 'waaslands',
    'wachtassistenten': 'wachtassistent',
    'wachtbedden': 'wachtbed',
    'wachtcommandanten': 'wachtcommandant',
    'wachtdagen': 'wachtdag',
    'wachtdiensten': 'wachtdienst',
    'wachtdoende': 'wachtdoend',
    'wachtels': 'wachtel',
    'wachtend': 'wachten',
    'wachters': 'wachter',
    'wachtgelden': 'wachtgeld',
    'wachtgelders': 'wachtgelder',
    'wachtgeldregelingen': 'wachtgeldregeling',
    'wachtgelopen': 'wachtlopen',
    'wachtglazen': 'wachtglas',
    'wachthebbende': 'wachthebbend',
    'wachthokjes': 'wachthokje',
    'wachthonden': 'wachthond',
    'wachthuisje': 'wachthuis',
    'wachthuisjes': 'wachthuisje',
    'wachthuizen': 'wachthuis',
    'wachtkamers': 'wachtkamer',
    'wachtkwartieren': 'wachtkwartier',
    'wachtliep': 'wachtlopen',
    'wachtliepen': 'wachtlopen',
    'wachtlijsten': 'wachtlijst',
    'wachtlijstpatiënten': 'wachtlijstpatiënt',
    'wachtlijstproblemen': 'wachtlijstprobleem',
    'wachtlokalen': 'wachtlokaal',
    'wachtlonen': 'wachtloon',
    'wachtloop': 'wachtlopen',
    'wachtloopt': 'wachtlopen',
    'wachtlopend': 'wachtlopen',
    'wachtlopende': 'wachtlopen',
    'wachtmeesters': 'wachtmeester',
    'wachtmomenten': 'wachtmoment',
    'wachtparades': 'wachtparade',
    'wachtplaatsen': 'wachtplaats',
    'wachtposten': 'wachtpost',
    'wachtrijen': 'wachtrij',
    'wachtrondje': 'wachtronde',
    'wachtruimten': 'wachtruimte',
    'wachtruimtes': 'wachtruimte',
    'wachtschepen': 'wachtschip',
    'wachtslieden': 'wachtsman',
    'wachtte': 'wachten',
    'wachtten': 'wachten',
    'wachttijden': 'wachttijd',
    'wachttorens': 'wachttoren',
    'wachturen': 'wachtuur',
    'wachtvuren': 'wachtvuur',
    'wachtwoorden': 'wachtwoord',
    'wachtzalen': 'wachtzaal',
    'wachtzusters': 'wachtzuster',
    'wadde': 'wat',
    'waddeneilanden': 'waddeneiland',
    'waddengebieden': 'waddengebied',
    'waddenkusten': 'waddenkust',
    'waddenvaarders': 'waddenvaarder',
    'wadend': 'waden',
    'wadende': 'waden',
    "wadi's": 'wadi',
    'wadjangs': 'wadjang',
    'wadjans': 'wadjan',
    'wadlopers': 'wadloper',
    'wadpolders': 'wadpolder',
    'wafelbakkerijen': 'wafelbakkerij',
    'wafelbakkers': 'wafelbakker',
    'wafelbiscuits': 'wafelbiscuit',
    'wafeldoeken': 'wafeldoek',
    'wafelen': 'wafel',
    'wafelhuizen': 'wafelhuis',
    'wafelijzers': 'wafelijzer',
    'wafelkramen': 'wafelkraam',
    'wafels': 'wafel',
    'wafeltje': 'wafel',
    'wafeltjes': 'wafel',
    'wafelvormige': 'wafelvormig',
    'wafelvormiger': 'wafelvormig',
    'wafelvormigere': 'wafelvormig',
    'wafelvormigst': 'wafelvormig',
    'wafelvormigste': 'wafelvormig',
    'waffelde': 'waffelen',
    'waffelden': 'waffelen',
    'waffelend': 'waffelen',
    'waffelende': 'waffelen',
    'waffels': 'waffel',
    'waffelt': 'waffelen',
    'wagenassen': 'wagenas',
    'wagenbakken': 'wagenbak',
    'wagenbestuurders': 'wagenbestuurder',
    'wagenbomen': 'wagenboom',
    'wagend': 'wagen',
    'wagende': 'wagen',
    'wagenhokken': 'wagenhok',
    'wagenhuizen': 'wagenhuis',
    'wageningse': 'wagenings',
    'wagenkappen': 'wagenkap',
    'wagenkilometers': 'wagenkilometer',
    'wagenkranen': 'wagenkraan',
    'wagenladders': 'wagenladder',
    'wagenladingen': 'wagenlading',
    'wagenloodsen': 'wagenloods',
    'wagenlossers': 'wagenlosser',
    'wagenmakerijen': 'wagenmakerij',
    'wagenmakers': 'wagenmaker',
    'wagenmeesters': 'wagenmeester',
    'wagenmenners': 'wagenmenner',
    'wagennummers': 'wagennummer',
    'wagenparken': 'wagenpark',
    'wagenparknummers': 'wagenparknummer',
    'wagens': 'wagen',
    'wagenske': 'wagen',
    'wagenspannen': 'wagenspan',
    'wagenspelen': 'wagenspel',
    'wagensporen': 'wagenspoor',
    'wagenstellen': 'wagenstel',
    'wagentje': 'wagen',
    'wagentjes': 'wagen',
    'wagenveren': 'wagenveer',
    'wagenvrachten': 'wagenvracht',
    'wagenwijde': 'wagenwijd',
    'wagenwippen': 'wagenwip',
    'wagenzieke': 'wagenziek',
    'wagenzieker': 'wagenziek',
    'wagenziekere': 'wagenziek',
    'wagenziekst': 'wagenziek',
    'wagenziekste': 'wagenziek',
    'waggel': 'waggelen',
    'waggelbeen': 'waggelbenen',
    'waggelbeende': 'waggelbenen',
    'waggelbeenden': 'waggelbenen',
    'waggelbeent': 'waggelbenen',
    'waggelbenend': 'waggelbenen',
    'waggelbenende': 'waggelbenen',
    'waggelbuiken': 'waggelbuik',
    'waggelde': 'waggelen',
    'waggelden': 'waggelen',
    'waggelender': 'waggelend',
    'waggelendere': 'waggelend',
    'waggelendst': 'waggelend',
    'waggelendste': 'waggelend',
    'waggelingen': 'waggeling',
    'waggelt': 'waggelen',
    'wagneriaanse': 'wagneriaans',
    'wagonkippers': 'wagonkipper',
    'wagonladingen': 'wagonlading',
    'wagonnetje': 'wagon',
    'wagonnetjes': 'wagon',
    'wagons': 'wagon',
    'wagons-lits': 'wagon-lit',
    'wahabieten': 'wahabiet',
    'wahabistische': 'wahabistisch',
    'wajangpoppen': 'wajangpop',
    'wajangs': 'wajang',
    'wakamans': 'wakaman',
    'wakerdijken': 'wakerdijk',
    'wakers': 'waker',
    'wakke': 'wak',
    'wakkerde': 'wakkeren',
    'wakkerden': 'wakkeren',
    'wakkerder': 'wakker',
    'wakkerdere': 'wakker',
    'wakkerst': 'wakker',
    'wakkerste': 'wakker',
    'wakkert': 'wakkeren',
    'wakst': 'wak',
    'wakste': 'wak',
    'walachijse': 'walachijs',
    'walachse': 'walachs',
    'waladressen': 'waladres',
    'walbazen': 'walbaas',
    'walbergen': 'walberg',
    'walbeschoeiingen': 'walbeschoeiing',
    'walburgerse': 'walburgers',
    'walcherse': 'walchers',
    'walde': 'wallen',
    'waldenzen': 'waldens',
    'waldhoornisten': 'waldhoornist',
    'waldhoorns': 'waldhoorn',
    'waldhorens': 'waldhoren',
    'walend': 'walen',
    'walende': 'walen',
    'walgangen': 'walgang',
    'walgde': 'walgen',
    'walgden': 'walgen',
    'walgelijke': 'walgelijk',
    'walgelijker': 'walgelijk',
    'walgelijkere': 'walgelijk',
    'walgelijkheden': 'walgelijkheid',
    'walgelijks': 'walgelijk',
    'walgelijkst': 'walgelijk',
    'walgelijkste': 'walgelijk',
    'walgend': 'walgen',
    'walgende': 'walgen',
    'walglijke': 'walglijk',
    'walglijker': 'walglijk',
    'walglijkere': 'walglijk',
    'walglijkheden': 'walglijkheid',
    'walglijkst': 'walglijk',
    'walglijkste': 'walglijk',
    'walgt': 'walgen',
    'walhoofden': 'walhoofd',
    "walibi's": 'walibi',
    'walingen': 'waling',
    'walk-ins': 'walk-in',
    'walkanten': 'walkant',
    'walkapiteins': 'walkapitein',
    'walkend': 'walken',
    'walkende': 'walken',
    'walkers': 'walker',
    'walkhamers': 'walkhamer',
    'walkietalkies': 'walkietalkie',
    'walkmans': 'walkman',
    'walkmolens': 'walkmolen',
    'walkt': 'walken',
    'walkte': 'walken',
    'walkten': 'walken',
    'walkuren': 'walkure',
    "wallaby's": 'wallaby',
    'wallebakkend': 'wallebakken',
    'wallebakkende': 'wallebakken',
    'wallebakt': 'wallebakken',
    'wallebakte': 'wallebakken',
    'wallebakten': 'wallebakken',
    'wallend': 'wallen',
    'wallende': 'wallen',
    'wallenkanten': 'wallenkant',
    'walletje': 'wal',
    'walletjes': 'wal',
    'wallinganten': 'wallingant',
    'wallingantische': 'wallingantisch',
    'walmde': 'walmen',
    'walmden': 'walmen',
    'walmend': 'walmen',
    'walmige': 'walmig',
    'walmiger': 'walmig',
    'walmigere': 'walmig',
    'walmigst': 'walmig',
    'walmigste': 'walmig',
    'walmpje': 'walm',
    'walmpjes': 'walm',
    'walmt': 'walmen',
    'walmuren': 'walmuur',
    'walmvangers': 'walmvanger',
    'walnotenbomen': 'walnotenboom',
    'walploegen': 'walploeg',
    'walpoorten': 'walpoort',
    'walrussen': 'walrus',
    'walrussensnorren': 'walrussensnor',
    'walrussnorren': 'walrussnor',
    'walrustanden': 'walrustand',
    'walsbare': 'walsbaar',
    'walschippers': 'walschipper',
    'walsend': 'walsen',
    'walsende': 'walsen',
    'walserijen': 'walserij',
    'walsers': 'walser',
    'walsfiguren': 'walsfiguur',
    'walsmachines': 'walsmachine',
    'walsmaten': 'walsmaat',
    'walspersen': 'walspers',
    'walsrollen': 'walsrol',
    'walsstraten': 'walsstraat',
    'walst': 'walsen',
    'walste': 'walsen',
    'walstoepen': 'walstoep',
    'walswerken': 'walswerk',
    'waltorens': 'waltoren',
    'walvisachtiger': 'walvisachtig',
    'walvisachtigere': 'walvisachtig',
    'walvisachtigst': 'walvisachtig',
    'walvisachtigste': 'walvisachtig',
    'walvisbaarden': 'walvisbaard',
    'walvishaaien': 'walvishaai',
    'walvisjagers': 'walvisjager',
    'walvismeervallen': 'walvismeerval',
    'walvispopulaties': 'walvispopulatie',
    'walvisproducten': 'walvisproduct',
    'walvissen': 'walvis',
    'walvissoorten': 'walvissoort',
    'walvisvaarders': 'walvisvaarder',
    'walvisvaarttaferelen': 'walvisvaarttafereel',
    'walvisvloten': 'walvisvloot',
    'walwerkers': 'walwerker',
    'wambuizen': 'wambuis',
    'wamde': 'wammen',
    'wamden': 'wammen',
    'wamend': 'wamen',
    'wamende': 'wamen',
    'wammend': 'wammen',
    'wammende': 'wammen',
    'wammesen': 'wammes',
    'wammetje': 'wam',
    'wammetjes': 'wam',
    'wamstukken': 'wamstuk',
    'wamt': 'wammen',
    'wanbedrijven': 'wanbedrijf',
    'wanbegrippen': 'wanbegrip',
    'wanbetalers': 'wanbetaler',
    'wanbetalingen': 'wanbetaling',
    'wanboffend': 'wanboffen',
    'wanboffende': 'wanboffen',
    'wanboffers': 'wanboffer',
    'wanboft': 'wanboffen',
    'wanbofte': 'wanboffen',
    'wanboften': 'wanboffen',
    'wandaden': 'wandaad',
    'wandalmanakken': 'wandalmanak',
    'wandbeenderen': 'wandbeen',
    'wandbekistingen': 'wandbekisting',
    'wandbekledingen': 'wandbekleding',
    'wandbeschotten': 'wandbeschot',
    'wandbetimmeringen': 'wandbetimmering',
    'wandborden': 'wandbord',
    'wandcontactdozen': 'wandcontactdoos',
    'wanddecoraties': 'wanddecoratie',
    'wanddikten': 'wanddikte',
    'wanddiktes': 'wanddikte',
    'wande': 'wannen',
    'wandelaars': 'wandelaar',
    'wandelaarsters': 'wandelaarster',
    'wandelbruggen': 'wandelbrug',
    'wandelbuffetten': 'wandelbuffet',
    'wandelconcerten': 'wandelconcert',
    'wandelde': 'wandelen',
    'wandeldekken': 'wandeldek',
    'wandelden': 'wandelen',
    'wandeldreven': 'wandeldreef',
    'wandeletappen': 'wandeletappe',
    'wandeletappes': 'wandeletappe',
    'wandelgroepje': 'wandelgroep',
    'wandelgroepjes': 'wandelgroep',
    'wandelhoofden': 'wandelhoofd',
    'wandelingen': 'wandeling',
    'wandelingetje': 'wandeling',
    'wandelingetjes': 'wandeling',
    'wandelingske': 'wandeling',
    'wandelingstje': 'wandeling',
    'wandelkaarten': 'wandelkaart',
    'wandelklassen': 'wandelklas',
    'wandelkostuums': 'wandelkostuum',
    'wandelmarsen': 'wandelmars',
    'wandelmogelijkheden': 'wandelmogelijkheid',
    'wandelpaden': 'wandelpad',
    'wandelpassen': 'wandelpas',
    'wandelpieren': 'wandelpier',
    'wandelplaatsen': 'wandelplaats',
    "wandelradio's": 'wandelradio',
    'wandelritten': 'wandelrit',
    'wandelrouten': 'wandelroute',
    'wandelroutes': 'wandelroute',
    'wandelschoenen': 'wandelschoen',
    'wandelsokken': 'wandelsok',
    'wandelstaven': 'wandelstaf',
    'wandelstokken': 'wandelstok',
    'wandelstraten': 'wandelstraat',
    'wandelt': 'wandelen',
    'wandeltochten': 'wandeltocht',
    'wandelvakanties': 'wandelvakantie',
    'wandelwagenkinderen': 'wandelwagenkind',
    'wandelwagens': 'wandelwagen',
    'wandelwegen': 'wandelweg',
    'wandgrote': 'wandgroot',
    'wandje': 'wand',
    'wandjes': 'wand',
    'wandkaarten': 'wandkaart',
    'wandkalenders': 'wandkalender',
    'wandkasten': 'wandkast',
    'wandkleden': 'wandkleed',
    'wandklokken': 'wandklok',
    'wandkluizen': 'wandkluis',
    'wandkoffiemolens': 'wandkoffiemolen',
    'wandlampen': 'wandlamp',
    'wandluizen': 'wandluis',
    'wandmeubels': 'wandmeubel',
    'wandmodellen': 'wandmodel',
    'wandpanelen': 'wandpaneel',
    'wandpijlers': 'wandpijler',
    'wandplaten': 'wandplaat',
    'wandrails': 'wandrail',
    'wandrekken': 'wandrek',
    'wandschilderessen': 'wandschilderes',
    'wandschilderingen': 'wandschildering',
    'wandschilders': 'wandschilder',
    'wandschoren': 'wandschoor',
    'wandschroten': 'wandschroot',
    'wandstandige': 'wandstandig',
    'wandtapijten': 'wandtapijt',
    'wandtegels': 'wandtegel',
    'wandteksten': 'wandtekst',
    'wandtoestellen': 'wandtoestel',
    'wandversieringen': 'wandversiering',
    'wanend': 'wanen',
    'wanende': 'wanen',
    'wangbeenderen': 'wangbeen',
    'wangedragingen': 'wangedraging',
    'wangedrochten': 'wangedrocht',
    'wangelovige': 'wangelovig',
    'wangeloviger': 'wangelovig',
    'wangelovigere': 'wangelovig',
    'wangelovigst': 'wangelovig',
    'wangelovigste': 'wangelovig',
    'wangeluiden': 'wangeluid',
    'wangen': 'wang',
    'wangestalten': 'wangestalte',
    'wangestaltes': 'wangestalte',
    'wangetje': 'wang',
    'wangetjes': 'wang',
    'wangklieren': 'wangklier',
    'wangkwabben': 'wangkwab',
    'wangspieren': 'wangspier',
    'wangunstige': 'wangunstig',
    'wangunstiger': 'wangunstig',
    'wangunstigere': 'wangunstig',
    'wangunstigst': 'wangunstig',
    'wangunstigste': 'wangunstig',
    'wangzakken': 'wangzak',
    'wangzakmuizen': 'wangzakmuis',
    'wanhoopsdaden': 'wanhoopsdaad',
    'wanhoopskreten': 'wanhoopskreet',
    'wanhoopt': 'wanhopen',
    'wanhoopte': 'wanhopen',
    'wanhoopten': 'wanhopen',
    'wanhopige': 'wanhopig',
    'wanhopiger': 'wanhopig',
    'wanhopigere': 'wanhopig',
    'wanhopigs': 'wanhopig',
    'wanhopigst': 'wanhopig',
    'wanhopigste': 'wanhopig',
    'wankanten': 'wankant',
    'wankelbaarder': 'wankelbaar',
    'wankelbaardere': 'wankelbaar',
    'wankelbaarst': 'wankelbaar',
    'wankelbaarste': 'wankelbaar',
    'wankelbare': 'wankelbaar',
    'wankelde': 'wankelen',
    'wankelden': 'wankelen',
    'wankele': 'wankel',
    'wankelend': 'wankelen',
    'wankelende': 'wankelen',
    'wankeler': 'wankel',
    'wankelere': 'wankel',
    'wankelingen': 'wankeling',
    'wankelmoedige': 'wankelmoedig',
    'wankelmoediger': 'wankelmoedig',
    'wankelmoedigere': 'wankelmoedig',
    'wankelmoedigst': 'wankelmoedig',
    'wankelmoedigste': 'wankelmoedig',
    'wankelmotoren': 'wankelmotor',
    'wankelmotors': 'wankelmotor',
    'wankels': 'wankel',
    'wankelst': 'wankel',
    'wankelste': 'wankel',
    'wankelt': 'wankelen',
    'wanklanken': 'wanklank',
    'wanklinkende': 'wanklinkend',
    'wanklinkender': 'wanklinkend',
    'wanklinkendere': 'wanklinkend',
    'wanklinkendst': 'wanklinkend',
    'wanklinkendste': 'wanklinkend',
    'wanluidende': 'wanluidend',
    'wanluidender': 'wanluidend',
    'wanluidendere': 'wanluidend',
    'wanluidendst': 'wanluidend',
    'wanluidendste': 'wanluidend',
    'wanmolens': 'wanmolen',
    'wannend': 'wannen',
    'wannende': 'wannen',
    'wanners': 'wanner',
    'wanordelijke': 'wanordelijk',
    'wanordelijker': 'wanordelijk',
    'wanordelijkere': 'wanordelijk',
    'wanordelijkheden': 'wanordelijkheid',
    'wanordelijks': 'wanordelijk',
    'wanordelijkst': 'wanordelijk',
    'wanordelijkste': 'wanordelijk',
    'wanpraktijken': 'wanpraktijk',
    'wanprestaties': 'wanprestatie',
    'wanproducten': 'wanproduct',
    'wanschapener': 'wanschapen',
    'wanschapenere': 'wanschapen',
    'wanschapenst': 'wanschapen',
    'wanschapenste': 'wanschapen',
    'wanschepsels': 'wanschepsel',
    'wansmakelijke': 'wansmakelijk',
    'wansmakelijker': 'wansmakelijk',
    'wansmakelijkere': 'wansmakelijk',
    'wansmakelijkheden': 'wansmakelijkheid',
    'wansmakelijkst': 'wansmakelijk',
    'wansmakelijkste': 'wansmakelijk',
    'wanspellingen': 'wanspelling',
    'wanstaltige': 'wanstaltig',
    'wanstaltiger': 'wanstaltig',
    'wanstaltigere': 'wanstaltig',
    'wanstaltigheden': 'wanstaltigheid',
    'wanstaltigst': 'wanstaltig',
    'wanstaltigste': 'wanstaltig',
    'wantend': 'wanten',
    'wantende': 'wanten',
    'wantijen': 'wantij',
    'wantoestanden': 'wantoestand',
    'wantrouw': 'wantrouwen',
    'wantrouwde': 'wantrouwen',
    'wantrouwden': 'wantrouwen',
    'wantrouwender': 'wantrouwend',
    'wantrouwendere': 'wantrouwend',
    'wantrouwends': 'wantrouwend',
    'wantrouwendst': 'wantrouwend',
    'wantrouwendste': 'wantrouwend',
    'wantrouwige': 'wantrouwig',
    'wantrouwiger': 'wantrouwig',
    'wantrouwigere': 'wantrouwig',
    'wantrouwigs': 'wantrouwig',
    'wantrouwigst': 'wantrouwig',
    'wantrouwigste': 'wantrouwig',
    'wantrouwt': 'wantrouwen',
    'wantsen': 'wants',
    'wantte': 'wanten',
    'wantten': 'wanten',
    'wanverhoudingen': 'wanverhouding',
    'wanvoeglijke': 'wanvoeglijk',
    'wanvoeglijker': 'wanvoeglijk',
    'wanvoeglijkere': 'wanvoeglijk',
    'wanvoeglijkheden': 'wanvoeglijkheid',
    'wanvoeglijkst': 'wanvoeglijk',
    'wanvoeglijkste': 'wanvoeglijk',
    'wanvormen': 'wanvorm',
    'wanvormige': 'wanvormig',
    'wanvormiger': 'wanvormig',
    'wanvormigere': 'wanvormig',
    'wanvormigst': 'wanvormig',
    'wanvormigste': 'wanvormig',
    'wanzijden': 'wanzijde',
    "wao'ers": "wao'er",
    'wao-cijfers': 'wao-cijfer',
    'wao-ers': 'wao-er',
    'wao-premies': 'wao-premie',
    'wao-uitkeringen': 'wao-uitkering',
    'wao-voorstellen': 'wao-voorstel',
    'wao-wetgevingen': 'wao-wetgeving',
    'wapenarsenalen': 'wapenarsenaal',
    'wapenbalken': 'wapenbalk',
    'wapenbeelden': 'wapenbeeld',
    'wapenbeheersingsovereenkomsten': 'wapenbeheersingsovereenkomst',
    'wapenbeschrijvingen': 'wapenbeschrijving',
    'wapenboeken': 'wapenboek',
    'wapenborden': 'wapenbord',
    'wapenbrieven': 'wapenbrief',
    'wapenbroeders': 'wapenbroeder',
    'wapende': 'wapenen',
    'wapenden': 'wapenen',
    'wapendepots': 'wapendepot',
    'wapendragers': 'wapendrager',
    'wapendroppings': 'wapendropping',
    "wapenembargo's": 'wapenembargo',
    'wapenend': 'wapenen',
    'wapenende': 'wapenen',
    'wapenexporten': 'wapenexport',
    'wapenfabrieken': 'wapenfabriek',
    'wapenfabrikanten': 'wapenfabrikant',
    'wapenfeiten': 'wapenfeit',
    'wapenfiguren': 'wapenfiguur',
    'wapenhuizen': 'wapenhuis',
    'wapenindustrieën': 'wapenindustrie',
    'wapeningsnetten': 'wapeningsnet',
    'wapeninspecteurs': 'wapeninspecteur',
    'wapeninspecties': 'wapeninspectie',
    'wapenkamers': 'wapenkamer',
    'wapenkleden': 'wapenkleed',
    'wapenknechten': 'wapenknecht',
    'wapenkoningen': 'wapenkoning',
    'wapenkreten': 'wapenkreet',
    'wapenkundige': 'wapenkundig',
    'wapenkundigen': 'wapenkundig',
    'wapenleveranties': 'wapenleverantie',
    'wapenleveringen': 'wapenlevering',
    'wapenmagazijnen': 'wapenmagazijn',
    'wapenmakkers': 'wapenmakker',
    'wapenoefeningen': 'wapenoefening',
    'wapenopslagplaatsen': 'wapenopslagplaats',
    'wapenorders': 'wapenorder',
    "wapenprogramma's": 'wapenprogramma',
    'wapenraces': 'wapenrace',
    'wapenrekken': 'wapenrek',
    'wapenringen': 'wapenring',
    'wapenrokken': 'wapenrok',
    'wapenrustingen': 'wapenrusting',
    'wapenschilden': 'wapenschild',
    'wapenschildje': 'wapenschild',
    'wapenschildjes': 'wapenschild',
    'wapenschorsingen': 'wapenschorsing',
    'wapenschouwen': 'wapenschouw',
    'wapenschouwingen': 'wapenschouwing',
    'wapensmeden': 'wapensmid',
    'wapensnijders': 'wapensnijder',
    'wapenspelen': 'wapenspel',
    'wapenspreuken': 'wapenspreuk',
    'wapenstenen': 'wapensteen',
    'wapenstilstanden': 'wapenstilstand',
    'wapenstilstandsverdragen': 'wapenstilstandsverdrag',
    'wapenstokken': 'wapenstok',
    'wapenstukken': 'wapenstuk',
    'wapensystemen': 'wapensysteem',
    'wapent': 'wapenen',
    'wapentrafieken': 'wapentrafiek',
    'wapentransporten': 'wapentransport',
    'wapenuitrustingen': 'wapenuitrusting',
    'wapenvelden': 'wapenveld',
    'wapenvergunningen': 'wapenvergunning',
    'wapenverkopen': 'wapenverkoop',
    'wapenvliegen': 'wapenvlieg',
    'wapenwedlopen': 'wapenwedloop',
    'wapenzalen': 'wapenzaal',
    "wapiti's": 'wapitie',
    'wapitiherten': 'wapitihert',
    'wapperde': 'wapperen',
    'wapperden': 'wapperen',
    'wapperend': 'wapperen',
    'wappers': 'wapper',
    'wappert': 'wapperen',
    'wapsites': 'wapsite',
    "waranda's": 'waranda',
    'waranden': 'warande',
    'warandes': 'warande',
    'warbakken': 'warbak',
    'wardradige': 'wardradig',
    'wardradiger': 'wardradig',
    'wardradigere': 'wardradig',
    'wardradigst': 'wardradig',
    'wardradigste': 'wardradig',
    'wards': 'ward',
    'waregemkoersen': 'waregemkoers',
    'waregemnaars': 'waregemnaar',
    'waregemnaren': 'waregemnaar',
    'waregemse': 'waregems',
    'warend': 'waren',
    'warende': 'waren',
    'warenhuiseigenaars': 'warenhuiseigenaar',
    'warenhuisjes': 'warenhuis',
    'warenhuisketens': 'warenhuisketen',
    'warenhuizen': 'warenhuis',
    'warenmerken': 'warenmerk',
    'wargames': 'wargame',
    'wargeesten': 'wargeest',
    'warhoofden': 'warhoofd',
    'warhopen': 'warhoop',
    'waringen': 'waring',
    'warklompen': 'warklomp',
    'warkoppen': 'warkop',
    'warm-zoete': 'warm-zoet',
    'warmbloeden': 'warmbloed',
    'warmbloedige': 'warmbloedig',
    'warmbloediger': 'warmbloedig',
    'warmbloedigere': 'warmbloedig',
    'warmbloedigst': 'warmbloedig',
    'warmbloedigste': 'warmbloedig',
    'warmbloedpaarden': 'warmbloedpaard',
    'warmbloedrassen': 'warmbloedras',
    'warmde': 'warmen',
    'warmden': 'warmen',
    'warmdraai': 'warmdraaien',
    'warmdraaide': 'warmdraaien',
    'warmdraaiden': 'warmdraaien',
    'warmdraaiend': 'warmdraaien',
    'warmdraaiende': 'warmdraaien',
    'warmdraait': 'warmdraaien',
    'warme': 'warm',
    'warmend': 'warmen',
    'warmende': 'warmen',
    'warmere': 'warm',
    'warmers': 'warmer',
    'warmgedraaid': 'warmdraaien',
    'warmgedraaide': 'warmdraaien',
    'warmgelopen': 'warmlopen',
    'warmgestookte': 'warmgestookt',
    'warmhartige': 'warmhartig',
    'warmhartiger': 'warmhartig',
    'warmhartigere': 'warmhartig',
    'warmhartigst': 'warmhartig',
    'warmhartigste': 'warmhartig',
    'warmliep': 'warmlopen',
    'warmliepen': 'warmlopen',
    'warmloop': 'warmlopen',
    'warmloopt': 'warmlopen',
    'warmlopend': 'warmlopen',
    'warmlopende': 'warmlopen',
    'warmoeshoven': 'warmoeshof',
    'warmoezeniers': 'warmoezenier',
    'warmoezerijen': 'warmoezerij',
    'warmpjes': 'warm',
    'warms': 'warm',
    'warmst': 'warm',
    'warmste': 'warm',
    'warmt': 'warmen',
    'warmte-eenheden': 'warmte-eenheid',
    'warmte-isolerende': 'warmte-isolerend',
    'warmte-isoleringen': 'warmte-isolering',
    'warmtebestendige': 'warmtebestendig',
    'warmtebestendiger': 'warmtebestendig',
    'warmtebestendigere': 'warmtebestendig',
    'warmtebestendigst': 'warmtebestendig',
    'warmtebestendigste': 'warmtebestendig',
    'warmtebewegingen': 'warmtebeweging',
    'warmtebronnen': 'warmtebron',
    'warmtecentrales': 'warmtecentrale',
    'warmtefronten': 'warmtefront',
    'warmtegeleiders': 'warmtegeleider',
    'warmtegeleidingen': 'warmtegeleiding',
    'warmtegevoelige': 'warmtegevoelig',
    'warmtegraden': 'warmtegraad',
    'warmtehuishoudingen': 'warmtehuishouding',
    'warmtekrachtcentrales': 'warmtekrachtcentrale',
    'warmtelozingen': 'warmtelozing',
    'warmtemeters': 'warmtemeter',
    'warmteminnende': 'warmteminnen',
    'warmtemotoren': 'warmtemotor',
    'warmtemotors': 'warmtemotor',
    'warmteomwisselaars': 'warmteomwisselaar',
    'warmteonweders': 'warmteonweder',
    'warmtepompen': 'warmtepomp',
    'warmtepompinstallaties': 'warmtepompinstallatie',
    'warmtepunten': 'warmtepunt',
    'warmteregelaars': 'warmteregelaar',
    'warmtestralers': 'warmtestraler',
    'warmtetherapieën': 'warmtetherapie',
    'warmtewisselaars': 'warmtewisselaar',
    'warmvoelende': 'warmvoelend',
    'warmvoelender': 'warmvoelend',
    'warmvoelendere': 'warmvoelend',
    'warmvoelendst': 'warmvoelend',
    'warmvoelendste': 'warmvoelend',
    'warmwaterborden': 'warmwaterbord',
    'warmwaterbronnen': 'warmwaterbron',
    'warmwaterbuizen': 'warmwaterbuis',
    'warmwaterkranen': 'warmwaterkraan',
    'warmwaterstoven': 'warmwaterstoof',
    'warmwatertoestellen': 'warmwatertoestel',
    'warmwatervaten': 'warmwatervat',
    'warnesten': 'warnest',
    'warnetten': 'warnet',
    'warrants': 'warrant',
    'warrantsystemen': 'warrantsysteem',
    "warranty's": 'warranty',
    'warrel': 'warrelen',
    'warrelde': 'warrelen',
    'warrelden': 'warrelen',
    'warrelend': 'warrelen',
    'warrelende': 'warrelen',
    'warrelige': 'warrelig',
    'warreliger': 'warrelig',
    'warreligere': 'warrelig',
    'warreligst': 'warrelig',
    'warreligste': 'warrelig',
    'warrelingen': 'warreling',
    'warrelklompen': 'warrelklomp',
    'warrelt': 'warrelen',
    'warrelwinden': 'warrelwind',
    'warrend': 'warren',
    'warrende': 'warren',
    'warrige': 'warrig',
    'warriger': 'warrig',
    'warrigere': 'warrig',
    'warrigs': 'warrig',
    'warrigst': 'warrig',
    'warrigste': 'warrig',
    'wartelmoeren': 'wartelmoer',
    'wartels': 'wartel',
    'warven': 'warf',
    'warwinkels': 'warwinkel',
    'wasachtige': 'wasachtig',
    'wasachtiger': 'wasachtig',
    'wasachtigere': 'wasachtig',
    'wasachtigst': 'wasachtig',
    'wasachtigste': 'wasachtig',
    'wasafdrukken': 'wasafdruk',
    'wasautomaten': 'wasautomaat',
    'wasbakken': 'wasbak',
    'wasbanken': 'wasbank',
    'wasbare': 'wasbaar',
    'wasbazen': 'wasbaas',
    'wasbeitsen': 'wasbeits',
    'wasbekkens': 'wasbekken',
    'wasberen': 'wasbeer',
    'wasbeurten': 'wasbeurt',
    'wasbleke': 'wasbleek',
    'wasblekerijen': 'wasblekerij',
    'wasbloemen': 'wasbloem',
    'wasbloempjes': 'wasbloem',
    'wasbomen': 'wasboom',
    'wasborden': 'wasbord',
    'wasbordje': 'wasbord',
    'wasbuiltjes': 'wasbuiltje',
    'wascombinaties': 'wascombinatie',
    'wasdagen': 'wasdag',
    'wasdraden': 'wasdraad',
    'wasdrogers': 'wasdroger',
    'wase': 'waas',
    'wasechte': 'wasecht',
    'wasemde': 'wasemen',
    'wasemden': 'wasemen',
    'wasemend': 'wasemen',
    'wasemende': 'wasemen',
    'wasemige': 'wasemig',
    'wasemiger': 'wasemig',
    'wasemigere': 'wasemig',
    'wasemigst': 'wasemig',
    'wasemigste': 'wasemig',
    'wasemkappen': 'wasemkap',
    'wasempje': 'wasem',
    'wasempjes': 'wasem',
    'wasems': 'wasem',
    'wasemt': 'wasemen',
    'wasfiguren': 'wasfiguur',
    'wasflessen': 'wasfles',
    'wasgeelst': 'wasgeel',
    'wasgeelste': 'wasgeel',
    'wasgelden': 'wasgeld',
    'wasgele': 'wasgeel',
    'wasgelegenheden': 'wasgelegenheid',
    'wasgeler': 'wasgeel',
    'wasgelere': 'wasgeel',
    'washandje': 'washand',
    'washandjes': 'washand',
    'washokken': 'washok',
    'washuizen': 'washuis',
    'wasinrichtingen': 'wasinrichting',
    'wasje': 'was',
    'wasjes': 'was',
    'waskaarsen': 'waskaars',
    'waskannen': 'waskan',
    'wasketels': 'wasketel',
    'wasklemmen': 'wasklem',
    'waskleurige': 'waskleurig',
    'waskleuriger': 'waskleurig',
    'waskleurigere': 'waskleurig',
    'waskleurigst': 'waskleurig',
    'waskleurigste': 'waskleurig',
    'wasknijpers': 'wasknijper',
    'wasknijpertje': 'wasknijper',
    'waskommen': 'waskom',
    'waskrijtjes': 'waskrijtje',
    'waskuipen': 'waskuip',
    'waslaagje': 'waslaag',
    'waslagen': 'waslaag',
    'waslappen': 'waslap',
    'waslichten': 'waslicht',
    'waslijnen': 'waslijn',
    'waslijsten': 'waslijst',
    'waslijstje': 'waslijst',
    'waslokalen': 'waslokaal',
    'waslucifers': 'waslucifer',
    'wasmachienen': 'wasmachien',
    'wasmachineonderdelen': 'wasmachineonderdeel',
    'wasmachines': 'wasmachine',
    'wasmanden': 'wasmand',
    'wasmerken': 'wasmerk',
    'wasmerkjes': 'wasmerk',
    'wasmiddelen': 'wasmiddel',
    'wasmolens': 'wasmolen',
    'waspenen': 'waspeen',
    'waspenselen': 'waspenseel',
    'wasperen': 'waspeer',
    'waspitjes': 'waspitje',
    'waspitten': 'waspit',
    'wasplaatsen': 'wasplaats',
    'wasplanten': 'wasplant',
    'waspoppen': 'waspop',
    'wasproducten': 'wasproduct',
    "wasprogramma's": 'wasprogramma',
    'waspruimen': 'waspruim',
    'wasrollen': 'wasrol',
    'wasruimten': 'wasruimte',
    'wasruimtes': 'wasruimte',
    'wassalons': 'wassalon',
    'wassenaars': 'wassenaar',
    'wassenbeeldenmusea': 'wassenbeeldenmuseum',
    'wassenbeeldenmuseums': 'wassenbeeldenmuseum',
    'wassenbeeldenspellen': 'wassenbeeldenspel',
    'wassenbeeldentheaters': 'wassenbeeldentheater',
    'wassend': 'wassen',
    'wassende': 'wassen',
    'wasserettes': 'wasserette',
    'wasserijen': 'wasserij',
    'wassers': 'wasser',
    'wassingen': 'wassing',
    'wassoorten': 'wassoort',
    'wasspelden': 'wasspeld',
    'wasstellen': 'wasstel',
    'wassters': 'wasster',
    'wasstiften': 'wasstift',
    'wasstraten': 'wasstraat',
    'wast': 'wassen',
    'wastafels': 'wastafel',
    'wastafeltje': 'wastafel',
    'wastangen': 'wastang',
    'waste': 'wassen',
    'wasteilen': 'wasteil',
    'wasten': 'wassen',
    'wastje': 'was',
    'wastobben': 'wastobbe',
    'wastobbes': 'wastobbe',
    'wastrommels': 'wastrommel',
    'wastunnels': 'wastunnel',
    'wasvaten': 'wasvat',
    'wasverzachters': 'wasverzachter',
    'wasvoorschriften': 'wasvoorschrift',
    'wasvormen': 'wasvorm',
    'wasvrouwen': 'wasvrouw',
    'waszakken': 'waszak',
    'watchmans': 'watchman',
    'water-en-vuurbazen': 'water-en-vuurbaas',
    'water-en-vuurneringen': 'water-en-vuurnering',
    'wateraantrekkende': 'wateraantrekkend',
    'waterachtige': 'waterachtig',
    'waterachtiger': 'waterachtig',
    'waterachtigere': 'waterachtig',
    'waterachtigst': 'waterachtig',
    'waterachtigste': 'waterachtig',
    'wateraders': 'waterader',
    'waterafsluitingen': 'waterafsluiting',
    'waterafstotender': 'waterafstotend',
    'waterafstotendere': 'waterafstotend',
    'waterafstotendst': 'waterafstotend',
    'waterafstotendste': 'waterafstotend',
    'waterarme': 'waterarm',
    'waterattracties': 'waterattractie',
    'waterbaantje': 'waterbaan',
    'waterbaarzen': 'waterbaars',
    'waterbaden': 'waterbad',
    'waterbakken': 'waterbak',
    'waterballetten': 'waterballet',
    'waterbassins': 'waterbassin',
    'waterbedden': 'waterbed',
    'waterbedelingen': 'waterbedeling',
    'waterbedrijven': 'waterbedrijf',
    'waterbeheerders': 'waterbeheerder',
    'waterbeherende': 'waterbeherend',
    'waterbekkens': 'waterbekken',
    'waterbellen': 'waterbel',
    'waterbergingen': 'waterberging',
    'waterberichten': 'waterbericht',
    'waterbestendige': 'waterbestendig',
    'waterbestendiger': 'waterbestendig',
    'waterbestendigere': 'waterbestendig',
    'waterbestendigst': 'waterbestendig',
    'waterbestendigste': 'waterbestendig',
    'waterbewonende': 'waterbewonen',
    'waterbewoners': 'waterbewoner',
    'waterbezoedelingen': 'waterbezoedeling',
    'waterblaasjes': 'waterblaas',
    'waterbladen': 'waterblad',
    'waterblazen': 'waterblaas',
    'waterbloemen': 'waterbloem',
    'waterblokken': 'waterblok',
    'waterbodems': 'waterbodem',
    'waterborden': 'waterbord',
    'waterboten': 'waterboot',
    'waterbotten': 'waterbot',
    'waterbouwers': 'waterbouwer',
    'waterbouwkundigen': 'waterbouwkundig',
    'waterbreuken': 'waterbreuk',
    'waterbroden': 'waterbrood',
    'waterbronnen': 'waterbron',
    'waterbuffels': 'waterbuffel',
    'waterbuiken': 'waterbuik',
    'waterbuizen': 'waterbuis',
    'waterchinezen': 'waterchinees',
    'waterclosets': 'watercloset',
    'waterculturen': 'watercultuur',
    'waterdammen': 'waterdam',
    'waterdampen': 'waterdamp',
    'waterdazen': 'waterdaas',
    'waterde': 'wateren',
    'waterdeeltjes': 'waterdeel',
    'waterdelen': 'waterdeel',
    'waterden': 'wateren',
    'waterdichte': 'waterdicht',
    'waterdichts': 'waterdicht',
    'waterdiepten': 'waterdiepte',
    'waterdieptes': 'waterdiepte',
    'waterdieren': 'waterdier',
    'waterdiertjes': 'waterdiertje',
    'waterdieven': 'waterdief',
    'waterdijken': 'waterdijk',
    'waterdokters': 'waterdokter',
    'waterdorpels': 'waterdorpel',
    'waterdragers': 'waterdrager',
    'waterdrogadders': 'waterdrogadder',
    'waterdroppels': 'waterdroppel',
    'waterdruppels': 'waterdruppel',
    'waterdruppeltjes': 'waterdruppel',
    'waterdunne': 'waterdun',
    'waterechte': 'waterecht',
    'wateremmers': 'wateremmer',
    'waterend': 'wateren',
    'waterende': 'wateren',
    'waterfietsend': 'waterfietsen',
    'waterfietsende': 'waterfietsen',
    'waterfietst': 'waterfietsen',
    'waterfietste': 'waterfietsen',
    'waterfietsten': 'waterfietsen',
    'waterfilters': 'waterfilter',
    'waterfitters': 'waterfitter',
    'waterflessen': 'waterfles',
    'waterfluiters': 'waterfluiter',
    'waterfluitjes': 'waterfluitje',
    'watergangen': 'watergang',
    'watergebieden': 'watergebied',
    'watergebinten': 'watergebint',
    'watergedragen': 'waterdragegen',
    'watergeeltjes': 'watergeeltje',
    'watergeesten': 'watergeest',
    'watergeuzen': 'watergeus',
    'watergevechten': 'watergevecht',
    'watergezichten': 'watergezicht',
    'watergezwellen': 'watergezwel',
    'waterglazen': 'waterglas',
    'waterglijbanen': 'waterglijbaan',
    'watergoden': 'watergod',
    'watergodinnen': 'watergodin',
    'watergolfde': 'watergolven',
    'watergolfden': 'watergolven',
    'watergolft': 'watergolven',
    'watergolvend': 'watergolven',
    'watergolvende': 'watergolven',
    'watergordijnen': 'watergordijn',
    'watergoten': 'watergoot',
    'watergraven': 'watergraaf',
    'waterhalers': 'waterhaler',
    'waterhallen': 'waterhal',
    'waterhindernissen': 'waterhindernis',
    'waterhoenders': 'waterhoen',
    'waterhoentjes': 'waterhoen',
    'waterhoeveelheden': 'waterhoeveelheid',
    'waterhollen': 'waterhol',
    'waterhoofden': 'waterhoofd',
    'waterhoudende': 'waterhouden',
    'waterhozen': 'waterhoos',
    'waterige': 'waterig',
    'wateriger': 'waterig',
    'waterigere': 'waterig',
    'waterigs': 'waterig',
    'waterigst': 'waterig',
    'waterigste': 'waterig',
    'waterijsjes': 'waterijsje',
    'waterijsvogels': 'waterijsvogel',
    'waterinlaten': 'waterinlaat',
    'waterinsecten': 'waterinsect',
    'waterjagers': 'waterjager',
    'waterjets': 'waterjet',
    'waterjuffers': 'waterjuffer',
    'waterkaarden': 'waterkaarde',
    'waterkaarten': 'waterkaart',
    'waterkampen': 'waterkamp',
    'waterkannen': 'waterkan',
    'waterkanonnen': 'waterkanon',
    'waterkansen': 'waterkans',
    'waterkansje': 'waterkans',
    'waterkansjes': 'waterkans',
    'waterkanten': 'waterkant',
    'waterkantjes': 'waterkan',
    'waterkaraffen': 'waterkaraf',
    'waterkastanjes': 'waterkastanje',
    'waterkelders': 'waterkelder',
    'waterkeringen': 'waterkering',
    'waterkers-bekkens': 'waterkers-bekken',
    'waterkersbekkens': 'waterkersbekken',
    'waterketels': 'waterketel',
    'waterketeltje': 'waterketel',
    'waterkevers': 'waterkever',
    'waterkiekens': 'waterkieken',
    'waterkikkeren': 'waterkikker',
    'waterkikvorsen': 'waterkikvors',
    'waterkippetjes': 'waterkippetje',
    'waterklerken': 'waterklerk',
    'waterknieën': 'waterknie',
    'waterkokers': 'waterkoker',
    'waterkokertje': 'waterkoker',
    'waterkolommen': 'waterkolom',
    'waterkommen': 'waterkom',
    'waterkoude': 'waterkoud',
    'waterkouder': 'waterkoud',
    'waterkoudere': 'waterkoud',
    'waterkoudst': 'waterkoud',
    'waterkoudste': 'waterkoud',
    'waterkrachtcentrales': 'waterkrachtcentrale',
    'waterkrachtinstallaties': 'waterkrachtinstallatie',
    'waterkranen': 'waterkraan',
    'waterkringen': 'waterkring',
    'waterkruiken': 'waterkruik',
    'waterkuren': 'waterkuur',
    'waterkussens': 'waterkussen',
    'waterkwaliteitsmetingen': 'waterkwaliteitsmeting',
    'waterlaarzen': 'waterlaars',
    'waterlagen': 'waterlaag',
    'waterlanders': 'waterlander',
    'waterleidingbedrijven': 'waterleidingbedrijf',
    'waterleidingbuizen': 'waterleidingbuis',
    'waterleidingen': 'waterleiding',
    'waterleidingmaatschappijen': 'waterleidingmaatschappij',
    'waterleliebladen': 'waterlelieblad',
    'waterlelies': 'waterlelie',
    'waterleliën': 'waterlelie',
    'waterlijnen': 'waterlijn',
    'waterlijsten': 'waterlijst',
    'waterlinies': 'waterlinie',
    'waterlongen': 'waterlong',
    'waterloopje': 'waterloop',
    'waterloopkundige': 'waterloopkundig',
    'waterlopen': 'waterloop',
    'waterloten': 'waterloot',
    'waterloze': 'waterloos',
    'waterlozingen': 'waterlozing',
    'waterluizen': 'waterluis',
    'watermakers': 'watermaker',
    'watermanneke': 'waterman',
    'watermantels': 'watermantel',
    "watermassa's": 'watermassa',
    'watermeloenen': 'watermeloen',
    'watermerken': 'watermerk',
    'watermeters': 'watermeter',
    'watermiddelen': 'watermiddel',
    'watermijnen': 'watermijn',
    'watermoleculen': 'watermolecule',
    'watermolens': 'watermolen',
    'watermonsters': 'watermonster',
    'watermotten': 'watermot',
    'waternamen': 'waternaam',
    'waternevels': 'waternevel',
    'waternimfen': 'waternimf',
    'waterogen': 'wateroog',
    'wateropalen': 'wateropaal',
    'wateroplosbare': 'wateroplosbaar',
    'wateroppervlakken': 'wateroppervlak',
    'wateroppervlakten': 'wateroppervlakte',
    'wateroppervlaktes': 'wateroppervlakte',
    'waterorganismen': 'waterorganisme',
    'waterorgels': 'waterorgel',
    'waterparken': 'waterpark',
    'waterpartijen': 'waterpartij',
    'waterpasbaken': 'waterpasbaak',
    'waterpasje': 'waterpas',
    'waterpaslijnen': 'waterpaslijn',
    'waterpasse': 'waterpas',
    'waterpassend': 'waterpassen',
    'waterpassende': 'waterpassen',
    'waterpassingen': 'waterpassing',
    'waterpast': 'waterpassen',
    'waterpaste': 'waterpassen',
    'waterpasten': 'waterpassen',
    'waterpasvlakken': 'waterpasvlak',
    'waterpeilen': 'waterpeil',
    'waterpeilglazen': 'waterpeilglas',
    'waterpeilkranen': 'waterpeilkraan',
    'waterpersen': 'waterpers',
    'waterpijpen': 'waterpijp',
    'waterpistolen': 'waterpistool',
    'waterplaatsen': 'waterplaats',
    'waterplanten': 'waterplant',
    'waterplantjes': 'waterplantje',
    'waterplassen': 'waterplas',
    'waterplekken': 'waterplek',
    'waterpoelen': 'waterpoel',
    'waterpokken': 'waterpok',
    'waterpompen': 'waterpomp',
    'waterpomptangen': 'waterpomptang',
    'waterpoorten': 'waterpoort',
    'waterpotten': 'waterpot',
    'waterpretparken': 'waterpretpark',
    'waterproefs': 'waterproef',
    'waterproeven': 'waterproef',
    'waterproofs': 'waterproof',
    'waterputten': 'waterput',
    'waterraderen': 'waterrad',
    'waterrallen': 'waterral',
    'waterratten': 'waterrat',
    'waterrechten': 'waterrecht',
    'waterrecreanten': 'waterrecreant',
    'waterrekeningen': 'waterrekening',
    'waterreservoirs': 'waterreservoir',
    'waterrijke': 'waterrijk',
    'waterrijker': 'waterrijk',
    'waterrijkere': 'waterrijk',
    'waterrijkst': 'waterrijk',
    'waterrijkste': 'waterrijk',
    'waterroofkevers': 'waterroofkever',
    'waterrotten': 'waterrot',
    'watersalamanders': 'watersalamander',
    'waterschappen': 'waterschap',
    'waterschappers': 'waterschapper',
    'waterschapsbesturen': 'waterschapsbestuur',
    'waterschapslasten': 'waterschapslast',
    'waterschapsverkiezingen': 'waterschapsverkiezing',
    'waterscheerlingen': 'waterscheerling',
    'waterscheidingen': 'waterscheiding',
    'waterscheppers': 'waterschepper',
    'waterscheuten': 'waterscheut',
    'waterschildpadden': 'waterschildpad',
    'waterschildpadjes': 'waterschildpad',
    'waterschimmels': 'waterschimmel',
    'waterschoenen': 'waterschoen',
    'waterschouten': 'waterschout',
    'waterschouwen': 'waterschouw',
    'waterschroeven': 'waterschroef',
    'waterschuwe': 'waterschuw',
    'waterschuwer': 'waterschuw',
    'waterschuwere': 'waterschuw',
    'waterschuwst': 'waterschuw',
    'waterschuwste': 'waterschuw',
    'waterscooters': 'waterscooter',
    "waterski's": 'waterski',
    'waterskisters': 'waterskister',
    'waterskiënd': 'waterskiën',
    'waterskiënde': 'waterskiën',
    'waterskiërs': 'waterskiër',
    'waterslagen': 'waterslag',
    'waterslakken': 'waterslak',
    'watersloten': 'waterslot',
    'watersnippen': 'watersnip',
    'waterspinnen': 'waterspin',
    'waterspitsmuizen': 'waterspitsmuis',
    'waterspoelingen': 'waterspoeling',
    'watersporen': 'waterspoor',
    'watersportartikelen': 'watersportartikel',
    'watersportartikels': 'watersportartikel',
    'watersportbeoefenaars': 'watersportbeoefenaar',
    'watersportcentra': 'watersportcentrum',
    'watersportcentrums': 'watersportcentrum',
    'watersporters': 'watersporter',
    'watersportgebieden': 'watersportgebied',
    'watersportverenigingen': 'watersportvereniging',
    'waterspuiten': 'waterspuit',
    'waterspuwers': 'waterspuwer',
    'waterstaatkundige': 'waterstaatkundig',
    'waterstaatsingenieurs': 'waterstaatsingenieur',
    'waterstaatskerken': 'waterstaatskerk',
    'waterstaatswerken': 'waterstaatswerk',
    'waterstalen': 'waterstaal',
    'waterstanden': 'waterstand',
    'waterstations': 'waterstation',
    'watersteden': 'waterstad',
    'waterstellen': 'waterstel',
    'waterstoepen': 'waterstoep',
    'waterstofatomen': 'waterstofatoom',
    'waterstofbommen': 'waterstofbom',
    'waterstofbruggen': 'waterstofbrug',
    'waterstofbussen': 'waterstofbus',
    'waterstofionen': 'waterstofion',
    'waterstofkernen': 'waterstofkern',
    'waterstofmoleculen': 'waterstofmolecule',
    'waterstoven': 'waterstoof',
    'waterstralen': 'waterstraal',
    'waterstromen': 'waterstroom',
    'watersystemen': 'watersysteem',
    'watert': 'wateren',
    'watertaken': 'watertaak',
    'watertand': 'watertanden',
    'watertandde': 'watertanden',
    'watertandden': 'watertanden',
    'watertandend': 'watertanden',
    'watertandende': 'watertanden',
    'watertandt': 'watertanden',
    'watertanks': 'watertank',
    "watertaxi's": 'watertaxi',
    'watertekorten': 'watertekort',
    'watertemperaturen': 'watertemperatuur',
    'watertje': 'water',
    'watertjes': 'water',
    'watertochtjes': 'watertochtje',
    'watertoepassingen': 'watertoepassing',
    'watertoestanden': 'watertoestand',
    'watertollen': 'watertol',
    'watertonnen': 'waterton',
    'watertorens': 'watertoren',
    'watertorren': 'watertor',
    'watertreders': 'watertreder',
    'watertribunalen': 'watertribunaal',
    'waterturbines': 'waterturbine',
    'wateruurwerken': 'wateruurwerk',
    'watervalletje': 'waterval',
    'watervalletjes': 'waterval',
    'watervangen': 'watervang',
    'watervaste': 'watervast',
    'watervaten': 'watervat',
    'watervelden': 'waterveld',
    'waterverdampers': 'waterverdamper',
    'waterverdragen': 'waterverdrag',
    'waterverfschilderijen': 'waterverfschilderij',
    'waterverftekeningen': 'waterverftekening',
    'waterverplaatsingen': 'waterverplaatsing',
    'waterverven': 'waterverf',
    'waterverzachters': 'waterverzachter',
    'watervlakken': 'watervlak',
    'watervlakten': 'watervlakte',
    'watervlaktes': 'watervlakte',
    'watervleermuizen': 'watervleermuis',
    'watervlekken': 'watervlek',
    'watervliegtuigen': 'watervliegtuig',
    'watervliezen': 'watervlies',
    'watervloeden': 'watervloed',
    'watervlooien': 'watervlo',
    'watervlugge': 'watervlug',
    'watervoerende': 'watervoeren',
    'watervogels': 'watervogel',
    'watervogeltjes': 'watervogel',
    'watervoorraden': 'watervoorraad',
    'watervoorzieningen': 'watervoorziening',
    'watervruchten': 'watervrucht',
    'waterwantsen': 'waterwants',
    'waterwegen': 'waterweg',
    'waterwerken': 'waterwerk',
    'waterwerpers': 'waterwerper',
    'waterwijdingen': 'waterwijding',
    'waterwijze': 'waterwijs',
    'waterwilgen': 'waterwilg',
    'waterwinningen': 'waterwinning',
    'waterwinningsgebieden': 'waterwinningsgebied',
    'waterwinningsprojecten': 'waterwinningsproject',
    'waterwinplaatsen': 'waterwinplaats',
    'waterzakken': 'waterzak',
    'waterzeilen': 'waterzeil',
    'waterzijden': 'waterzij',
    'waterzonnetje': 'waterzon',
    'waterzooien': 'waterzo',
    'waterzuchtige': 'waterzuchtig',
    'waterzuinige': 'waterzuinig',
    'waterzuiveringen': 'waterzuivering',
    'waterzuiveringsinstallaties': 'waterzuiveringsinstallatie',
    'waterzuiveringsnormen': 'waterzuiveringsnorm',
    'waterzuiveringsprojecten': 'waterzuiveringsproject',
    'waterzuiveringsstations': 'waterzuiveringsstation',
    'waterzuiveringssystemen': 'waterzuiveringssysteem',
    'waterzwaluwen': 'waterzwaluw',
    'watjekouwen': 'watjekouw',
    'watjes': 'watje',
    'watteer': 'watteren',
    'watteerde': 'watteren',
    'watteerden': 'watteren',
    'watteert': 'watteren',
    'watteke': 'watje',
    'wattekes': 'watje',
    'wattenfabrieken': 'wattenfabriek',
    'wattenlieve': 'wattenlief',
    'wattenstaafjes': 'wattenstaafje',
    'watterend': 'watteren',
    'watterende': 'watteren',
    'wattige': 'wattig',
    'wattiger': 'wattig',
    'wattigere': 'wattig',
    'wattigst': 'wattig',
    'wattigste': 'wattig',
    'wattmeters': 'wattmeter',
    'watts': 'watt',
    'wattseconden': 'wattseconde',
    'watturen': 'wattuur',
    'watturenmeters': 'watturenmeter',
    'watverhalen': 'watverhaal',
    'wauwe': 'wauw',
    'wauwelaars': 'wauwelaar',
    'wauwelaarsters': 'wauwelaarster',
    'wauwelde': 'wauwelen',
    'wauwelden': 'wauwelen',
    'wauwelend': 'wauwelen',
    'wauwelende': 'wauwelen',
    'wauwels': 'wauwel',
    'wauwelt': 'wauwelen',
    'waxinelichtje': 'waxinelicht',
    'waxinelichtjes': 'waxinelichtje',
    'wazige': 'wazig',
    'waziger': 'wazig',
    'wazigere': 'wazig',
    'wazigs': 'wazig',
    'wazigst': 'wazig',
    'wazigste': 'wazig',
    "wc's": 'wc',
    "wc'tje": 'wc',
    "wc'tjes": 'wc',
    'wc-brillen': 'wc-bril',
    'wc-papiertje': 'wc-papier',
    'wc-raampje': 'wc-raam',
    'wc-tjes': 'wc',
    'web-adressen': 'web-adres',
    'web-tv-apparaatje': 'web-tv-apparaat',
    'web-tv-apparaatjes': 'web-tv-apparaatje',
    'webadressen': 'webadres',
    'webapplicaties': 'webapplicatie',
    'webben': 'web',
    'webbetje': 'web',
    'webbetjes': 'web',
    'webbrowsers': 'webbrowser',
    'webcams': 'webcam',
    'webdraden': 'webdraad',
    'webers': 'weber',
    'webloggers': 'weblogger',
    'webmasters': 'webmaster',
    'webontwikkelingen': 'webontwikkeling',
    "webpagina's": 'webpagina',
    'webservers': 'webserver',
    'webservices': 'webservice',
    'webshops': 'webshop',
    'websiteje': 'website',
    'websites': 'website',
    'webspinners': 'webspinner',
    'webstandaarden': 'webstandaard',
    'webwinkels': 'webwinkel',
    'weckend': 'wecken',
    'weckende': 'wecken',
    'weckflessen': 'weckfles',
    'weckglazen': 'weckglas',
    'weckketels': 'weckketel',
    'weckt': 'wecken',
    'weckte': 'wecken',
    'weckten': 'wecken',
    'weddend': 'wedden',
    'weddende': 'wedden',
    'weddenschappen': 'weddenschap',
    'wedders': 'wedder',
    'weddeschalen': 'weddeschaal',
    'weddesupplementen': 'weddesupplement',
    'weddetrekkenden': 'weddetrekkende',
    'weddingen': 'wedding',
    'weddingschappen': 'weddingschap',
    'weden': 'wede',
    'wederantwoordde': 'wederantwoorden',
    'wederantwoordden': 'wederantwoorden',
    'wederantwoordend': 'wederantwoorden',
    'wederantwoordende': 'wederantwoorden',
    'wederantwoordt': 'wederantwoorden',
    'wederbeleggingen': 'wederbelegging',
    'wederdiensten': 'wederdienst',
    'wederdopers': 'wederdoper',
    'wedergaf': 'wedergeven',
    'wedergaven': 'wedergeven',
    'wedergeantwoord': 'wederantwoorden',
    'wedergeboorten': 'wedergeboorte',
    'wedergeef': 'wedergeven',
    'wedergeeft': 'wedergeven',
    'wedergegeven': 'wedergeven',
    'wedergehoord': 'wederhoren',
    'wedergekeerd': 'wederkeren',
    'wedergekeerde': 'wederkeren',
    'wedergekomen': 'wederkomen',
    'wedergekregen': 'wederkrijgen',
    'wedergevend': 'wedergeven',
    'wedergevende': 'wedergeven',
    'wedergevonden': 'wedervinden',
    'wedergezien': 'wederzien',
    'wedergunsten': 'wedergunst',
    'wederhelften': 'wederhelft',
    'wederhield': 'wederhouden',
    'wederhielden': 'wederhouden',
    'wederhoorde': 'wederhoren',
    'wederhoorden': 'wederhoren',
    'wederhoort': 'wederhoren',
    'wederhorend': 'wederhoren',
    'wederhorende': 'wederhoren',
    'wederhoud': 'wederhouden',
    'wederhoudend': 'wederhouden',
    'wederhoudende': 'wederhouden',
    'wederhoudt': 'wederhouden',
    'wederiken': 'wederik',
    'wederinstortingen': 'wederinstorting',
    'wederkeerde': 'wederkeren',
    'wederkeerden': 'wederkeren',
    'wederkeert': 'wederkeren',
    'wederkerige': 'wederkerig',
    'wederkerigs': 'wederkerig',
    'wederkom': 'wederkomen',
    'wederkomend': 'wederkomen',
    'wederkomende': 'wederkomen',
    'wederkomt': 'wederkomen',
    'wederkreeg': 'wederkrijgen',
    'wederkregen': 'wederkrijgen',
    'wederkrijg': 'wederkrijgen',
    'wederkrijgend': 'wederkrijgen',
    'wederkrijgende': 'wederkrijgen',
    'wederkrijgt': 'wederkrijgen',
    'wederkwam': 'wederkomen',
    'wederkwamen': 'wederkomen',
    'wederontmoetingen': 'wederontmoeting',
    'wederopbouwde': 'wederopbouwen',
    'wederopbouwden': 'wederopbouwen',
    'wederopbouwend': 'wederopbouwen',
    'wederopbouwende': 'wederopbouwen',
    'wederopbouwplannen': 'wederopbouwplan',
    'wederopbouwt': 'wederopbouwen',
    'wederopgebouwd': 'wederopbouwen',
    'wederopgebouwde': 'wederopbouwen',
    'wederopgeroepenen': 'wederopgeroepene',
    'wederoproepingen': 'wederoproeping',
    'wederoptredens': 'wederoptreden',
    'wederpartijders': 'wederpartijder',
    'wederpartijen': 'wederpartij',
    'wederrechtelijke': 'wederrechtelijk',
    'wederrechtelijker': 'wederrechtelijk',
    'wederrechtelijkere': 'wederrechtelijk',
    'wederrechtelijkst': 'wederrechtelijk',
    'wederrechtelijkste': 'wederrechtelijk',
    'wedersamenstellingen': 'wedersamenstelling',
    'wederuitgaven': 'wederuitgave',
    'wederuitzendingen': 'wederuitzending',
    'wedervaar': 'wedervaren',
    'wedervaart': 'wedervaren',
    'wedervarend': 'wedervaren',
    'wedervarende': 'wedervaren',
    'wedervergeld': 'wedervergelden',
    'wedervergeldend': 'wedervergelden',
    'wedervergeldende': 'wedervergelden',
    'wedervergeldt': 'wedervergelden',
    'wedervergold': 'wedervergelden',
    'wedervergolden': 'wedervergelden',
    'wederverkoopsters': 'wederverkoopster',
    'wederverkopers': 'wederverkoper',
    'wedervind': 'wedervinden',
    'wedervindend': 'wedervinden',
    'wedervindende': 'wedervinden',
    'wedervindt': 'wedervinden',
    'wedervoer': 'wedervaren',
    'wedervoeren': 'wedervaren',
    'wedervond': 'wedervinden',
    'wedervonden': 'wedervinden',
    'wedervragen': 'wedervraag',
    'wederwaardigheden': 'wederwaardigheid',
    'wederwoorden': 'wederwoord',
    'wederzag': 'wederzien',
    'wederzagen': 'wederzien',
    'wederzie': 'wederzien',
    'wederziend': 'wederzien',
    'wederziende': 'wederzien',
    'wederziens': 'wederzien',
    'wederziet': 'wederzien',
    'wederzijden': 'wederzijde',
    'wederzijdse': 'wederzijds',
    'wedijverde': 'wedijveren',
    'wedijverden': 'wedijveren',
    'wedijverend': 'wedijveren',
    'wedijverende': 'wedijveren',
    'wedijvert': 'wedijveren',
    'wedjes': 'wedje',
    'wedkampen': 'wedkamp',
    'wedlopers': 'wedloper',
    'wedprijzen': 'wedprijs',
    'wedrennen': 'wedren',
    'wedsters': 'wedster',
    'wedstrijdballen': 'wedstrijdbal',
    'wedstrijdbanen': 'wedstrijdbaan',
    'wedstrijdbekers': 'wedstrijdbeker',
    'wedstrijdboten': 'wedstrijdboot',
    'wedstrijddagen': 'wedstrijddag',
    'wedstrijden': 'wedstrijd',
    'wedstrijdjachten': 'wedstrijdjacht',
    'wedstrijdje': 'wedstrijd',
    'wedstrijdjes': 'wedstrijd',
    'wedstrijdlakens': 'wedstrijdlaken',
    'wedstrijdleiders': 'wedstrijdleider',
    'wedstrijdorganisaties': 'wedstrijdorganisatie',
    'wedstrijdorganisatoren': 'wedstrijdorganisator',
    "wedstrijdprogramma's": 'wedstrijdprogramma',
    'wedstrijdpunten': 'wedstrijdpunt',
    'wedstrijdreglementen': 'wedstrijdreglement',
    'wedstrijdrijders': 'wedstrijdrijder',
    'wedstrijdroeiers': 'wedstrijdroeier',
    'wedstrijdschaatsers': 'wedstrijdschaatser',
    'wedstrijdschoenen': 'wedstrijdschoen',
    'wedstrijdseries': 'wedstrijdserie',
    'wedstrijdsporters': 'wedstrijdsporter',
    'wedstrijdstatistieken': 'wedstrijdstatistiek',
    'wedstrijdvelden': 'wedstrijdveld',
    'wedstrijdzeilers': 'wedstrijdzeiler',
    'wedstrijdzeiljachten': 'wedstrijdzeiljacht',
    'wedstrijdzwemmers': 'wedstrijdzwemmer',
    'wedt': 'wedden',
    'weduwefondsen': 'weduwefonds',
    'weduwekassen': 'weduwekas',
    'weduwepensioenen': 'weduwepensioen',
    'weduwerenten': 'weduwerente',
    'weduwerentes': 'weduwerente',
    'weduwesluiers': 'weduwesluier',
    'weduwevrouwke': 'weduwevrouw',
    'weduwevrouwtje': 'weduwevrouw',
    'weduwgelden': 'weduwgeld',
    'weduwgiften': 'weduwgift',
    'weduwjaren': 'weduwjaar',
    'weduwlijke': 'weduwlijk',
    'weduwnaars': 'weduwnaar',
    'weduwsluiers': 'weduwsluier',
    'weduwvogels': 'weduwvogel',
    'weduwvrouwen': 'weduwvrouw',
    'wedvaarten': 'wedvaart',
    'wedvluchten': 'wedvlucht',
    'wee-zoete': 'wee-zoet',
    'weedkuipen': 'weedkuip',
    'weef': 'weven',
    'weefde': 'weven',
    'weefden': 'weven',
    'weeffouten': 'weeffout',
    'weefgarens': 'weefgaren',
    'weefgetouwen': 'weefgetouw',
    'weefkammen': 'weefkam',
    'weeflijnen': 'weeflijn',
    'weefmachines': 'weefmachine',
    'weefscholen': 'weefschool',
    'weefselcellen': 'weefselcel',
    'weefseleigenschappen': 'weefseleigenschap',
    'weefselen': 'weefsel',
    'weefselgroepen': 'weefselgroep',
    'weefselmonsters': 'weefselmonster',
    'weefselpoliepen': 'weefselpoliep',
    'weefsels': 'weefsel',
    'weefseltje': 'weefsel',
    'weefseltjes': 'weefsel',
    'weefspoelen': 'weefspoel',
    'weefsters': 'weefster',
    'weefstoelen': 'weefstoel',
    'weeft': 'weven',
    'weefvakken': 'weefvak',
    'weegbare': 'weegbaar',
    'weegbrees': 'weegbree',
    'weegbreeën': 'weegbree',
    'weegbruggen': 'weegbrug',
    'weegflesjes': 'weegflesje',
    'weegglazen': 'weegglas',
    'weeghaken': 'weeghaak',
    'weeglonen': 'weegloon',
    'weegluizen': 'weegluis',
    'weegs': 'weg',
    'weegschaaltje': 'weegschaal',
    'weegschalen': 'weegschaal',
    'weegstempels': 'weegstempel',
    'weegstenen': 'weegsteen',
    'weegstoelen': 'weegstoel',
    'weegt': 'wegen',
    'weegtoestellen': 'weegtoestel',
    'weekabonnementen': 'weekabonnement',
    'weekbakken': 'weekbak',
    'weekberichten': 'weekbericht',
    'weekbeurten': 'weekbeurt',
    'weekbladen': 'weekblad',
    'weekbladredacteuren': 'weekbladredacteur',
    'weekboekjes': 'weekboekje',
    'weekbriefjes': 'weekbriefje',
    'weekdagen': 'weekdag',
    'weekdiensten': 'weekdienst',
    'weekdieren': 'weekdier',
    'weekeindde': 'weekeinden',
    'weekeindden': 'weekeinden',
    'weekeindend': 'weekeinden',
    'weekeindende': 'weekeinden',
    'weekeinders': 'weekeinder',
    'weekeindhuisjes': 'weekeindhuisje',
    'weekeindhuwelijken': 'weekeindhuwelijk',
    'weekeindstraffen': 'weekeindstraf',
    'weekeindt': 'weekeinden',
    'weekeindtassen': 'weekeindtas',
    'weekendbaantje': 'weekendbaan',
    'weekendboodschappers': 'weekendboodschapper',
    'weekenddagen': 'weekenddag',
    'weekendde': 'weekenden',
    'weekendden': 'weekenden',
    'weekenddiensten': 'weekenddienst',
    'weekendeke': 'weekend',
    'weekendend': 'weekenden',
    'weekendende': 'weekenden',
    'weekenders': 'weekender',
    'weekendgasten': 'weekendgast',
    'weekendhuisje': 'weekendhuis',
    'weekendhuisjes': 'weekendhuisje',
    'weekendhulpen': 'weekendhulp',
    'weekendhuwelijken': 'weekendhuwelijk',
    'weekendje': 'weekend',
    'weekendjes': 'weekend',
    'weekendklusje': 'weekendklus',
    'weekendkrachten': 'weekendkracht',
    'weekendretours': 'weekendretour',
    'weekends': 'weekend',
    'weekendstraffen': 'weekendstraf',
    'weekendt': 'weekenden',
    'weekendtaken': 'weekendtaak',
    'weekendtassen': 'weekendtas',
    'weekenduitstapjes': 'weekenduitstap',
    'weekgelden': 'weekgeld',
    'weekhartige': 'weekhartig',
    'weekhartiger': 'weekhartig',
    'weekhartigere': 'weekhartig',
    'weekhartigst': 'weekhartig',
    'weekhartigste': 'weekhartig',
    'weekhoevige': 'weekhoevig',
    'weekhuren': 'weekhuur',
    'weekje': 'week',
    'weekjes': 'week',
    'weekkaarten': 'weekkaart',
    'weekkalenders': 'weekkalender',
    'weeklaag': 'weeklagen',
    'weeklaagde': 'weeklagen',
    'weeklaagden': 'weeklagen',
    'weeklaagt': 'weeklagen',
    'weeklachten': 'weeklacht',
    'weeklagend': 'weeklagen',
    'weeklagende': 'weeklagen',
    'weeklijsten': 'weeklijst',
    'weeklonen': 'weekloon',
    'weekmakers': 'weekmaker',
    'weekmarkten': 'weekmarkt',
    'weekopeningen': 'weekopening',
    'weekoverzichten': 'weekoverzicht',
    'weekplaatsen': 'weekplaats',
    'weekrapporten': 'weekrapport',
    'weeks': 'week',
    'weekschildkevers': 'weekschildkever',
    'weeksje': 'week',
    'weekske': 'week',
    'weeksluitingen': 'weeksluiting',
    'weekst': 'week',
    'weekstaten': 'weekstaat',
    'weekste': 'week',
    'weekt': 'weken',
    'weekte': 'weken',
    'weekten': 'weken',
    'weektochten': 'weektocht',
    'weeldeartikelen': 'weeldeartikel',
    'weeldeartikels': 'weeldeartikel',
    'weelderige': 'weelderig',
    'weelderiger': 'weelderig',
    'weelderigere': 'weelderig',
    'weelderigers': 'weelderig',
    'weelderigs': 'weelderig',
    'weelderigst': 'weelderig',
    'weelderigste': 'weelderig',
    'weeldige': 'weeldig',
    'weeldiger': 'weeldig',
    'weeldigere': 'weeldig',
    'weeldigst': 'weeldig',
    'weeldigste': 'weeldig',
    'weemoedige': 'weemoedig',
    'weemoediger': 'weemoedig',
    'weemoedigere': 'weemoedig',
    'weemoedigs': 'weemoedig',
    'weemoedigst': 'weemoedig',
    'weemoedigste': 'weemoedig',
    'ween': 'wenen',
    'weende': 'wenen',
    'weenden': 'wenen',
    'weenhuizen': 'weenhuis',
    'weent': 'wenen',
    'weepse': 'weeps',
    'weepser': 'weeps',
    'weepsere': 'weeps',
    'weepst': 'weeps',
    'weepste': 'weeps',
    'weeralen': 'weeraal',
    'weeramateurs': 'weeramateur',
    'weerbaarder': 'weerbaar',
    'weerbaardere': 'weerbaar',
    'weerbaarheden': 'weerbaarheid',
    'weerbaars': 'weerbaar',
    'weerbaarst': 'weerbaar',
    'weerbaarste': 'weerbaar',
    'weerballonnen': 'weerballon',
    'weerballons': 'weerballon',
    'weerbare': 'weerbaar',
    'weerbaren': 'weerbaar',
    'weerbarstige': 'weerbarstig',
    'weerbarstiger': 'weerbarstig',
    'weerbarstigere': 'weerbarstig',
    'weerbarstigs': 'weerbarstig',
    'weerbarstigst': 'weerbarstig',
    'weerbarstigste': 'weerbarstig',
    'weerbel': 'weerbellen',
    'weerbelde': 'weerbellen',
    'weerbelden': 'weerbellen',
    'weerbellend': 'weerbellen',
    'weerbellende': 'weerbellen',
    'weerbelt': 'weerbellen',
    'weerberichten': 'weerbericht',
    'weerbestendige': 'weerbestendig',
    'weerbloemen': 'weerbloem',
    'weerborstels': 'weerborstel',
    'weerbotsen': 'weerbots',
    'weercomputers': 'weercomputer',
    'weerdiensten': 'weerdienst',
    'weergaf': 'weergeven',
    'weergallen': 'weergal',
    'weergalmd': 'weergalmen',
    'weergalmde': 'weergalmen',
    'weergalmden': 'weergalmen',
    'weergalmend': 'weergalmen',
    'weergalmende': 'weergalmen',
    'weergalmt': 'weergalmen',
    'weergaloze': 'weergaloos',
    'weergase': 'weergaas',
    'weergebeld': 'weerbellen',
    'weergebelde': 'weerbellen',
    'weergeef': 'weergeven',
    'weergeeft': 'weergeven',
    'weergegeven': 'weergeven',
    'weergegevens': 'weergegeven',
    'weergehad': 'weerhebben',
    'weergekeerd': 'weerkeren',
    'weergekeerde': 'weerkeren',
    'weergekomen': 'weerkomen',
    'weergekregen': 'weerkrijgen',
    'weergelden': 'weergeld',
    'weergestuurd': 'weersturen',
    'weergevend': 'weergeven',
    'weergevende': 'weergeven',
    'weergevonden': 'weervinden',
    'weergezien': 'weerzien',
    'weerglazen': 'weerglas',
    'weergoden': 'weergod',
    'weerhaakjes': 'weerhaak',
    'weerhad': 'weerhebben',
    'weerhadden': 'weerhebben',
    'weerhaken': 'weerhaak',
    'weerhanen': 'weerhaan',
    'weerheb': 'weerhebben',
    'weerhebbend': 'weerhebben',
    'weerhebbende': 'weerhebben',
    'weerhebt': 'weerhebben',
    'weerheeft': 'weerhebben',
    'weerhielden': 'weerhouden',
    'weerhou': 'weerhouden',
    'weerhoud': 'weerhouden',
    'weerhoudend': 'weerhouden',
    'weerhoudende': 'weerhouden',
    'weerhoudt': 'weerhouden',
    'weerhuisjes': 'weerhuisje',
    'weerkaarten': 'weerkaart',
    'weerkaats': 'weerkaatsen',
    'weerkaatsend': 'weerkaatsen',
    'weerkaatsende': 'weerkaatsen',
    'weerkaatsingen': 'weerkaatsing',
    'weerkaatst': 'weerkaatsen',
    'weerkaatste': 'weerkaatsen',
    'weerkaatsten': 'weerkaatsen',
    'weerke': 'weer',
    'weerkeer': 'weerkeren',
    'weerkeerde': 'weerkeren',
    'weerkeerden': 'weerkeren',
    'weerkeersels': 'weerkeersel',
    'weerkeert': 'weerkeren',
    'weerkenners': 'weerkenner',
    'weerkerend': 'weerkeren',
    'weerkerende': 'weerkeren',
    'weerkerken': 'weerkerk',
    'weerklink': 'weerklinken',
    'weerklinkend': 'weerklinken',
    'weerklinkende': 'weerklinken',
    'weerklinkt': 'weerklinken',
    'weerklokken': 'weerklok',
    'weerklonk': 'weerklinken',
    'weerklonken': 'weerklinken',
    'weerkom': 'weerkomen',
    'weerkomend': 'weerkomen',
    'weerkomende': 'weerkomen',
    'weerkomt': 'weerkomen',
    'weerkorpsen': 'weerkorps',
    'weerkrachtige': 'weerkrachtig',
    'weerkrachtiger': 'weerkrachtig',
    'weerkrachtigere': 'weerkrachtig',
    'weerkrachtigst': 'weerkrachtig',
    'weerkrachtigste': 'weerkrachtig',
    'weerkreeg': 'weerkrijgen',
    'weerkregen': 'weerkrijgen',
    'weerkrijg': 'weerkrijgen',
    'weerkrijgend': 'weerkrijgen',
    'weerkrijgende': 'weerkrijgen',
    'weerkrijgt': 'weerkrijgen',
    'weerkundige': 'weerkundig',
    'weerkwam': 'weerkomen',
    'weerkwamen': 'weerkomen',
    'weerleg': 'weerleggen',
    'weerlegbare': 'weerlegbaar',
    'weerlegd': 'weerleggen',
    'weerlegden': 'weerleggen',
    'weerleggend': 'weerleggen',
    'weerleggende': 'weerleggen',
    'weerleggingen': 'weerlegging',
    'weerlegt': 'weerleggen',
    'weerlichtend': 'weerlichten',
    'weerlichtende': 'weerlichten',
    'weerlichtse': 'weerlichts',
    'weerlichtte': 'weerlichten',
    'weerlichtten': 'weerlichten',
    'weerloost': 'weerloos',
    'weerlooste': 'weerloos',
    'weerloze': 'weerloos',
    'weerlozer': 'weerloos',
    'weerlozere': 'weerloos',
    'weermannen': 'weerman',
    'weermannetjes': 'weermannetje',
    'weerogen': 'weeroog',
    'weeromgekomen': 'weeromkomen',
    'weeromkom': 'weeromkomen',
    'weeromkomend': 'weeromkomen',
    'weeromkomende': 'weeromkomen',
    'weeromkomt': 'weeromkomen',
    'weeromkwam': 'weeromkomen',
    'weeromkwamen': 'weeromkomen',
    'weeromreizen': 'weeromreis',
    'weeroverzichten': 'weeroverzicht',
    'weerpijnen': 'weerpijn',
    'weerplichtige': 'weerplichtig',
    'weerpraatjes': 'weerpraatje',
    'weerprofeten': 'weerprofeet',
    'weerrapporten': 'weerrapport',
    'weerrecords': 'weerrecord',
    'weersatellieten': 'weersatelliet',
    'weerschal': 'weerschallen',
    'weerschald': 'weerschallen',
    'weerschalde': 'weerschallen',
    'weerschalden': 'weerschallen',
    'weerschallend': 'weerschallen',
    'weerschallende': 'weerschallen',
    'weerschalt': 'weerschallen',
    'weerscheen': 'weerschijnen',
    'weerschenen': 'weerschijnen',
    'weerschepen': 'weerschip',
    'weerschermen': 'weerscherm',
    'weerschijnsels': 'weerschijnsel',
    'weerschijnt': 'weerschijnen',
    'weerschijnvlinders': 'weerschijnvlinder',
    'weersgesteldheden': 'weersgesteldheid',
    'weersinvloeden': 'weersinvloed',
    'weersituaties': 'weersituatie',
    'weerslagen': 'weerslag',
    'weersonden': 'weersonde',
    'weersoverzichten': 'weersoverzicht',
    'weerspannelingen': 'weerspanneling',
    'weerspannige': 'weerspannig',
    'weerspanniger': 'weerspannig',
    'weerspannigere': 'weerspannig',
    'weerspannigst': 'weerspannig',
    'weerspannigste': 'weerspannig',
    'weerspiegel': 'weerspiegelen',
    'weerspiegeld': 'weerspiegelen',
    'weerspiegelde': 'weerspiegelen',
    'weerspiegelden': 'weerspiegelen',
    'weerspiegelend': 'weerspiegelen',
    'weerspiegelende': 'weerspiegelen',
    'weerspiegelingen': 'weerspiegeling',
    'weerspiegelt': 'weerspiegelen',
    'weerspraken': 'weerspreken',
    'weerspreek': 'weerspreken',
    'weerspreekt': 'weerspreken',
    'weersprekend': 'weerspreken',
    'weersprekende': 'weerspreken',
    'weerspreuken': 'weerspreuk',
    'weersproken': 'weerspreken',
    'weersta': 'weerstaan',
    'weerstaand': 'weerstaan',
    'weerstaande': 'weerstaan',
    'weerstaat': 'weerstaan',
    'weerstanddraden': 'weerstanddraad',
    'weerstanden': 'weerstand',
    'weerstanders': 'weerstander',
    'weerstandjes': 'weerstand',
    'weerstandmeters': 'weerstandmeter',
    'weerstandskassen': 'weerstandskas',
    'weerstandsnesten': 'weerstandsnest',
    'weerstandspunten': 'weerstandspunt',
    'weerstandsversterkers': 'weerstandsversterker',
    'weerstane': 'weerstaan',
    'weerstations': 'weerstation',
    'weerstoestanden': 'weerstoestand',
    'weerstond': 'weerstaan',
    'weerstonden': 'weerstaan',
    'weerstreef': 'weerstreven',
    'weerstreefd': 'weerstreven',
    'weerstreefde': 'weerstreven',
    'weerstreefden': 'weerstreven',
    'weerstreeft': 'weerstreven',
    'weerstrevend': 'weerstreven',
    'weerstrevende': 'weerstreven',
    'weersveranderingen': 'weersverandering',
    'weersverwachtingen': 'weersverwachting',
    'weersvoorspellingen': 'weersvoorspelling',
    'weersvooruitzichten': 'weersvooruitzicht',
    'weersystemen': 'weersysteem',
    'weerszijden': 'weerszijde',
    'weertafels': 'weertafel',
    'weertijen': 'weertij',
    'weertje': 'weer',
    'weertjes': 'weer',
    'weertorens': 'weertoren',
    'weertypen': 'weertype',
    'weertypes': 'weertype',
    'weervaar': 'weervaren',
    'weervaart': 'weervaren',
    'weervarend': 'weervaren',
    'weervarende': 'weervaren',
    'weerverwachtingen': 'weerverwachting',
    'weervind': 'weervinden',
    'weervindend': 'weervinden',
    'weervindende': 'weervinden',
    'weervindt': 'weervinden',
    'weervissen': 'weervis',
    'weervoer': 'weervaren',
    'weervoeren': 'weervaren',
    'weervond': 'weervinden',
    'weervonden': 'weervinden',
    'weervoorspellers': 'weervoorspeller',
    'weervoorspellingen': 'weervoorspelling',
    'weervragen': 'weervraag',
    'weervrouwen': 'weervrouw',
    'weerwaarnemers': 'weerwaarnemer',
    'weerwijze': 'weerwijs',
    'weerwijzers': 'weerwijzer',
    'weerwoorden': 'weerwoord',
    'weerzag': 'weerzien',
    'weerzagen': 'weerzien',
    'weerzie': 'weerzien',
    'weerzieke': 'weerziek',
    'weerzieker': 'weerziek',
    'weerziekere': 'weerziek',
    'weerziekst': 'weerziek',
    'weerziekste': 'weerziek',
    'weerziend': 'weerzien',
    'weerziende': 'weerzien',
    'weerziet': 'weerzien',
    'weerzinwekkende': 'weerzinwekkend',
    'weerzinwekkender': 'weerzinwekkend',
    'weerzinwekkendere': 'weerzinwekkend',
    'weerzinwekkends': 'weerzinwekkend',
    'weerzinwekkendst': 'weerzinwekkend',
    'weerzinwekkendste': 'weerzinwekkend',
    'weesbomen': 'weesboom',
    "weesembryo's": 'weesembryo',
    'weesgegroeten': 'weesgegroet',
    'weesgegroetje': 'weesgegroet',
    'weesgegroetjes': 'weesgegroet',
    'weeshuizen': 'weeshuis',
    'weesjes': 'wees',
    'weesjongens': 'weesjongen',
    'weeskamers': 'weeskamer',
    'weeskinderen': 'weeskind',
    'weeskindje': 'weeskind',
    'weesmeesters': 'weesmeester',
    'weesmeisjes': 'weesmeisje',
    'weesmoeders': 'weesmoeder',
    'weest': 'zijn',
    'weesvaders': 'weesvader',
    'weesziekten': 'weesziekte',
    'weesziektes': 'weesziekte',
    'weetallen': 'weetal',
    'weetgierige': 'weetgierig',
    'weetgieriger': 'weetgierig',
    'weetgierigere': 'weetgierig',
    'weetgierigst': 'weetgierig',
    'weetgierigste': 'weetgierig',
    'weetgraagst': 'weetgraag',
    'weetgraagste': 'weetgraag',
    'weetgrage': 'weetgraag',
    'weetgrager': 'weetgraag',
    'weetgragere': 'weetgraag',
    'weetjes': 'weetje',
    'weetnieten': 'weetniet',
    'weeuwen': 'weeuw',
    'weeuwplanten': 'weeuwplant',
    'weeuwtjes': 'weeuwtje',
    'weezoete': 'weezoet',
    'weeë': 'wee',
    'weeën': 'wee',
    'weeïge': 'weeïg',
    'weeïger': 'weeïg',
    'weeïgere': 'weeïg',
    'weeïgst': 'weeïg',
    'weeïgste': 'weeïg',
    'wegaanduidingen': 'wegaanduiding',
    'wegaansluitingen': 'wegaansluiting',
    'wegassen': 'wegas',
    'wegban': 'wegbannen',
    'wegbande': 'wegbannen',
    'wegbanden': 'wegbannen',
    'wegbannend': 'wegbannen',
    'wegbannende': 'wegbannen',
    'wegbant': 'wegbannen',
    'wegbeheerders': 'wegbeheerder',
    'wegbeplantingen': 'wegbeplanting',
    'wegbereiders': 'wegbereider',
    'wegberg': 'wegbergen',
    'wegbergend': 'wegbergen',
    'wegbergende': 'wegbergen',
    'wegbergt': 'wegbergen',
    'wegbermen': 'wegberm',
    'wegbezuinigd': 'wegbezuinigen',
    'wegblaas': 'wegblazen',
    'wegblaast': 'wegblazen',
    'wegblazend': 'wegblazen',
    'wegblazende': 'wegblazen',
    'wegbleef': 'wegblijven',
    'wegbleven': 'wegblijven',
    'wegblies': 'wegblazen',
    'wegbliezen': 'wegblazen',
    'wegblijf': 'wegblijven',
    'wegblijft': 'wegblijven',
    'wegblijvend': 'wegblijven',
    'wegblijvende': 'wegblijven',
    'wegblokkades': 'wegblokkade',
    'wegbokst': 'wegboksen',
    'wegbonjour': 'wegbonjouren',
    'wegbonjourde': 'wegbonjouren',
    'wegbonjourden': 'wegbonjouren',
    'wegbonjourend': 'wegbonjouren',
    'wegbonjourende': 'wegbonjouren',
    'wegbonjourt': 'wegbonjouren',
    'wegborg': 'wegbergen',
    'wegborgen': 'wegbergen',
    'wegbracht': 'wegbrengen',
    'wegbrachten': 'wegbrengen',
    'wegbrak': 'wegbreken',
    'wegbraken': 'wegbreken',
    'wegbrand': 'wegbranden',
    'wegbrandde': 'wegbranden',
    'wegbrandden': 'wegbranden',
    'wegbrandend': 'wegbranden',
    'wegbrandende': 'wegbranden',
    'wegbrandt': 'wegbranden',
    'wegbreek': 'wegbreken',
    'wegbreekt': 'wegbreken',
    'wegbrekend': 'wegbreken',
    'wegbrekende': 'wegbreken',
    'wegbreng': 'wegbrengen',
    'wegbrengend': 'wegbrengen',
    'wegbrengende': 'wegbrengen',
    'wegbrengt': 'wegbrengen',
    'wegcijfer': 'wegcijferen',
    'wegcijferde': 'wegcijferen',
    'wegcijferden': 'wegcijferen',
    'wegcijferend': 'wegcijferen',
    'wegcijferende': 'wegcijferen',
    'wegcijfert': 'wegcijferen',
    'wegcircuits': 'wegcircuit',
    'wegcodes': 'wegcode',
    'wegcommissarissen': 'wegcommissaris',
    'wegdacht': 'wegdenken',
    'wegdachten': 'wegdenken',
    'wegdeden': 'wegdoen',
    'wegdeed': 'wegdoen',
    'wegdeemster': 'wegdeemsteren',
    'wegdeemsterde': 'wegdeemsteren',
    'wegdeemsterden': 'wegdeemsteren',
    'wegdeemsterend': 'wegdeemsteren',
    'wegdeemsterende': 'wegdeemsteren',
    'wegdeemstert': 'wegdeemsteren',
    'wegdekken': 'wegdek',
    'wegdelen': 'wegdeel',
    'wegdenk': 'wegdenken',
    'wegdenkend': 'wegdenken',
    'wegdenkende': 'wegdenken',
    'wegdenkt': 'wegdenken',
    'wegdistels': 'wegdistel',
    'wegdoe': 'wegdoen',
    'wegdoend': 'wegdoen',
    'wegdoende': 'wegdoen',
    'wegdoet': 'wegdoen',
    'wegdoezel': 'wegdoezelen',
    'wegdoezelde': 'wegdoezelen',
    'wegdoezelden': 'wegdoezelen',
    'wegdoezelend': 'wegdoezelen',
    'wegdoezelende': 'wegdoezelen',
    'wegdoezelt': 'wegdoezelen',
    'wegdoken': 'wegduiken',
    'wegdommel': 'wegdommelen',
    'wegdommelde': 'wegdommelen',
    'wegdommelden': 'wegdommelen',
    'wegdommelend': 'wegdommelen',
    'wegdommelende': 'wegdommelen',
    'wegdommelt': 'wegdommelen',
    'wegdook': 'wegduiken',
    'wegdraag': 'wegdragen',
    'wegdraagt': 'wegdragen',
    'wegdraai': 'wegdraaien',
    'wegdraaide': 'wegdraaien',
    'wegdraaiden': 'wegdraaien',
    'wegdraaiend': 'wegdraaien',
    'wegdraaiende': 'wegdraaien',
    'wegdraait': 'wegdraaien',
    'wegdragend': 'wegdragen',
    'wegdragende': 'wegdragen',
    'wegdreef': 'wegdrijven',
    'wegdreven': 'wegdrijven',
    'wegdrijf': 'wegdrijven',
    'wegdrijft': 'wegdrijven',
    'wegdrijvend': 'wegdrijven',
    'wegdrijvende': 'wegdrijven',
    'wegdring': 'wegdringen',
    'wegdringend': 'wegdringen',
    'wegdringende': 'wegdringen',
    'wegdringt': 'wegdringen',
    'wegdroeg': 'wegdragen',
    'wegdroegen': 'wegdragen',
    'wegdrong': 'wegdringen',
    'wegdrongen': 'wegdringen',
    'wegdroop': 'wegdruipen',
    'wegdropen': 'wegdruipen',
    'wegdruip': 'wegdruipen',
    'wegdruipend': 'wegdruipen',
    'wegdruipende': 'wegdruipen',
    'wegdruipt': 'wegdruipen',
    'wegdruk': 'wegdrukken',
    'wegdrukkend': 'wegdrukken',
    'wegdrukkende': 'wegdrukken',
    'wegdrukt': 'wegdrukken',
    'wegdrukte': 'wegdrukken',
    'wegdrukten': 'wegdrukken',
    'wegdrum': 'wegdrummen',
    'wegdrumde': 'wegdrummen',
    'wegdrumden': 'wegdrummen',
    'wegdrummend': 'wegdrummen',
    'wegdrummende': 'wegdrummen',
    'wegdrumt': 'wegdrummen',
    'wegduik': 'wegduiken',
    'wegduikend': 'wegduiken',
    'wegduikende': 'wegduiken',
    'wegduikt': 'wegduiken',
    'wegduw': 'wegduwen',
    'wegduwde': 'wegduwen',
    'wegduwden': 'wegduwen',
    'wegduwend': 'wegduwen',
    'wegduwende': 'wegduwen',
    'wegduwt': 'wegduwen',
    'wege': 'weg',
    'wegeb': 'wegebben',
    'wegebbend': 'wegebben',
    'wegebbende': 'wegebben',
    'wegebde': 'wegebben',
    'wegebden': 'wegebben',
    'wegebt': 'wegebben',
    'wegedoorns': 'wegedoorn',
    'wegedorens': 'wegedoren',
    'wegelingen': 'wegeling',
    'wegels': 'wegel',
    'wegeltje': 'wegel',
    'wegeltjes': 'wegel',
    'wegenbouwers': 'wegenbouwer',
    'wegend': 'wegen',
    'wegenkaarten': 'wegenkaart',
    'wegennetten': 'wegennet',
    "wegenwachtauto's": 'wegenwachtauto',
    'wegenwachten': 'wegenwacht',
    'wegenwachters': 'wegenwachter',
    'wegenwachtstations': 'wegenwachtstation',
    'wegerde': 'wegeren',
    'wegerden': 'wegeren',
    'wegerend': 'wegeren',
    'wegerende': 'wegeren',
    'wegers': 'weger',
    'wegert': 'wegeren',
    'wegfantaseer': 'wegfantaseren',
    'wegfantaseerde': 'wegfantaseren',
    'wegfantaseerden': 'wegfantaseren',
    'wegfantaseert': 'wegfantaseren',
    'wegfantaserend': 'wegfantaseren',
    'wegfantaserende': 'wegfantaseren',
    'wegfietsend': 'wegfietsen',
    'wegfietsende': 'wegfietsen',
    'wegfietst': 'wegfietsen',
    'wegfietste': 'wegfietsen',
    'wegfietsten': 'wegfietsen',
    'wegflikker': 'wegflikkeren',
    'wegflikkerde': 'wegflikkeren',
    'wegflikkerden': 'wegflikkeren',
    'wegflikkerend': 'wegflikkeren',
    'wegflikkerende': 'wegflikkeren',
    'wegflikkert': 'wegflikkeren',
    'wegfrommel': 'wegfrommelen',
    'wegfrommelde': 'wegfrommelen',
    'wegfrommelden': 'wegfrommelen',
    'wegfrommelend': 'wegfrommelen',
    'wegfrommelende': 'wegfrommelen',
    'wegfrommelt': 'wegfrommelen',
    'wegga': 'weggaan',
    'weggaand': 'weggaan',
    'weggaande': 'weggaan',
    'weggaat': 'weggaan',
    'weggaf': 'weggeven',
    'weggap': 'weggappen',
    'weggappend': 'weggappen',
    'weggappende': 'weggappen',
    'weggapt': 'weggappen',
    'weggapte': 'weggappen',
    'weggapten': 'weggappen',
    'weggaven': 'weggeven',
    'weggebaggerd': 'wegbaggeren',
    'weggebannen': 'wegbannen',
    'weggebeiteld': 'wegbeitelen',
    'weggebikt': 'wegbikken',
    'weggeblazen': 'wegblazen',
    'weggebleven': 'wegblijven',
    'weggebokst': 'wegboksen',
    'weggebombardeerd': 'wegbombarderen',
    'weggebonjourd': 'wegbonjouren',
    'weggebonjourde': 'wegbonjouren',
    'weggeborgen': 'wegbergen',
    'weggebracht': 'wegbrengen',
    'weggebrachte': 'wegbrengen',
    'weggebrand': 'wegbranden',
    'weggebrande': 'wegbranden',
    'weggebruikers': 'weggebruiker',
    'weggebruiksters': 'weggebruikster',
    'weggecijferd': 'wegcijferen',
    'weggecijferde': 'wegcijferen',
    'weggeconcurreerd': 'wegconcurreren',
    'weggedaan': 'wegdoen',
    'weggedacht': 'wegdenken',
    'weggedachte': 'wegdenken',
    'weggedane': 'wegdoen',
    'weggedeelten': 'weggedeelte',
    'weggedeeltes': 'weggedeelte',
    'weggedeemsterd': 'wegdeemsteren',
    'weggedeemsterde': 'wegdeemsteren',
    'weggedoezeld': 'wegdoezelen',
    'weggedoezelde': 'wegdoezelen',
    'weggedoken': 'wegduiken',
    'weggedommeld': 'wegdommelen',
    'weggedommelde': 'wegdommelen',
    'weggedonderd': 'wegdonderen',
    'weggedraaid': 'wegdraaien',
    'weggedraaide': 'wegdraaien',
    'weggedragen': 'wegdragen',
    'weggedreven': 'wegdrijven',
    'weggedrongen': 'wegdringen',
    'weggedroomd': 'wegdromen',
    'weggedropen': 'wegdruipen',
    'weggedrukt': 'wegdrukken',
    'weggedrukte': 'wegdrukken',
    'weggedrumd': 'wegdrummen',
    'weggedrumde': 'wegdrummen',
    'weggeduwd': 'wegduwen',
    'weggeduwde': 'wegduwen',
    'weggeef': 'weggeven',
    'weggeefprijzen': 'weggeefprijs',
    'weggeeft': 'weggeven',
    'weggeefwinkels': 'weggeefwinkel',
    'weggefantaseerd': 'wegfantaseren',
    'weggefietst': 'wegfietsen',
    'weggefietste': 'wegfietsen',
    'weggefilterd': 'wegfilteren',
    'weggeflikkerd': 'wegflikkeren',
    'weggeflikkerde': 'wegflikkeren',
    'weggeflitst': 'wegflitsen',
    'weggefrommeld': 'wegfrommelen',
    'weggefrommelde': 'wegfrommelen',
    'weggegaan': 'weggaan',
    'weggegane': 'weggaan',
    'weggegapt': 'weggappen',
    'weggegapte': 'weggappen',
    'weggegeten': 'wegeten',
    'weggegeven': 'weggeven',
    'weggegleden': 'wegglijden',
    'weggeglipt': 'wegglippen',
    'weggeglipte': 'wegglippen',
    'weggegomd': 'weggommen',
    'weggegomde': 'weggommen',
    'weggegooid': 'weggooien',
    'weggegooide': 'weggooien',
    'weggegoten': 'weggieten',
    'weggegrist': 'weggrissen',
    'weggegriste': 'weggrissen',
    'weggegumd': 'weggummen',
    'weggegumde': 'weggummen',
    'weggehaald': 'weghalen',
    'weggehaalde': 'weghalen',
    'weggehakt': 'weghakken',
    'weggehangen': 'weghangen',
    'weggehold': 'weghollen',
    'weggeholde': 'weghollen',
    'weggeholpen': 'weghelpen',
    'weggehoond': 'weghonen',
    'weggehoonde': 'weghonen',
    'weggehouden': 'weghouden',
    'weggehuppeld': 'weghuppelen',
    'weggehuppelde': 'weghuppelen',
    'weggeijld': 'wegijlen',
    'weggeijlde': 'wegijlen',
    'weggejaagd': 'wegjagen',
    'weggejaagde': 'wegjagen',
    'weggekaapt': 'wegkapen',
    'weggekaapte': 'wegkapen',
    'weggekankerd': 'wegkankeren',
    'weggekapt': 'wegkappen',
    'weggekapte': 'wegkappen',
    'weggekeild': 'wegkeilen',
    'weggekeilde': 'wegkeilen',
    'weggekeken': 'wegkijken',
    'weggekiept': 'wegkiepen',
    'weggekletst': 'wegkletsen',
    'weggeknikt': 'wegknikken',
    'weggeknikte': 'wegknikken',
    'weggeknipt': 'wegknippen',
    'weggeknipte': 'wegknippen',
    'weggekocht': 'wegkopen',
    'weggekochte': 'wegkopen',
    'weggekomen': 'wegkomen',
    'weggekopt': 'wegkoppen',
    'weggekrabd': 'wegkrabben',
    'weggekropen': 'wegkruipen',
    'weggekwijnd': 'wegkwijnen',
    'weggekwijnde': 'wegkwijnen',
    'weggelachen': 'weglachen',
    'weggelaten': 'weglaten',
    'weggelden': 'weggeld',
    'weggelegd': 'wegleggen',
    'weggelegde': 'wegleggen',
    'weggeleid': 'wegleiden',
    'weggeleide': 'wegleiden',
    'weggelekt': 'weglekken',
    'weggelekte': 'weglekken',
    'weggelokt': 'weglokken',
    'weggelokte': 'weglokken',
    'weggeloodst': 'wegloodsen',
    'weggeloodste': 'wegloodsen',
    'weggelopen': 'weglopen',
    'weggemaaid': 'wegmaaien',
    'weggemaaide': 'wegmaaien',
    'weggemaakt': 'wegmaken',
    'weggemaakte': 'wegmaken',
    'weggemoffeld': 'wegmoffelen',
    'weggemoffelde': 'wegmoffelen',
    'weggen': 'weg',
    'weggenomen': 'wegnemen',
    'weggeorganiseerd': 'wegorganiseren',
    'weggepakt': 'wegpakken',
    'weggepakte': 'wegpakken',
    'weggepest': 'wegpesten',
    'weggepeste': 'wegpesten',
    'weggepikt': 'wegpikken',
    'weggepikte': 'wegpikken',
    'weggepinkt': 'wegpinken',
    'weggepinkte': 'wegpinken',
    'weggeplukt': 'wegplukken',
    'weggepoetst': 'wegpoetsen',
    'weggepoetste': 'wegpoetsen',
    'weggepompt': 'wegpompen',
    'weggepompte': 'wegpompen',
    'weggepraat': 'wegpraten',
    'weggeprate': 'wegpraten',
    'weggepromoveerd': 'wegpromoveren',
    'weggepromoveerde': 'wegpromoveren',
    'weggeraakt': 'wegraken',
    'weggeraakte': 'wegraken',
    'weggereden': 'wegrijden',
    'weggeredeneerd': 'wegredeneren',
    'weggeredeneerde': 'wegredeneren',
    'weggeregend': 'wegregenen',
    'weggerend': 'wegrennen',
    'weggerende': 'wegrennen',
    'weggeretoucheerd': 'wegretoucheren',
    'weggeroepen': 'wegroepen',
    'weggeroest': 'wegroesten',
    'weggeroeste': 'wegroesten',
    'weggerold': 'wegrollen',
    'weggerolde': 'wegrollen',
    'weggerost': 'wegrossen',
    'weggeroste': 'wegrossen',
    'weggerot': 'wegrotten',
    'weggerotte': 'wegrotten',
    'weggeruimd': 'wegruimen',
    'weggeruimde': 'wegruimen',
    'weggerukt': 'wegrukken',
    'weggerukte': 'wegrukken',
    'weggesaneerd': 'wegsaneren',
    'weggesaneerde': 'wegsaneren',
    'weggescheerd': 'wegscheren',
    'weggescheerde': 'wegscheren',
    'weggescheurd': 'wegscheuren',
    'weggescheurde': 'wegscheuren',
    'weggescholen': 'wegschuilen',
    'weggeschonken': 'wegschenken',
    'weggeschopt': 'wegschoppen',
    'weggeschopte': 'wegschoppen',
    'weggeschoren': 'wegscheren',
    'weggeschoten': 'wegschieten',
    'weggeschoven': 'wegschuiven',
    'weggeschrapt': 'wegschrappen',
    'weggeschrapte': 'wegschrappen',
    'weggeschreven': 'wegschrijven',
    'weggeschuild': 'wegschuilen',
    'weggeschuurd': 'wegschuren',
    'weggeschuurde': 'wegschuren',
    'weggeslagen': 'wegslaan',
    'weggesleept': 'wegslepen',
    'weggesleepte': 'wegslepen',
    'weggeslenterd': 'wegslenteren',
    'weggeslenterde': 'wegslenteren',
    'weggeslikt': 'wegslikken',
    'weggeslikte': 'wegslikken',
    'weggeslingerd': 'wegslingeren',
    'weggeslingerde': 'wegslingeren',
    'weggeslonken': 'wegslinken',
    'weggeslopen': 'wegsluipen',
    'weggesloten': 'wegsluiten',
    'weggesluisd': 'wegsluizen',
    'weggesmeten': 'wegsmijten',
    'weggesmolten': 'wegsmelten',
    'weggesneden': 'wegsnijden',
    'weggesneld': 'wegsnellen',
    'weggesnelde': 'wegsnellen',
    'weggesnoeid': 'wegsnoeien',
    'weggesnoeide': 'wegsnoeien',
    'weggespeeld': 'wegspelen',
    'weggespeelde': 'wegspelen',
    'weggespoeld': 'wegspoelen',
    'weggespoelde': 'wegspoelen',
    'weggespoten': 'wegspuiten',
    'weggesprongen': 'wegspringen',
    'weggestart': 'wegstarten',
    'weggestemd': 'wegstemmen',
    'weggestemde': 'wegstemmen',
    'weggestoken': 'wegsteken',
    'weggestopt': 'wegstoppen',
    'weggestopte': 'wegstoppen',
    'weggestormd': 'wegstormen',
    'weggestormde': 'wegstormen',
    'weggestorven': 'wegsterven',
    'weggestoten': 'wegstoten',
    'weggestoven': 'wegstuiven',
    'weggestreept': 'wegstrepen',
    'weggestreepte': 'wegstrepen',
    'weggestreken': 'wegstrijken',
    'weggestroomd': 'wegstromen',
    'weggestroomde': 'wegstromen',
    'weggestuft': 'wegstuffen',
    'weggestufte': 'wegstuffen',
    'weggestuurd': 'wegsturen',
    'weggestuurde': 'wegsturen',
    'weggesuft': 'wegsuffen',
    'weggesufte': 'wegsuffen',
    'weggetakeld': 'wegtakelen',
    'weggetakelde': 'wegtakelen',
    'weggeteerd': 'wegteren',
    'weggeteerde': 'wegteren',
    'weggetikt': 'wegtikken',
    'weggetje': 'weg',
    'weggetjes': 'weg',
    'weggetocht': 'wegtochten',
    'weggetochte': 'wegtochten',
    'weggetoverd': 'wegtoveren',
    'weggetoverde': 'wegtoveren',
    'weggetrapt': 'wegtrappen',
    'weggetrapte': 'wegtrappen',
    'weggetreiterd': 'wegtreiteren',
    'weggetreiterde': 'wegtreiteren',
    'weggetrokken': 'wegtrekken',
    'weggevaagd': 'wegvagen',
    'weggevaagde': 'wegvagen',
    'weggevallen': 'wegvallen',
    'weggevaren': 'wegvaren',
    'weggeveegd': 'wegvegen',
    'weggeveegde': 'wegvegen',
    'weggevend': 'weggeven',
    'weggevende': 'weggeven',
    'weggevertje': 'weggever',
    'weggevertjes': 'weggevertje',
    'weggevloeid': 'wegvloeien',
    'weggevloeide': 'wegvloeien',
    'weggevlogen': 'wegvliegen',
    'weggevlucht': 'wegvluchten',
    'weggevluchte': 'wegvluchten',
    'weggevoerd': 'wegvoeren',
    'weggevoerden': 'weggevoerde',
    'weggevreten': 'wegvreten',
    'weggewaaid': 'wegwaaien',
    'weggewaaide': 'wegwaaien',
    'weggeweest': 'wegwezen',
    'weggewerkt': 'wegwerken',
    'weggewerkte': 'wegwerken',
    'weggewist': 'wegwissen',
    'weggewiste': 'wegwissen',
    'weggeworpen': 'wegwerpen',
    'weggewuifd': 'wegwuiven',
    'weggewuifde': 'wegwuiven',
    'weggezakt': 'wegzakken',
    'weggezakte': 'wegzakken',
    'weggezet': 'wegzetten',
    'weggezette': 'wegzetten',
    'weggezogen': 'wegzuigen',
    'weggezonden': 'wegzenden',
    'weggezonken': 'wegzinken',
    'weggezuiverd': 'wegzuiveren',
    'weggeëbd': 'wegebben',
    'weggeëbde': 'wegebben',
    'weggeërodeerd': 'wegeroderen',
    'weggiet': 'weggieten',
    'weggietend': 'weggieten',
    'weggietende': 'weggieten',
    'wegging': 'weggaan',
    'weggingen': 'weggaan',
    'weggleden': 'wegglijden',
    'weggleed': 'wegglijden',
    'wegglij': 'wegglijden',
    'wegglijd': 'wegglijden',
    'wegglijdend': 'wegglijden',
    'wegglijdende': 'wegglijden',
    'wegglijdt': 'wegglijden',
    'wegglip': 'wegglippen',
    'wegglippend': 'wegglippen',
    'wegglippende': 'wegglippen',
    'wegglipt': 'wegglippen',
    'wegglipte': 'wegglippen',
    'wegglipten': 'wegglippen',
    'weggom': 'weggommen',
    'weggomde': 'weggommen',
    'weggomden': 'weggommen',
    'weggommend': 'weggommen',
    'weggommende': 'weggommen',
    'weggomt': 'weggommen',
    'weggooi': 'weggooien',
    'weggooiartikelen': 'weggooiartikel',
    "weggooicamera's": 'weggooicamera',
    'weggooide': 'weggooien',
    'weggooiden': 'weggooien',
    'weggooidingen': 'weggooiding',
    'weggooiend': 'weggooien',
    'weggooiende': 'weggooien',
    'weggooiflessen': 'weggooifles',
    'weggooikinderen': 'weggooikind',
    'weggooit': 'weggooien',
    'weggoot': 'weggieten',
    'weggoten': 'weggieten',
    'weggris': 'weggrissen',
    'weggrissend': 'weggrissen',
    'weggrissende': 'weggrissen',
    'weggrist': 'weggrissen',
    'weggriste': 'weggrissen',
    'weggristen': 'weggrissen',
    'weggum': 'weggummen',
    'weggumde': 'weggummen',
    'weggumden': 'weggummen',
    'weggummend': 'weggummen',
    'weggummende': 'weggummen',
    'weggumt': 'weggummen',
    'weghaal': 'weghalen',
    'weghaalde': 'weghalen',
    'weghaalden': 'weghalen',
    'weghaalt': 'weghalen',
    'weghalend': 'weghalen',
    'weghalende': 'weghalen',
    'weghang': 'weghangen',
    'weghangend': 'weghangen',
    'weghangende': 'weghangen',
    'weghangt': 'weghangen',
    'weghelften': 'weghelft',
    'weghelp': 'weghelpen',
    'weghelpend': 'weghelpen',
    'weghelpende': 'weghelpen',
    'weghelpt': 'weghelpen',
    'weghield': 'weghouden',
    'weghielden': 'weghouden',
    'weghielp': 'weghelpen',
    'weghielpen': 'weghelpen',
    'weghing': 'weghangen',
    'weghingen': 'weghangen',
    'weghol': 'weghollen',
    'wegholde': 'weghollen',
    'wegholden': 'weghollen',
    'weghollend': 'weghollen',
    'weghollende': 'weghollen',
    'wegholt': 'weghollen',
    'weghonend': 'weghonen',
    'weghonende': 'weghonen',
    'weghoon': 'weghonen',
    'weghoonde': 'weghonen',
    'weghoonden': 'weghonen',
    'weghoont': 'weghonen',
    'weghou': 'weghouden',
    'weghoud': 'weghouden',
    'weghoudend': 'weghouden',
    'weghoudende': 'weghouden',
    'weghoudt': 'weghouden',
    'weghuppel': 'weghuppelen',
    'weghuppelde': 'weghuppelen',
    'weghuppelden': 'weghuppelen',
    'weghuppelend': 'weghuppelen',
    'weghuppelende': 'weghuppelen',
    'weghuppelt': 'weghuppelen',
    'wegijl': 'wegijlen',
    'wegijlde': 'wegijlen',
    'wegijlden': 'wegijlen',
    'wegijlend': 'wegijlen',
    'wegijlende': 'wegijlen',
    'wegijlt': 'wegijlen',
    'wegingen': 'weging',
    'wegjaag': 'wegjagen',
    'wegjaagde': 'wegjagen',
    'wegjaagden': 'wegjagen',
    'wegjaagt': 'wegjagen',
    'wegjagend': 'wegjagen',
    'wegjagende': 'wegjagen',
    'wegje': 'weg',
    'wegjes': 'weg',
    'wegjoeg': 'wegjagen',
    'wegjoegen': 'wegjagen',
    'wegkaap': 'wegkapen',
    'wegkaapt': 'wegkapen',
    'wegkaapte': 'wegkapen',
    'wegkaapten': 'wegkapen',
    'wegkampioenen': 'wegkampioen',
    'wegkanker': 'wegkankeren',
    'wegkankerde': 'wegkankeren',
    'wegkankerden': 'wegkankeren',
    'wegkankerend': 'wegkankeren',
    'wegkankerende': 'wegkankeren',
    'wegkankert': 'wegkankeren',
    'wegkap': 'wegkappen',
    'wegkapellen': 'wegkapel',
    'wegkapend': 'wegkapen',
    'wegkapende': 'wegkapen',
    'wegkappend': 'wegkappen',
    'wegkappende': 'wegkappen',
    'wegkapt': 'wegkappen',
    'wegkapte': 'wegkappen',
    'wegkapten': 'wegkappen',
    'wegkeek': 'wegkijken',
    'wegkeil': 'wegkeilen',
    'wegkeilde': 'wegkeilen',
    'wegkeilden': 'wegkeilen',
    'wegkeilend': 'wegkeilen',
    'wegkeilende': 'wegkeilen',
    'wegkeilt': 'wegkeilen',
    'wegkeken': 'wegkijken',
    'wegketst': 'wegketsen',
    'wegkijk': 'wegkijken',
    'wegkijkend': 'wegkijken',
    'wegkijkende': 'wegkijken',
    'wegkijkt': 'wegkijken',
    'wegknik': 'wegknikken',
    'wegknikkend': 'wegknikken',
    'wegknikkende': 'wegknikken',
    'wegknikt': 'wegknikken',
    'wegknikte': 'wegknikken',
    'wegknikten': 'wegknikken',
    'wegknip': 'wegknippen',
    'wegknippend': 'wegknippen',
    'wegknippende': 'wegknippen',
    'wegknipt': 'wegknippen',
    'wegknipte': 'wegknippen',
    'wegknipten': 'wegknippen',
    'wegkocht': 'wegkopen',
    'wegkochten': 'wegkopen',
    'wegkom': 'wegkomen',
    'wegkomend': 'wegkomen',
    'wegkomende': 'wegkomen',
    'wegkompassen': 'wegkompas',
    'wegkomt': 'wegkomen',
    'wegkoop': 'wegkopen',
    'wegkoopt': 'wegkopen',
    'wegkopend': 'wegkopen',
    'wegkopende': 'wegkopen',
    'wegkopt': 'wegkoppen',
    'wegkroop': 'wegkruipen',
    'wegkropen': 'wegkruipen',
    'wegkruip': 'wegkruipen',
    'wegkruipend': 'wegkruipen',
    'wegkruipende': 'wegkruipen',
    'wegkruipt': 'wegkruipen',
    'wegkruisingen': 'wegkruising',
    'wegkruizen': 'wegkruis',
    'wegkwam': 'wegkomen',
    'wegkwamen': 'wegkomen',
    'wegkwijn': 'wegkwijnen',
    'wegkwijnde': 'wegkwijnen',
    'wegkwijnden': 'wegkwijnen',
    'wegkwijnend': 'wegkwijnen',
    'wegkwijnende': 'wegkwijnen',
    'wegkwijnt': 'wegkwijnen',
    'weglaat': 'weglaten',
    'weglach': 'weglachen',
    'weglachend': 'weglachen',
    'weglachende': 'weglachen',
    'weglacht': 'weglachen',
    'weglachte': 'weglachen',
    'weglachten': 'weglachen',
    'weglatend': 'weglaten',
    'weglatende': 'weglaten',
    'weglatingen': 'weglating',
    'weglatingsstreepje': 'weglatingsstreep',
    'weglatingstekens': 'weglatingsteken',
    'wegleg': 'wegleggen',
    'weglegde': 'wegleggen',
    'weglegden': 'wegleggen',
    'wegleggend': 'wegleggen',
    'wegleggende': 'wegleggen',
    'weglegt': 'wegleggen',
    'wegleid': 'wegleiden',
    'wegleidde': 'wegleiden',
    'wegleidden': 'wegleiden',
    'wegleidend': 'wegleiden',
    'wegleidende': 'wegleiden',
    'wegleidt': 'wegleiden',
    'weglek': 'weglekken',
    'weglekkend': 'weglekken',
    'weglekkende': 'weglekken',
    'weglekt': 'weglekken',
    'weglekte': 'weglekken',
    'weglekten': 'weglekken',
    'weglengten': 'weglengte',
    'weglengtes': 'weglengte',
    'weglichamen': 'weglichaam',
    'wegliep': 'weglopen',
    'wegliepen': 'weglopen',
    'wegliet': 'weglaten',
    'weglieten': 'weglaten',
    'weglok': 'weglokken',
    'weglokkend': 'weglokken',
    'weglokkende': 'weglokken',
    'weglokt': 'weglokken',
    'weglokte': 'weglokken',
    'weglokten': 'weglokken',
    'wegloods': 'wegloodsen',
    'wegloodsend': 'wegloodsen',
    'wegloodsende': 'wegloodsen',
    'wegloodst': 'wegloodsen',
    'wegloodste': 'wegloodsen',
    'wegloodsten': 'wegloodsen',
    'wegloop': 'weglopen',
    'wegloophuizen': 'wegloophuis',
    'wegloopt': 'weglopen',
    'weglopend': 'weglopen',
    'weglopende': 'weglopen',
    'weglopers': 'wegloper',
    'wegluizen': 'wegluis',
    'wegmaai': 'wegmaaien',
    'wegmaaide': 'wegmaaien',
    'wegmaaiden': 'wegmaaien',
    'wegmaaiend': 'wegmaaien',
    'wegmaaiende': 'wegmaaien',
    'wegmaait': 'wegmaaien',
    'wegmaak': 'wegmaken',
    'wegmaakt': 'wegmaken',
    'wegmaakte': 'wegmaken',
    'wegmaakten': 'wegmaken',
    'wegmakend': 'wegmaken',
    'wegmakende': 'wegmaken',
    'wegmarkeringen': 'wegmarkering',
    'wegmeters': 'wegmeter',
    'wegmoffel': 'wegmoffelen',
    'wegmoffelde': 'wegmoffelen',
    'wegmoffelden': 'wegmoffelen',
    'wegmoffelend': 'wegmoffelen',
    'wegmoffelende': 'wegmoffelen',
    'wegmoffelt': 'wegmoffelen',
    'wegnam': 'wegnemen',
    'wegnamen': 'wegnemen',
    'wegneem': 'wegnemen',
    'wegneemt': 'wegnemen',
    'wegnemend': 'wegnemen',
    'wegnemende': 'wegnemen',
    'wegnummers': 'wegnummer',
    'wegomleggingen': 'wegomlegging',
    'wegopzichters': 'wegopzichter',
    'wegopzieners': 'wegopziener',
    'wegpak': 'wegpakken',
    'wegpakkend': 'wegpakken',
    'wegpakkende': 'wegpakken',
    'wegpakt': 'wegpakken',
    'wegpakte': 'wegpakken',
    'wegpakten': 'wegpakken',
    'wegpest': 'wegpesten',
    'wegpestend': 'wegpesten',
    'wegpestende': 'wegpesten',
    'wegpestte': 'wegpesten',
    'wegpestten': 'wegpesten',
    'wegpik': 'wegpikken',
    'wegpikkend': 'wegpikken',
    'wegpikkende': 'wegpikken',
    'wegpikt': 'wegpikken',
    'wegpikte': 'wegpikken',
    'wegpikten': 'wegpikken',
    'wegpingelt': 'wegpingelen',
    'wegpink': 'wegpinken',
    'wegpinkend': 'wegpinken',
    'wegpinkende': 'wegpinken',
    'wegpinkt': 'wegpinken',
    'wegpinkte': 'wegpinken',
    'wegpinkten': 'wegpinken',
    'wegpiraten': 'wegpiraat',
    'wegploegen': 'wegploeg',
    'wegplukte': 'wegplukken',
    'wegpoets': 'wegpoetsen',
    'wegpoetsend': 'wegpoetsen',
    'wegpoetsende': 'wegpoetsen',
    'wegpoetst': 'wegpoetsen',
    'wegpoetste': 'wegpoetsen',
    'wegpoetsten': 'wegpoetsen',
    'wegpomp': 'wegpompen',
    'wegpompend': 'wegpompen',
    'wegpompende': 'wegpompen',
    'wegpompt': 'wegpompen',
    'wegpompte': 'wegpompen',
    'wegpompten': 'wegpompen',
    'wegpraat': 'wegpraten',
    'wegpraatte': 'wegpraten',
    'wegpraatten': 'wegpraten',
    'wegpratend': 'wegpraten',
    'wegpratende': 'wegpraten',
    'wegprofielen': 'wegprofiel',
    'wegpromoveer': 'wegpromoveren',
    'wegpromoveerde': 'wegpromoveren',
    'wegpromoveerden': 'wegpromoveren',
    'wegpromoveert': 'wegpromoveren',
    'wegpromoverend': 'wegpromoveren',
    'wegpromoverende': 'wegpromoveren',
    'wegraak': 'wegraken',
    'wegraakt': 'wegraken',
    'wegraakte': 'wegraken',
    'wegraakten': 'wegraken',
    'wegrace-motorfietsen': 'wegrace-motorfiets',
    'wegracemotoren': 'wegracemotor',
    'wegraces': 'wegrace',
    'wegrakend': 'wegraken',
    'wegrakende': 'wegraken',
    'wegrakingen': 'wegraking',
    'wegreden': 'wegrijden',
    'wegredeneer': 'wegredeneren',
    'wegredeneerde': 'wegredeneren',
    'wegredeneerden': 'wegredeneren',
    'wegredeneert': 'wegredeneren',
    'wegredenerend': 'wegredeneren',
    'wegredenerende': 'wegredeneren',
    'wegreed': 'wegrijden',
    'wegren': 'wegrennen',
    'wegrende': 'wegrennen',
    'wegrenden': 'wegrennen',
    'wegrennend': 'wegrennen',
    'wegrennende': 'wegrennen',
    'wegrenners': 'wegrenner',
    'wegrent': 'wegrennen',
    'wegrestaurants': 'wegrestaurant',
    'wegreuzen': 'wegreus',
    'wegriep': 'wegroepen',
    'wegriepen': 'wegroepen',
    'wegrij': 'wegrijden',
    'wegrijd': 'wegrijden',
    'wegrijdend': 'wegrijden',
    'wegrijdende': 'wegrijden',
    'wegrijdt': 'wegrijden',
    'wegritten': 'wegrit',
    'wegroep': 'wegroepen',
    'wegroepend': 'wegroepen',
    'wegroepende': 'wegroepen',
    'wegroept': 'wegroepen',
    'wegroest': 'wegroesten',
    'wegroestend': 'wegroesten',
    'wegroestende': 'wegroesten',
    'wegroestte': 'wegroesten',
    'wegroestten': 'wegroesten',
    'wegrol': 'wegrollen',
    'wegrolde': 'wegrollen',
    'wegrolden': 'wegrollen',
    'wegrollend': 'wegrollen',
    'wegrollende': 'wegrollen',
    'wegrolt': 'wegrollen',
    'wegros': 'wegrossen',
    'wegrossend': 'wegrossen',
    'wegrossende': 'wegrossen',
    'wegrost': 'wegrossen',
    'wegroste': 'wegrossen',
    'wegrosten': 'wegrossen',
    'wegrot': 'wegrotten',
    'wegrotte': 'wegrotten',
    'wegrottend': 'wegrotten',
    'wegrottende': 'wegrotten',
    'wegruim': 'wegruimen',
    'wegruimde': 'wegruimen',
    'wegruimden': 'wegruimen',
    'wegruimend': 'wegruimen',
    'wegruimende': 'wegruimen',
    'wegruimt': 'wegruimen',
    'wegruk': 'wegrukken',
    'wegrukkend': 'wegrukken',
    'wegrukkende': 'wegrukken',
    'wegrukt': 'wegrukken',
    'wegrukte': 'wegrukken',
    'wegrukten': 'wegrukken',
    'wegs': 'weg',
    'wegsaneer': 'wegsaneren',
    'wegsaneerde': 'wegsaneren',
    'wegsaneerden': 'wegsaneren',
    'wegsaneert': 'wegsaneren',
    'wegsanerend': 'wegsaneren',
    'wegsanerende': 'wegsaneren',
    'wegscheer': 'wegscheren',
    'wegscheerde': 'wegscheren',
    'wegscheerden': 'wegscheren',
    'wegscheert': 'wegscheren',
    'wegschenk': 'wegschenken',
    'wegschenkend': 'wegschenken',
    'wegschenkende': 'wegschenken',
    'wegschenkt': 'wegschenken',
    'wegscherend': 'wegscheren',
    'wegscherende': 'wegscheren',
    'wegscheur': 'wegscheuren',
    'wegscheurde': 'wegscheuren',
    'wegscheurden': 'wegscheuren',
    'wegscheurend': 'wegscheuren',
    'wegscheurende': 'wegscheuren',
    'wegscheurt': 'wegscheuren',
    'wegschiet': 'wegschieten',
    'wegschietend': 'wegschieten',
    'wegschietende': 'wegschieten',
    'wegscholen': 'wegschuilen',
    'wegschonk': 'wegschenken',
    'wegschonken': 'wegschenken',
    'wegschoof': 'wegschuiven',
    'wegschool': 'wegschuilen',
    'wegschoor': 'wegscheren',
    'wegschoot': 'wegschieten',
    'wegschop': 'wegschoppen',
    'wegschoppend': 'wegschoppen',
    'wegschoppende': 'wegschoppen',
    'wegschopt': 'wegschoppen',
    'wegschopte': 'wegschoppen',
    'wegschopten': 'wegschoppen',
    'wegschoren': 'wegscheren',
    'wegschoten': 'wegschieten',
    'wegschouwen': 'wegschouw',
    'wegschoven': 'wegschuiven',
    'wegschrap': 'wegschrappen',
    'wegschrappend': 'wegschrappen',
    'wegschrappende': 'wegschrappen',
    'wegschrapt': 'wegschrappen',
    'wegschrapte': 'wegschrappen',
    'wegschrapten': 'wegschrappen',
    'wegschreef': 'wegschrijven',
    'wegschreven': 'wegschrijven',
    'wegschrijf': 'wegschrijven',
    'wegschrijft': 'wegschrijven',
    'wegschrijvend': 'wegschrijven',
    'wegschrijvende': 'wegschrijven',
    'wegschuif': 'wegschuiven',
    'wegschuift': 'wegschuiven',
    'wegschuil': 'wegschuilen',
    'wegschuilde': 'wegschuilen',
    'wegschuilden': 'wegschuilen',
    'wegschuilend': 'wegschuilen',
    'wegschuilende': 'wegschuilen',
    'wegschuilt': 'wegschuilen',
    'wegschuivend': 'wegschuiven',
    'wegschuivende': 'wegschuiven',
    'wegschurend': 'wegschuren',
    'wegschurende': 'wegschuren',
    'wegschuur': 'wegschuren',
    'wegschuurde': 'wegschuren',
    'wegschuurden': 'wegschuren',
    'wegschuurt': 'wegschuren',
    'wegseizoenen': 'wegseizoen',
    'wegsjouwden': 'wegsjouwen',
    'wegske': 'weg',
    'wegskes': 'weg',
    'wegsla': 'wegslaan',
    'wegslaand': 'wegslaan',
    'wegslaande': 'wegslaan',
    'wegslaat': 'wegslaan',
    'wegsleep': 'wegslepen',
    'wegsleept': 'wegslepen',
    'wegsleepte': 'wegslepen',
    'wegsleepten': 'wegslepen',
    'wegslenter': 'wegslenteren',
    'wegslenterde': 'wegslenteren',
    'wegslenterden': 'wegslenteren',
    'wegslenterend': 'wegslenteren',
    'wegslenterende': 'wegslenteren',
    'wegslentert': 'wegslenteren',
    'wegslepend': 'wegslepen',
    'wegslepende': 'wegslepen',
    'wegslik': 'wegslikken',
    'wegslikkend': 'wegslikken',
    'wegslikkende': 'wegslikken',
    'wegslikt': 'wegslikken',
    'wegslikte': 'wegslikken',
    'wegslikten': 'wegslikken',
    'wegslinger': 'wegslingeren',
    'wegslingerde': 'wegslingeren',
    'wegslingerden': 'wegslingeren',
    'wegslingerend': 'wegslingeren',
    'wegslingerende': 'wegslingeren',
    'wegslingert': 'wegslingeren',
    'wegslink': 'wegslinken',
    'wegslinkend': 'wegslinken',
    'wegslinkende': 'wegslinken',
    'wegslinkt': 'wegslinken',
    'wegsloeg': 'wegslaan',
    'wegsloegen': 'wegslaan',
    'wegslonk': 'wegslinken',
    'wegslonken': 'wegslinken',
    'wegsloop': 'wegsluipen',
    'wegsloot': 'wegsluiten',
    'wegslopen': 'wegsluipen',
    'wegsloten': 'wegsluiten',
    'wegsluip': 'wegsluipen',
    'wegsluipend': 'wegsluipen',
    'wegsluipende': 'wegsluipen',
    'wegsluipt': 'wegsluipen',
    'wegsluit': 'wegsluiten',
    'wegsluitend': 'wegsluiten',
    'wegsluitende': 'wegsluiten',
    'wegslurpende': 'wegslurpen',
    'wegsmeet': 'wegsmijten',
    'wegsmelt': 'wegsmelten',
    'wegsmeltend': 'wegsmelten',
    'wegsmeltende': 'wegsmelten',
    'wegsmeten': 'wegsmijten',
    'wegsmijt': 'wegsmijten',
    'wegsmijtend': 'wegsmijten',
    'wegsmijtende': 'wegsmijten',
    'wegsmolt': 'wegsmelten',
    'wegsmolten': 'wegsmelten',
    'wegsneden': 'wegsnijden',
    'wegsneed': 'wegsnijden',
    'wegsnel': 'wegsnellen',
    'wegsnelde': 'wegsnellen',
    'wegsnelden': 'wegsnellen',
    'wegsnellend': 'wegsnellen',
    'wegsnellende': 'wegsnellen',
    'wegsnelt': 'wegsnellen',
    'wegsnij': 'wegsnijden',
    'wegsnijd': 'wegsnijden',
    'wegsnijdend': 'wegsnijden',
    'wegsnijdende': 'wegsnijden',
    'wegsnijdingen': 'wegsnijding',
    'wegsnijdt': 'wegsnijden',
    'wegsnoei': 'wegsnoeien',
    'wegsnoeide': 'wegsnoeien',
    'wegsnoeiden': 'wegsnoeien',
    'wegsnoeiend': 'wegsnoeien',
    'wegsnoeiende': 'wegsnoeien',
    'wegsnoeit': 'wegsnoeien',
    'wegspeel': 'wegspelen',
    'wegspeelde': 'wegspelen',
    'wegspeelden': 'wegspelen',
    'wegspeelt': 'wegspelen',
    'wegspelend': 'wegspelen',
    'wegspelende': 'wegspelen',
    'wegsplitsingen': 'wegsplitsing',
    'wegspoel': 'wegspoelen',
    'wegspoelde': 'wegspoelen',
    'wegspoelden': 'wegspoelen',
    'wegspoelend': 'wegspoelen',
    'wegspoelende': 'wegspoelen',
    'wegspoelt': 'wegspoelen',
    'wegspoot': 'wegspuiten',
    'wegspoten': 'wegspuiten',
    'wegspring': 'wegspringen',
    'wegspringend': 'wegspringen',
    'wegspringende': 'wegspringen',
    'wegspringt': 'wegspringen',
    'wegsprong': 'wegspringen',
    'wegsprongen': 'wegspringen',
    'wegspuit': 'wegspuiten',
    'wegspuitend': 'wegspuiten',
    'wegspuitende': 'wegspuiten',
    'wegstak': 'wegsteken',
    'wegstaken': 'wegsteken',
    'wegstappende': 'wegstappen',
    'wegsteek': 'wegsteken',
    'wegsteekt': 'wegsteken',
    'wegstekend': 'wegsteken',
    'wegstekende': 'wegsteken',
    'wegstem': 'wegstemmen',
    'wegstemde': 'wegstemmen',
    'wegstemden': 'wegstemmen',
    'wegstemmend': 'wegstemmen',
    'wegstemmende': 'wegstemmen',
    'wegstemt': 'wegstemmen',
    'wegsterf': 'wegsterven',
    'wegsterft': 'wegsterven',
    'wegstervend': 'wegsterven',
    'wegstervende': 'wegsterven',
    'wegstierf': 'wegsterven',
    'wegstierven': 'wegsterven',
    'wegstiet': 'wegstoten',
    'wegstieten': 'wegstoten',
    'wegstoof': 'wegstuiven',
    'wegstoot': 'wegstoten',
    'wegstootte': 'wegstoten',
    'wegstootten': 'wegstoten',
    'wegstop': 'wegstoppen',
    'wegstoppend': 'wegstoppen',
    'wegstoppende': 'wegstoppen',
    'wegstopt': 'wegstoppen',
    'wegstopte': 'wegstoppen',
    'wegstopten': 'wegstoppen',
    'wegstorm': 'wegstormen',
    'wegstormde': 'wegstormen',
    'wegstormden': 'wegstormen',
    'wegstormend': 'wegstormen',
    'wegstormende': 'wegstormen',
    'wegstormt': 'wegstormen',
    'wegstotend': 'wegstoten',
    'wegstotende': 'wegstoten',
    'wegstoven': 'wegstuiven',
    'wegstreek': 'wegstrijken',
    'wegstreep': 'wegstrepen',
    'wegstreept': 'wegstrepen',
    'wegstreepte': 'wegstrepen',
    'wegstreepten': 'wegstrepen',
    'wegstreken': 'wegstrijken',
    'wegstrepend': 'wegstrepen',
    'wegstrepende': 'wegstrepen',
    'wegstrijk': 'wegstrijken',
    'wegstrijkend': 'wegstrijken',
    'wegstrijkende': 'wegstrijken',
    'wegstrijkt': 'wegstrijken',
    'wegstromend': 'wegstromen',
    'wegstromende': 'wegstromen',
    'wegstroom': 'wegstromen',
    'wegstroomde': 'wegstromen',
    'wegstroomden': 'wegstromen',
    'wegstroomt': 'wegstromen',
    'wegstuf': 'wegstuffen',
    'wegstuffend': 'wegstuffen',
    'wegstuffende': 'wegstuffen',
    'wegstuft': 'wegstuffen',
    'wegstufte': 'wegstuffen',
    'wegstuften': 'wegstuffen',
    'wegstuif': 'wegstuiven',
    'wegstuift': 'wegstuiven',
    'wegstuivend': 'wegstuiven',
    'wegstuivende': 'wegstuiven',
    'wegsturend': 'wegsturen',
    'wegsturende': 'wegsturen',
    'wegstuur': 'wegsturen',
    'wegstuurde': 'wegsturen',
    'wegstuurden': 'wegsturen',
    'wegstuurt': 'wegsturen',
    'wegsuf': 'wegsuffen',
    'wegsuffend': 'wegsuffen',
    'wegsuffende': 'wegsuffen',
    'wegsuft': 'wegsuffen',
    'wegsufte': 'wegsuffen',
    'wegsuften': 'wegsuffen',
    'wegtakel': 'wegtakelen',
    'wegtakelde': 'wegtakelen',
    'wegtakelden': 'wegtakelen',
    'wegtakelend': 'wegtakelen',
    'wegtakelende': 'wegtakelen',
    'wegtakelt': 'wegtakelen',
    'wegteer': 'wegteren',
    'wegteerde': 'wegteren',
    'wegteerden': 'wegteren',
    'wegteert': 'wegteren',
    'wegterend': 'wegteren',
    'wegterende': 'wegteren',
    'wegtikt': 'wegtikken',
    'wegtocht': 'wegtochten',
    'wegtochtend': 'wegtochten',
    'wegtochtende': 'wegtochten',
    'wegtochtte': 'wegtochten',
    'wegtochtten': 'wegtochten',
    'wegtover': 'wegtoveren',
    'wegtoverde': 'wegtoveren',
    'wegtoverden': 'wegtoveren',
    'wegtoverend': 'wegtoveren',
    'wegtoverende': 'wegtoveren',
    'wegtovert': 'wegtoveren',
    'wegtrap': 'wegtrappen',
    'wegtrappend': 'wegtrappen',
    'wegtrappende': 'wegtrappen',
    'wegtrapt': 'wegtrappen',
    'wegtrapte': 'wegtrappen',
    'wegtrapten': 'wegtrappen',
    'wegtreiter': 'wegtreiteren',
    'wegtreiterde': 'wegtreiteren',
    'wegtreiterden': 'wegtreiteren',
    'wegtreiterend': 'wegtreiteren',
    'wegtreiterende': 'wegtreiteren',
    'wegtreitert': 'wegtreiteren',
    'wegtrek': 'wegtrekken',
    'wegtrekkend': 'wegtrekken',
    'wegtrekkende': 'wegtrekken',
    'wegtrekt': 'wegtrekken',
    'wegtrok': 'wegtrekken',
    'wegtrokken': 'wegtrekken',
    'wegvaag': 'wegvagen',
    'wegvaagde': 'wegvagen',
    'wegvaagden': 'wegvagen',
    'wegvaagt': 'wegvagen',
    'wegvaar': 'wegvaren',
    'wegvaart': 'wegvaren',
    'wegvagend': 'wegvagen',
    'wegvagende': 'wegvagen',
    'wegvakken': 'wegvak',
    'wegval': 'wegvallen',
    'wegvallend': 'wegvallen',
    'wegvallende': 'wegvallen',
    'wegvalt': 'wegvallen',
    'wegvarend': 'wegvaren',
    'wegvarende': 'wegvaren',
    'wegvaste': 'wegvast',
    'wegveeg': 'wegvegen',
    'wegveegde': 'wegvegen',
    'wegveegden': 'wegvegen',
    'wegveegt': 'wegvegen',
    'wegvegend': 'wegvegen',
    'wegvegende': 'wegvegen',
    'wegverbindingen': 'wegverbinding',
    'wegverleggingen': 'wegverlegging',
    'wegversmallingen': 'wegversmalling',
    'wegversperringen': 'wegversperring',
    'wegvervoerders': 'wegvervoerder',
    'wegviel': 'wegvallen',
    'wegvielen': 'wegvallen',
    'wegvist': 'wegvissen',
    'wegvlieg': 'wegvliegen',
    'wegvliegend': 'wegvliegen',
    'wegvliegende': 'wegvliegen',
    'wegvliegt': 'wegvliegen',
    'wegvloei': 'wegvloeien',
    'wegvloeide': 'wegvloeien',
    'wegvloeiden': 'wegvloeien',
    'wegvloeiend': 'wegvloeien',
    'wegvloeiende': 'wegvloeien',
    'wegvloeit': 'wegvloeien',
    'wegvlogen': 'wegvliegen',
    'wegvloog': 'wegvliegen',
    'wegvlucht': 'wegvluchten',
    'wegvluchtend': 'wegvluchten',
    'wegvluchtende': 'wegvluchten',
    'wegvluchtte': 'wegvluchten',
    'wegvluchtten': 'wegvluchten',
    'wegvoer': 'wegvaren',
    'wegvoerde': 'wegvoeren',
    'wegvoerden': 'wegvoeren',
    'wegvoerend': 'wegvoeren',
    'wegvoerende': 'wegvoeren',
    'wegvoeringen': 'wegvoering',
    'wegvoert': 'wegvoeren',
    'wegvoertuigen': 'wegvoertuig',
    'wegvrat': 'wegvreten',
    'wegvraten': 'wegvreten',
    'wegvreet': 'wegvreten',
    'wegvretend': 'wegvreten',
    'wegvretende': 'wegvreten',
    'wegwaai': 'wegwaaien',
    'wegwaaide': 'wegwaaien',
    'wegwaaiden': 'wegwaaien',
    'wegwaaiend': 'wegwaaien',
    'wegwaaiende': 'wegwaaien',
    'wegwaait': 'wegwaaien',
    'wegwachters': 'wegwachter',
    'wegwaren': 'wegwezen',
    'wegwas': 'wegwezen',
    'wegwedstrijden': 'wegwedstrijd',
    'wegweest': 'wegwezen',
    'wegwerk': 'wegwerken',
    'wegwerkend': 'wegwerken',
    'wegwerkende': 'wegwerken',
    'wegwerkers': 'wegwerker',
    'wegwerkt': 'wegwerken',
    'wegwerkte': 'wegwerken',
    'wegwerkten': 'wegwerken',
    'wegwerpaanstekers': 'wegwerpaansteker',
    'wegwerpartikelen': 'wegwerpartikel',
    'wegwerpblikken': 'wegwerpblik',
    'wegwerpcameraatje': 'wegwerpcamera',
    'wegwerpculturen': 'wegwerpcultuur',
    'wegwerpend': 'wegwerpen',
    'wegwerpende': 'wegwerpen',
    'wegwerpflessen': 'wegwerpfles',
    'wegwerpfototoestelletjes': 'wegwerpfototoestel',
    'wegwerpglazen': 'wegwerpglas',
    'wegwerpluiers': 'wegwerpluier',
    'wegwerpproducten': 'wegwerpproduct',
    'wegwerpserviezen': 'wegwerpservies',
    'wegwerpt': 'wegwerpen',
    'wegwerpverpakkingen': 'wegwerpverpakking',
    'wegwespen': 'wegwesp',
    'wegwezend': 'wegwezen',
    'wegwezende': 'wegwezen',
    'wegwierp': 'wegwerpen',
    'wegwierpen': 'wegwerpen',
    'wegwijze': 'wegwijs',
    'wegwijzers': 'wegwijzer',
    'wegwis': 'wegwissen',
    'wegwissend': 'wegwissen',
    'wegwissende': 'wegwissen',
    'wegwist': 'wegwissen',
    'wegwiste': 'wegwissen',
    'wegwisten': 'wegwissen',
    'wegwoei': 'wegwaaien',
    'wegwoeien': 'wegwaaien',
    'wegwuif': 'wegwuiven',
    'wegwuifde': 'wegwuiven',
    'wegwuifden': 'wegwuiven',
    'wegwuift': 'wegwuiven',
    'wegwuivend': 'wegwuiven',
    'wegwuivende': 'wegwuiven',
    'wegzak': 'wegzakken',
    'wegzakkend': 'wegzakken',
    'wegzakkende': 'wegzakken',
    'wegzakt': 'wegzakken',
    'wegzakte': 'wegzakken',
    'wegzakten': 'wegzakken',
    'wegzend': 'wegzenden',
    'wegzendend': 'wegzenden',
    'wegzendende': 'wegzenden',
    'wegzendingen': 'wegzending',
    'wegzendt': 'wegzenden',
    'wegzet': 'wegzetten',
    'wegzette': 'wegzetten',
    'wegzettend': 'wegzetten',
    'wegzettende': 'wegzetten',
    'wegzink': 'wegzinken',
    'wegzinkend': 'wegzinken',
    'wegzinkende': 'wegzinken',
    'wegzinkt': 'wegzinken',
    'wegzogen': 'wegzuigen',
    'wegzond': 'wegzenden',
    'wegzonden': 'wegzenden',
    'wegzonk': 'wegzinken',
    'wegzonken': 'wegzinken',
    'wegzoog': 'wegzuigen',
    'wegzuig': 'wegzuigen',
    'wegzuigend': 'wegzuigen',
    'wegzuigende': 'wegzuigen',
    'wegzuigt': 'wegzuigen',
    'wegzuipt': 'wegzuipen',
    'wegzweeft': 'wegzweven',
    'weg’': "weg'",
    'weiachtige': 'weiachtig',
    'weiachtiger': 'weiachtig',
    'weiachtigere': 'weiachtig',
    'weiachtigst': 'weiachtig',
    'weiachtigste': 'weiachtig',
    'weibloemen': 'weibloem',
    'weid': 'weiden',
    'weidde': 'weiden',
    'weidden': 'weiden',
    'weidebloemen': 'weidebloem',
    'weideboeren': 'weideboer',
    'weidechampignons': 'weidechampignon',
    'weidegebieden': 'weidegebied',
    'weidegelden': 'weidegeld',
    'weidegronden': 'weidegrond',
    'weidekoeien': 'weidekoe',
    'weidelijke': 'weidelijk',
    'weidemieren': 'weidemier',
    'weidemolens': 'weidemolen',
    'weidend': 'weiden',
    'weidende': 'weiden',
    'weideposten': 'weidepost',
    'weideputten': 'weideput',
    'weiderijen': 'weiderij',
    'weiders': 'weider',
    'weides': 'weide',
    'weideslepen': 'weidesleep',
    'weidevelden': 'weideveld',
    'weidevogels': 'weidevogel',
    'weidewinkels': 'weidewinkel',
    'weidlieden': 'weidman',
    'weidmessen': 'weidmes',
    'weidse': 'weids',
    'weidser': 'weids',
    'weidsere': 'weids',
    'weidspelen': 'weidspel',
    'weidst': 'weids',
    'weidste': 'weids',
    'weidt': 'weiden',
    'weifel': 'weifelen',
    'weifelaars': 'weifelaar',
    'weifelaarsters': 'weifelaarster',
    'weifelachtige': 'weifelachtig',
    'weifelachtiger': 'weifelachtig',
    'weifelachtigere': 'weifelachtig',
    'weifelachtigst': 'weifelachtig',
    'weifelachtigste': 'weifelachtig',
    'weifelde': 'weifelen',
    'weifelden': 'weifelen',
    'weifelend': 'weifelen',
    'weifelende': 'weifelen',
    'weifelingen': 'weifeling',
    'weifelmoedige': 'weifelmoedig',
    'weifelmoediger': 'weifelmoedig',
    'weifelmoedigere': 'weifelmoedig',
    'weifelmoedigst': 'weifelmoedig',
    'weifelmoedigste': 'weifelmoedig',
    'weifelt': 'weifelen',
    'weigelden': 'weigeld',
    "weigelia's": 'weigelia',
    'weigeraars': 'weigeraar',
    'weigeraarsters': 'weigeraarster',
    'weigerachtige': 'weigerachtig',
    'weigerachtiger': 'weigerachtig',
    'weigerachtigere': 'weigerachtig',
    'weigerachtigst': 'weigerachtig',
    'weigerachtigste': 'weigerachtig',
    'weigerde': 'weigeren',
    'weigerden': 'weigeren',
    'weigerend': 'weigeren',
    'weigerende': 'weigeren',
    'weigerige': 'weigerig',
    'weigeriger': 'weigerig',
    'weigerigere': 'weigerig',
    'weigerigst': 'weigerig',
    'weigerigste': 'weigerig',
    'weigeringen': 'weigering',
    'weigeringsgronden': 'weigeringsgrond',
    'weigert': 'weigeren',
    'weigeryups': 'weigeryup',
    'weigronden': 'weigrond',
    'weihnachtsstollen': 'weihnachtsstol',
    'weikazen': 'weikaas',
    'weilanden': 'weiland',
    'weilandje': 'weiland',
    'weilandjes': 'weiland',
    'weilieden': 'weiman',
    'weimessen': 'weimes',
    'weinige': 'weinig',
    'weinigen': 'weinig',
    'weinigzeggende': 'weinigzeggend',
    'weirde': 'weird',
    'weispelen': 'weispel',
    'weitassen': 'weitas',
    'weitebroden': 'weitebrood',
    'weitekoeken': 'weitekoek',
    'weitje': 'wei',
    'weitjes': 'wei',
    'weivelden': 'weiveld',
    'weivliezen': 'weivlies',
    'wek': 'wekken',
    'wekaminen': 'wekamine',
    'wekdromen': 'wekdroom',
    'weke': 'week',
    'wekelijke': 'wekelijk',
    'wekelijker': 'wekelijk',
    'wekelijkere': 'wekelijk',
    'wekelijkse': 'wekelijks',
    'wekelijkst': 'wekelijk',
    'wekelijkste': 'wekelijk',
    'wekelingen': 'wekeling',
    'wekend': 'weken',
    'wekende': 'weken',
    'wekenlange': 'wekenlang',
    'weker': 'week',
    'wekere': 'week',
    'wekkend': 'wekken',
    'wekkende': 'wekken',
    'wekkerke': 'wekker',
    'wekkerklokken': 'wekkerklok',
    "wekkerradio's": 'wekkerradio',
    'wekkers': 'wekker',
    'wekkertje': 'wekker',
    'wekkertjes': 'wekker',
    'wekstemmen': 'wekstem',
    'wekt': 'wekken',
    'wekte': 'wekken',
    'wekten': 'wekken',
    'wektonen': 'wektoon',
    'welbalken': 'welbalk',
    'welbedachte': 'welbedacht',
    'welbedoelde': 'welbedoeld',
    'welbekende': 'welbekend',
    'welbeklante': 'welbeklant',
    'welbemande': 'welbemand',
    'welbeminde': 'welbemind',
    'welbepaalde': 'welbepaald',
    'welberaamde': 'welberaamd',
    'welbereide': 'welbereid',
    'welbespraakte': 'welbespraakt',
    'welbestede': 'welbesteed',
    'welbevoegde': 'welbevoegd',
    'welbewaakte': 'welbewaakt',
    'welbewerkte': 'welbewerkt',
    'welbewuste': 'welbewust',
    'welbewusts': 'welbewust',
    'welbezochte': 'welbezocht',
    'weldaden': 'weldaad',
    'weldadige': 'weldadig',
    'weldadiger': 'weldadig',
    'weldadigere': 'weldadig',
    'weldadigheden': 'weldadigheid',
    'weldadigheidsbazaars': 'weldadigheidsbazaar',
    'weldadigheidsconcerten': 'weldadigheidsconcert',
    'weldadigheidsverenigingen': 'weldadigheidsvereniging',
    'weldadigheidszegels': 'weldadigheidszegel',
    'weldadigs': 'weldadig',
    'weldadigst': 'weldadig',
    'weldadigste': 'weldadig',
    'welde': 'wellen',
    'weldeden': 'weldoen',
    'weldeed': 'weldoen',
    'weldenkende': 'weldenkend',
    'weldenkenden': 'weldenkend',
    'weldoe': 'weldoen',
    'weldoeners': 'weldoener',
    'weldoensters': 'weldoenster',
    'weldoet': 'weldoen',
    'weldoordachte': 'weldoordacht',
    'weldoortimmerde': 'weldoortimmerd',
    'weldoorvoede': 'weldoorvoed',
    'weldorpels': 'weldorpel',
    'weledelachtbare': 'weledelachtbaar',
    'weledele': 'weledel',
    'weledelgeleerde': 'weledelgeleerd',
    'weledelgestrenge': 'weledelgestreng',
    'weledelzeergeleerde': 'weledelzeergeleerd',
    'weleerwaarde': 'weleerwaard',
    'weleerwaarden': 'weleerwaard',
    'welen': 'weel',
    'welfbogen': 'welfboog',
    'welfde': 'welven',
    'welfden': 'welven',
    'welfselen': 'welfsel',
    'welfsels': 'welfsel',
    'welft': 'welven',
    'welga': 'welgaan',
    'welgaand': 'welgaan',
    'welgaande': 'welgaan',
    'welgaat': 'welgaan',
    'welgaten': 'welgat',
    'welgeaarde': 'welgeaard',
    'welgebouwde': 'welgebouwd',
    'welgedane': 'welgedaan',
    'welgegaan': 'welgaan',
    'welgegane': 'welgaan',
    'welgekende': 'welgekend',
    'welgekenden': 'welgekend',
    'welgekends': 'welgekend',
    'welgeklede': 'welgekleed',
    'welgeliefde': 'welgeliefd',
    'welgelijkende': 'welgelijkend',
    'welgemaakte': 'welgemaakt',
    'welgemanierde': 'welgemanierd',
    'welgemeende': 'welgemeend',
    'welgemoede': 'welgemoed',
    'welgemutste': 'welgemutst',
    'welgeslaagde': 'welgeslaagd',
    'welgestelde': 'welgesteld',
    'welgestelden': 'welgesteld',
    'welgestelds': 'welgesteld',
    'welgevallige': 'welgevallig',
    'welgevalliger': 'welgevallig',
    'welgevalligere': 'welgevallig',
    'welgevalligst': 'welgevallig',
    'welgevalligste': 'welgevallig',
    'welgevaren': 'welvaren',
    'welgevormde': 'welgevormd',
    'welgevormds': 'welgevormd',
    'welgevulde': 'welgevuld',
    'welgevulden': 'welgevuld',
    'welgevulder': 'welgevuld',
    'welgevuldere': 'welgevuld',
    'welgevulds': 'welgevuld',
    'welgevuldst': 'welgevuld',
    'welgevuldste': 'welgevuld',
    'welgezinde': 'welgezind',
    'welgezinden': 'welgezind',
    'welging': 'welgaan',
    'welgingen': 'welgaan',
    'welhebbende': 'welhebbend',
    'welige': 'welig',
    'weliger': 'welig',
    'weligere': 'welig',
    'weligs': 'welig',
    'weligst': 'welig',
    'weligste': 'welig',
    'welijzers': 'welijzer',
    'welingelichte': 'welingelicht',
    'welkend': 'welken',
    'welkende': 'welken',
    'welker': 'welk',
    'welknen': 'welk',
    'welkome': 'welkom',
    'welkomstfaxje': 'welkomstfax',
    'welkomstgroeten': 'welkomstgroet',
    'welkomstliederen': 'welkomstlied',
    'welkomstwoorden': 'welkomstwoord',
    'welks': 'welk',
    'welkt': 'welken',
    'welkte': 'welken',
    'welkten': 'welken',
    'wellend': 'wellen',
    'wellende': 'wellen',
    'welles-nietes-spelletje': 'welles-nietes-spel',
    'welletje': 'wel',
    'wellevende': 'wellevend',
    'welluidende': 'welluidend',
    'welluidends': 'welluidend',
    'wellustelingen': 'wellusteling',
    'wellusten': 'wellust',
    'wellustige': 'wellustig',
    'wellustiger': 'wellustig',
    'wellustigere': 'wellustig',
    'wellustigheden': 'wellustigheid',
    'wellustigs': 'wellustig',
    'wellustigst': 'wellustig',
    'wellustigste': 'wellustig',
    'welmenende': 'welmenend',
    'welmenenden': 'welmenend',
    'welnaden': 'welnaad',
    'welomlijnde': 'welomlijnd',
    'welopgevoede': 'welopgevoed',
    'weloverwogens': 'weloverwogen',
    'welpen': 'welp',
    'welpenleidsters': 'welpenleidster',
    'welpompen': 'welpomp',
    'welputten': 'welput',
    'welriekende': 'welriekend',
    'welshe': 'welsh',
    'welsmakende': 'welsmakend',
    'welsprekende': 'welsprekend',
    'welsprekender': 'welsprekend',
    'welsprekendere': 'welsprekend',
    'welsprekends': 'welsprekend',
    'welsprekendst': 'welsprekend',
    'welsprekendste': 'welsprekend',
    'welstandsbepalingen': 'welstandsbepaling',
    'welstandscommissies': 'welstandscommissie',
    'welstandsgrenzen': 'welstandsgrens',
    'welstandsknobbels': 'welstandsknobbel',
    'welstandsverordeningen': 'welstandsverordening',
    'welstellende': 'welstellend',
    'weltergewichten': 'weltergewicht',
    'welvaar': 'welvaren',
    'welvaartsbronnen': 'welvaartsbron',
    'welvaartseffecten': 'welvaartseffect',
    'welvaartsjaren': 'welvaartsjaar',
    'welvaartsplannen': 'welvaartsplan',
    'welvaartsposities': 'welvaartspositie',
    'welvaartsproblemen': 'welvaartsprobleem',
    'welvaartstheoretische': 'welvaartstheoretisch',
    'welvaartsvaste': 'welvaartsvast',
    'welvaartsverschijnselen': 'welvaartsverschijnsel',
    'welvaartsziekten': 'welvaartsziekte',
    'welvaartsziektes': 'welvaartsziekte',
    'welvaartvaste': 'welvaartvast',
    'welvarender': 'welvarend',
    'welvarends': 'welvarend',
    'welvarendst': 'welvarend',
    'welvarendste': 'welvarend',
    'welvend': 'welven',
    'welvende': 'welven',
    'welverdiende': 'welverdiend',
    'welverschanste': 'welverschanst',
    'welversierde': 'welversierd',
    'welverzorgde': 'welverzorgd',
    'welvingen': 'welving',
    'welvingskleppen': 'welvingsklep',
    'welvoeglijke': 'welvoeglijk',
    'welvoeglijker': 'welvoeglijk',
    'welvoeglijkere': 'welvoeglijk',
    'welvoeglijkst': 'welvoeglijk',
    'welvoeglijkste': 'welvoeglijk',
    'welvoer': 'welvaren',
    'welvoeren': 'welvaren',
    'welvoorziene': 'welvoorzien',
    'welwijze': 'welwijs',
    'welwillende': 'welwillend',
    'welwillenden': 'welwillend',
    'welwillender': 'welwillend',
    'welwillendere': 'welwillend',
    'welwillendheden': 'welwillendheid',
    'welwillends': 'welwillend',
    'welwillendst': 'welwillend',
    'welwillendste': 'welwillend',
    'welzalige': 'welzalig',
    'welzijnsactiviteiten': 'welzijnsactiviteit',
    'welzijnsaspecten': 'welzijnsaspect',
    'welzijnscentra': 'welzijnscentrum',
    'welzijnsdepartementen': 'welzijnsdepartement',
    'welzijnseisen': 'welzijnseis',
    'welzijnsfuncties': 'welzijnsfunctie',
    'welzijnsinstanties': 'welzijnsinstantie',
    'welzijnsinstellingen': 'welzijnsinstelling',
    "welzijnsnota's": 'welzijnsnota',
    'welzijnsorganisaties': 'welzijnsorganisatie',
    'welzijnsproblemen': 'welzijnsprobleem',
    'welzijnssectoren': 'welzijnssector',
    'welzijnssectors': 'welzijnssector',
    'welzijnsstichtingen': 'welzijnsstichting',
    'welzijnsvoorzieningen': 'welzijnsvoorziening',
    'welzijnsvraagstukken': 'welzijnsvraagstuk',
    'welzijnswerkers': 'welzijnswerker',
    'welzijnswerksters': 'welzijnswerkster',
    'welzijnszaken': 'welzijnszaak',
    'wemel': 'wemelen',
    'wemelde': 'wemelen',
    'wemelden': 'wemelen',
    'wemelend': 'wemelen',
    'wemelende': 'wemelen',
    'wemelingen': 'wemeling',
    'wemelt': 'wemelen',
    'wemmen': 'wem',
    'wend': 'wenden',
    'wendakkers': 'wendakker',
    'wendbaarder': 'wendbaar',
    'wendbaardere': 'wendbaar',
    'wendbaarst': 'wendbaar',
    'wendbaarste': 'wendbaar',
    'wendbare': 'wendbaar',
    'wendde': 'wenden',
    'wendden': 'wenden',
    'wendend': 'wenden',
    'wendende': 'wenden',
    'wendingen': 'wending',
    'wendt': 'wenden',
    'wenend': 'wenen',
    'wenende': 'wenen',
    'wenerke': 'wener',
    'weners': 'wener',
    'wenkbrauwbogen': 'wenkbrauwboog',
    'wenkbrauwen': 'wenkbrauw',
    'wenkbrauwhoorns': 'wenkbrauwhoorn',
    'wenkbrauwpotloden': 'wenkbrauwpotlood',
    'wenkbrauwstiften': 'wenkbrauwstift',
    'wenkbrauw’': "wenkbrauw'",
    'wenkend': 'wenken',
    'wenkende': 'wenken',
    'wenkt': 'wenken',
    'wenkte': 'wenken',
    'wenkten': 'wenken',
    'wenkvliezen': 'wenkvlies',
    'wennend': 'wennen',
    'wennende': 'wennen',
    'wennetje': 'wen',
    'wennetjes': 'wen',
    'wensdromen': 'wensdroom',
    'wenselijke': 'wenselijk',
    'wenselijker': 'wenselijk',
    'wenselijkere': 'wenselijk',
    'wenselijks': 'wenselijk',
    'wenselijkst': 'wenselijk',
    'wenselijkste': 'wenselijk',
    'wensend': 'wensen',
    'wensende': 'wensen',
    'wensjes': 'wens',
    'wenskaarten': 'wenskaart',
    'wensouders': 'wensouder',
    'wenst': 'wensen',
    'wenste': 'wensen',
    'wensten': 'wensen',
    'wensvervullingen': 'wensvervulling',
    'wentelaars': 'wentelaar',
    'wentelde': 'wentelen',
    'wentelden': 'wentelen',
    'wentelend': 'wentelen',
    'wentelende': 'wentelen',
    'wentelingen': 'wenteling',
    'wentels': 'wentel',
    'wentelspillen': 'wentelspil',
    'wentelstenen': 'wentelsteen',
    'wentelstokken': 'wentelstok',
    'wentelt': 'wentelen',
    'wentelteefje': 'wentelteef',
    'wenteltrapje': 'wenteltrap',
    'wenteltrapjes': 'wenteltrap',
    'wenteltrappen': 'wenteltrap',
    'wentelwieken': 'wentelwiek',
    'wepeldoorns': 'wepeldoorn',
    'wepeldorens': 'wepeldoren',
    'wepele': 'wepel',
    'werdt': 'worden',
    'wereldbeelden': 'wereldbeeld',
    'wereldbeheersers': 'wereldbeheerser',
    'wereldbekerkoersen': 'wereldbekerkoers',
    'wereldbekeroverwinningen': 'wereldbekeroverwinning',
    'wereldbekers': 'wereldbeker',
    'wereldbekerwedstrijden': 'wereldbekerwedstrijd',
    'wereldbekerzeges': 'wereldbekerzege',
    'wereldberoemde': 'wereldberoemd',
    'wereldberoemdheden': 'wereldberoemdheid',
    'wereldberoemds': 'wereldberoemd',
    'wereldbeschouwelijke': 'wereldbeschouwelijk',
    'wereldbeschouwingen': 'wereldbeschouwing',
    'wereldbollen': 'wereldbol',
    'wereldbonden': 'wereldbond',
    'wereldburgeressen': 'wereldburgeres',
    'wereldburgers': 'wereldburger',
    'wereldconcerns': 'wereldconcern',
    'wereldconferenties': 'wereldconferentie',
    'wereldculturen': 'wereldcultuur',
    'werelddelen': 'werelddeel',
    'werelddeskundigen': 'werelddeskundige',
    'wereldeconomische': 'wereldeconomisch',
    'werelden': 'wereld',
    'werelderfgoederen': 'werelderfgoed',
    "wereldfirma's": 'wereldfirma',
    'wereldgebeurtenissen': 'wereldgebeurtenis',
    'wereldgeestelijken': 'wereldgeestelijke',
    'wereldgerechten': 'wereldgerecht',
    'wereldgoals': 'wereldgoal',
    'wereldgodsdiensten': 'wereldgodsdienst',
    'wereldgroepen': 'wereldgroep',
    'wereldhandelsakkoorden': 'wereldhandelsakkoord',
    'wereldhavens': 'wereldhaven',
    'wereldheersers': 'wereldheerser',
    'wereldhervormers': 'wereldhervormer',
    'wereldhistorische': 'wereldhistorisch',
    'wereldhits': 'wereldhit',
    'wereldindoorkampioenschappen': 'wereldindoorkampioenschap',
    'wereldje': 'wereld',
    'wereldjeugdkampioenschappen': 'wereldjeugdkampioenschap',
    'wereldkaarten': 'wereldkaart',
    'wereldkampioenen': 'wereldkampioen',
    'wereldkampioenes': 'wereldkampioene',
    'wereldkampioenschappen': 'wereldkampioenschap',
    'wereldklokken': 'wereldklok',
    'wereldkundige': 'wereldkundig',
    'wereldleiders': 'wereldleider',
    'wereldlijke': 'wereldlijk',
    'wereldlijker': 'wereldlijk',
    'wereldlijks': 'wereldlijk',
    'wereldlijnen': 'wereldlijn',
    'wereldlingen': 'wereldling',
    'wereldmachten': 'wereldmacht',
    'wereldmarkten': 'wereldmarkt',
    'wereldmarktprijzen': 'wereldmarktprijs',
    'wereldmuziekbandje': 'wereldmuziekband',
    'wereldomvattende': 'wereldomvattend',
    'wereldontvangers': 'wereldontvanger',
    'wereldoorlogen': 'wereldoorlog',
    'wereldperioden': 'wereldperiode',
    'wereldpremières': 'wereldpremière',
    'wereldproblemen': 'wereldprobleem',
    'wereldraadselen': 'wereldraadsel',
    'wereldrampen': 'wereldramp',
    'wereldranglijsten': 'wereldranglijst',
    'wereldrecordhouders': 'wereldrecordhouder',
    'wereldrecords': 'wereldrecord',
    'wereldreizen': 'wereldreis',
    'wereldreizigers': 'wereldreiziger',
    'wereldreligies': 'wereldreligie',
    'wereldrevoluties': 'wereldrevolutie',
    'wereldrijken': 'wereldrijk',
    'wereldrollen': 'wereldrol',
    'wereldschokkende': 'wereldschokkend',
    'wereldse': 'werelds',
    'wereldsgezinde': 'wereldsgezind',
    'wereldsgezinder': 'wereldsgezind',
    'wereldsgezindere': 'wereldsgezind',
    'wereldsgezindst': 'wereldsgezind',
    'wereldsgezindste': 'wereldsgezind',
    'wereldsnelheidsrecords': 'wereldsnelheidsrecord',
    'wereldsongs': 'wereldsong',
    'wereldspelers': 'wereldspeler',
    'wereldspullekes': 'wereldspul',
    'wereldsteden': 'wereldstad',
    'wereldstelsels': 'wereldstelsel',
    'wereldsterren': 'wereldster',
    'wereldstreken': 'wereldstreek',
    'wereldtalen': 'wereldtaal',
    'wereldtentoonstellingen': 'wereldtentoonstelling',
    'wereldtitels': 'wereldtitel',
    'wereldtoernooi': 'wereldtoernee',
    'wereldtoppers': 'wereldtopper',
    'wereldtournees': 'wereldtournee',
    'wereldverbeteraars': 'wereldverbeteraar',
    'wereldverbonden': 'wereldverbond',
    'wereldvermaarde': 'wereldvermaard',
    'wereldveroveraars': 'wereldveroveraar',
    'wereldvreemde': 'wereldvreemd',
    'wereldvreemder': 'wereldvreemd',
    'wereldvreemdere': 'wereldvreemd',
    'wereldvreemds': 'wereldvreemd',
    'wereldvreemdst': 'wereldvreemd',
    'wereldvreemdste': 'wereldvreemd',
    'wereldwijds': 'wereldwijd',
    'wereldwijze': 'wereldwijs',
    'wereldwinkels': 'wereldwinkel',
    'wereldwonderen': 'wereldwonder',
    'wereldwondertjes': 'wereldwonder',
    'wereldzeevaarders': 'wereldzeevaarder',
    'wereldzeeën': 'wereldzee',
    'wereld’': "wereld'",
    'werend': 'weren',
    'werende': 'weren',
    'werfagenten': 'werfagent',
    'werfbrieven': 'werfbrief',
    'werfbureaus': 'werfbureau',
    'werfcampagnes': 'werfcampagne',
    'werfdepots': 'werfdepot',
    'werfkantoren': 'werfkantoor',
    'werfkelders': 'werfkelder',
    'werfleiders': 'werfleider',
    'werfofficieren': 'werfofficier',
    'werfreserves': 'werfreserve',
    'werft': 'werven',
    'werftrommen': 'werftrom',
    'werkafspraken': 'werkafspraak',
    'werkateliers': 'werkatelier',
    'werkbaarder': 'werkbaar',
    'werkbaardere': 'werkbaar',
    'werkbaarst': 'werkbaar',
    'werkbaarste': 'werkbaar',
    'werkbakken': 'werkbak',
    'werkbalken': 'werkbalk',
    'werkbalkjes': 'werkbalk',
    'werkbanken': 'werkbank',
    'werkbare': 'werkbaar',
    'werkbazen': 'werkbaas',
    'werkbeesten': 'werkbeest',
    'werkbesprekingen': 'werkbespreking',
    'werkbezoeken': 'werkbezoek',
    'werkbijeenkomsten': 'werkbijeenkomst',
    'werkbijen': 'werkbij',
    'werkbladen': 'werkblad',
    'werkbladnummers': 'werkbladnummer',
    'werkboeken': 'werkboek',
    'werkboekje': 'werkboek',
    'werkboekjes': 'werkboek',
    'werkbriefjes': 'werkbrief',
    'werkbroeders': 'werkbroeder',
    'werkcentra': 'werkcentrum',
    'werkcentrums': 'werkcentrum',
    "werkcollege's": 'werkcollege',
    'werkcollege-uren': 'werkcollege-uur',
    'werkcolleges': 'werkcollege',
    'werkcomités': 'werkcomité',
    'werkcoupés': 'werkcoupé',
    'werkdadige': 'werkdadig',
    'werkdadiger': 'werkdadig',
    'werkdadigere': 'werkdadig',
    'werkdadigst': 'werkdadig',
    'werkdadigste': 'werkdadig',
    'werkdagje': 'werkdag',
    'werkdefinities': 'werkdefinitie',
    'werkdivisies': 'werkdivisie',
    'werkdocumenten': 'werkdocument',
    'werkdozen': 'werkdoos',
    'werkeilanden': 'werkeiland',
    'werkelijke': 'werkelijk',
    'werkelijkheden': 'werkelijkheid',
    'werkelijkheidsdimensies': 'werkelijkheidsdimensie',
    'werkelijkheidsinterpretaties': 'werkelijkheidsinterpretatie',
    'werkelijks': 'werkelijk',
    'werkeloosheidsuitkeringen': 'werkeloosheidsuitkering',
    'werkeloze': 'werkeloos',
    'werkelozenkassen': 'werkelozenkas',
    'werkends': 'werkend',
    'werkezels': 'werkezel',
    'werkfuncties': 'werkfunctie',
    'werkgasten': 'werkgast',
    'werkgebieden': 'werkgebied',
    'werkgeefsters': 'werkgeefster',
    'werkgeheugens': 'werkgeheugen',
    'werkgelegenheidseffecten': 'werkgelegenheidseffect',
    'werkgelegenheidsgelden': 'werkgelegenheidsgeld',
    'werkgelegenheidsinstrumenten': 'werkgelegenheidsinstrument',
    'werkgelegenheidskansen': 'werkgelegenheidskans',
    'werkgelegenheidslocaties': 'werkgelegenheidslocatie',
    'werkgelegenheidsperspectieven': 'werkgelegenheidsperspectief',
    'werkgelegenheidsplannen': 'werkgelegenheidsplan',
    'werkgelegenheidsproblemen': 'werkgelegenheidsprobleem',
    "werkgelegenheidsprogramma's": 'werkgelegenheidsprogramma',
    'werkgelegenheidsprojecten': 'werkgelegenheidsproject',
    'werkgelegenheidssubsidies': 'werkgelegenheidssubsidie',
    'werkgemeenschappen': 'werkgemeenschap',
    'werkgeversbijdragen': 'werkgeversbijdrage',
    'werkgeversbonden': 'werkgeversbond',
    'werkgeversdossiers': 'werkgeversdossier',
    'werkgeverskringen': 'werkgeverskring',
    'werkgeversorganisaties': 'werkgeversorganisatie',
    'werkgeverspremies': 'werkgeverspremie',
    'werkgeversverbonden': 'werkgeversverbond',
    'werkgeversverklaringen': 'werkgeversverklaring',
    'werkgeversvertegenwoordigers': 'werkgeversvertegenwoordiger',
    'werkgeversvoorzitters': 'werkgeversvoorzitter',
    'werkgroepen': 'werkgroep',
    'werkgroepje': 'werkgroep',
    'werkgroepjes': 'werkgroep',
    'werkgroepvergaderingen': 'werkgroepvergadering',
    'werkhavens': 'werkhaven',
    'werkhonden': 'werkhond',
    'werkhuisje': 'werkhuis',
    'werkhuizen': 'werkhuis',
    'werkhypothesen': 'werkhypothese',
    'werkhypotheses': 'werkhypothese',
    'werkingen': 'werking',
    'werkingskosten': 'werkingskost',
    'werkingskredieten': 'werkingskrediet',
    'werkingsmechanismen': 'werkingsmechanisme',
    'werkingsmiddelen': 'werkingsmiddel',
    'werkingsmogelijkheden': 'werkingsmogelijkheid',
    'werkingstoelagen': 'werkingstoelage',
    'werkinrichtingen': 'werkinrichting',
    'werkje': 'werk',
    'werkjes': 'werk',
    'werkkamers': 'werkkamer',
    'werkkampen': 'werkkamp',
    'werkkapitalen': 'werkkapitaal',
    'werkkasten': 'werkkast',
    'werkkielen': 'werkkiel',
    'werkkrachten': 'werkkracht',
    'werkkringen': 'werkkring',
    'werklampen': 'werklamp',
    'werkleiders': 'werkleider',
    'werklessen': 'werkles',
    'werklieden': 'werkman',
    'werkliedenabonnementen': 'werkliedenabonnement',
    'werkliedenbonden': 'werkliedenbond',
    'werkliedenverbonden': 'werkliedenverbond',
    'werkliedenverenigingen': 'werkliedenvereniging',
    'werklijnen': 'werklijn',
    'werklijsten': 'werklijst',
    'werklocaties': 'werklocatie',
    'werklonen': 'werkloon',
    'werkloosheids-uh-uitkering': 'werkloosheidsuitkering',
    'werkloosheidscijfers': 'werkloosheidscijfer',
    'werkloosheidsuitkeringen': 'werkloosheidsuitkering',
    'werkloosheidsvallen': 'werkloosheidsval',
    'werkloze': 'werkloos',
    'werklozenkassen': 'werklozenkas',
    'werklui': 'werkman',
    'werklunchen': 'werklunch',
    'werklunches': 'werklunch',
    'werkmaatschappijen': 'werkmaatschappij',
    'werkmandjes': 'werkmandje',
    'werkmannen': 'werkman',
    'werkmansbroeken': 'werkmansbroek',
    'werkmanskaarten': 'werkmanskaart',
    'werkmanstreinen': 'werkmanstrein',
    'werkmanswoningen': 'werkmanswoning',
    'werkmapje': 'werkmap',
    'werkmaterialen': 'werkmateriaal',
    'werkmeesteren': 'werkmeester',
    'werkmeesters': 'werkmeester',
    'werkmeiden': 'werkmeid',
    'werkmensen': 'werkmens',
    'werkmethoden': 'werkmethode',
    'werkmethodes': 'werkmethode',
    'werkmieren': 'werkmier',
    'werkneemsters': 'werkneemster',
    'werknemers': 'werknemer',
    'werknemerscentrales': 'werknemerscentrale',
    'werknemersdossiers': 'werknemersdossier',
    'werknemersopties': 'werknemersoptie',
    'werknemersorganisaties': 'werknemersorganisatie',
    'werknemersverklaringen': 'werknemersverklaring',
    'werknemersvertegenwoordigers': 'werknemersvertegenwoordiger',
    'werknemersverzekeringen': 'werknemersverzekering',
    'werkobjecten': 'werkobject',
    'werkomgevingen': 'werkomgeving',
    'werkomstandigheden': 'werkomstandigheid',
    'werkonderbrekingen': 'werkonderbreking',
    'werkongevallen': 'werkongeval',
    'werkonwilligen': 'werkonwillige',
    'werkossen': 'werkos',
    'werkpaarden': 'werkpaard',
    'werkpakken': 'werkpak',
    'werkpauzen': 'werkpauze',
    'werkpauzes': 'werkpauze',
    'werkplaatsen': 'werkplaats',
    'werkplaatsje': 'werkplaats',
    'werkplannen': 'werkplan',
    'werkplekken': 'werkplek',
    'werkproblemen': 'werkprobleem',
    'werkprocessen': 'werkproces',
    "werkprogramma's": 'werkprogramma',
    'werkprograms': 'werkprogram',
    'werkprojecten': 'werkproject',
    'werkputten': 'werkput',
    'werkrechters': 'werkrechter',
    'werkrechtersraden': 'werkrechtersraad',
    'werkritmes': 'werkritme',
    'werkroosters': 'werkrooster',
    'werkruimten': 'werkruimte',
    'werkruimtes': 'werkruimte',
    "werkschema's": 'werkschema',
    'werkschoenen': 'werkschoen',
    'werkschuwe': 'werkschuw',
    'werkschuwer': 'werkschuw',
    'werkschuwere': 'werkschuw',
    'werkschuwst': 'werkschuw',
    'werkschuwste': 'werkschuw',
    'werkshirtjes': 'werkshirt',
    'werksituaties': 'werksituatie',
    'werkske': 'werk',
    'werkskes': 'werk',
    'werkslaven': 'werkslaaf',
    'werksoorten': 'werksoort',
    'werksporen': 'werkspoor',
    'werkstaaksters': 'werkstaakster',
    'werkstakers': 'werkstaker',
    'werkstakingen': 'werkstaking',
    'werkstations': 'werkstation',
    'werkstellige': 'werkstellig',
    'werkstercellen': 'werkstercel',
    'werksters': 'werkster',
    'werkstoelen': 'werkstoel',
    'werkstraffen': 'werkstraf',
    'werkstudenten': 'werkstudent',
    'werkstukje': 'werkstuk',
    'werkstukjes': 'werkstuk',
    'werktafels': 'werktafel',
    'werktaken': 'werktaak',
    'werktalen': 'werktaal',
    'werktege': 'werken',
    'werktekeningen': 'werktekening',
    "werktempo's": 'werktempo',
    'werkten': 'werken',
    'werkterreinen': 'werkterrein',
    'werktijden': 'werktijd',
    'werktitels': 'werktitel',
    'werktreinen': 'werktrein',
    'werktuigen': 'werktuig',
    'werktuigkundigen': 'werktuigkundig',
    'werktuiglijke': 'werktuiglijk',
    'werktuiglijker': 'werktuiglijk',
    'werktuiglijkere': 'werktuiglijk',
    'werktuiglijks': 'werktuiglijk',
    'werktuiglijkst': 'werktuiglijk',
    'werktuiglijkste': 'werktuiglijk',
    'werkuren': 'werkuur',
    'werkvelden': 'werkveld',
    'werkverbanden': 'werkverband',
    'werkvergunningen': 'werkvergunning',
    'werkverhoudingen': 'werkverhouding',
    'werkverplichtingen': 'werkverplichting',
    'werkverruimende': 'werkverruimend',
    'werkvertrekken': 'werkvertrek',
    'werkvoorbereiders': 'werkvoorbereider',
    'werkvormen': 'werkvorm',
    'werkvrouwen': 'werkvrouw',
    'werkvrouwke': 'werkvrouw',
    'werkvrouwkes': 'werkvrouw',
    'werkwagens': 'werkwagen',
    'werkweigeraars': 'werkweigeraar',
    'werkweken': 'werkweek',
    'werkwijzen': 'werkwijze',
    'werkwillige': 'werkwillig',
    'werkwilligen': 'werkwillig',
    'werkwilliger': 'werkwillig',
    'werkwilligere': 'werkwillig',
    'werkwilligst': 'werkwillig',
    'werkwilligste': 'werkwillig',
    'werkwinkels': 'werkwinkel',
    'werkwoordelijke': 'werkwoordelijk',
    'werkwoorden': 'werkwoord',
    'werkwoordfouten': 'werkwoordfout',
    'werkwoordje': 'werkwoord',
    'werkwoordsfouten': 'werkwoordsfout',
    'werkwoordstammen': 'werkwoordstam',
    'werkwoordstijden': 'werkwoordstijd',
    'werkwoordsvormen': 'werkwoordsvorm',
    'werkwoordvormen': 'werkwoordvorm',
    'werkzaamheden': 'werkzaamheid',
    'werkzaams': 'werkzaam',
    'werkzaamst': 'werkzaam',
    'werkzaamste': 'werkzaam',
    'werkzame': 'werkzaam',
    'werkzamer': 'werkzaam',
    'werkzamere': 'werkzaam',
    'werkzusters': 'werkzuster',
    'werp': 'werpen',
    'werpankers': 'werpanker',
    'werparmen': 'werparm',
    'werpend': 'werpen',
    'werpende': 'werpen',
    'werpers': 'werper',
    'werphengels': 'werphengel',
    'werphengeltje': 'werphengel',
    'werpheuvels': 'werpheuvel',
    'werplansen': 'werplans',
    'werplijnen': 'werplijn',
    'werpmolens': 'werpmolen',
    'werpnetten': 'werpnet',
    'werpnummers': 'werpnummer',
    'werppijlen': 'werppijl',
    'werpplaten': 'werpplaat',
    'werpringen': 'werpring',
    'werpschichten': 'werpschicht',
    'werpschijven': 'werpschijf',
    'werpslingers': 'werpslinger',
    'werpspelen': 'werpspel',
    'werpsperen': 'werpspeer',
    'werpspiesen': 'werpspies',
    'werpspietsen': 'werpspiets',
    'werpt': 'werpen',
    'werptechnieken': 'werptechniek',
    'werptollen': 'werptol',
    'werptrossen': 'werptros',
    'werptuigen': 'werptuig',
    'wersten': 'werst',
    'wervelbedden': 'wervelbed',
    'wervelbogen': 'wervelboog',
    'wervelcentra': 'wervelcentrum',
    'wervelde': 'wervelen',
    'wervelden': 'wervelen',
    'wervelender': 'wervelend',
    'wervelendere': 'wervelend',
    'wervelendst': 'wervelend',
    'wervelendste': 'wervelend',
    'wervelgewrichten': 'wervelgewricht',
    'wervelholten': 'wervelholte',
    'wervelholtes': 'wervelholte',
    'wervelingen': 'werveling',
    'wervelkanalen': 'wervelkanaal',
    'wervelkolommen': 'wervelkolom',
    'wervellichamen': 'wervellichaam',
    'wervels': 'wervel',
    'wervelschijven': 'wervelschijf',
    'wervelstormen': 'wervelstorm',
    'wervelstormpje': 'wervelstorm',
    'wervelstromen': 'wervelstroom',
    'wervelt': 'wervelen',
    'werveltje': 'wervel',
    'werveltjes': 'wervel',
    'werveluitsteeksels': 'werveluitsteeksel',
    'wervelwinden': 'wervelwind',
    'wervend': 'werven',
    'wervende': 'werven',
    'wervers': 'werver',
    'wervingen': 'werving',
    'wervingsacties': 'wervingsactie',
    'wervingsactiviteiten': 'wervingsactiviteit',
    'wervingsapparaten': 'wervingsapparaat',
    'wervingsinspanningen': 'wervingsinspanning',
    'wervingsreserves': 'wervingsreserve',
    'wespen': 'wesp',
    'wespenangels': 'wespenangel',
    'wespendieven': 'wespendief',
    'wespeneieren': 'wespenei',
    'wespenfamilies': 'wespenfamilie',
    'wespennesten': 'wespennest',
    'wespenorchissen': 'wespenorchis',
    'wespensoorten': 'wespensoort',
    'wespensteken': 'wespensteek',
    'wespentailles': 'wespentaille',
    'wespvlinders': 'wespvlinder',
    'west-afrikaanse': 'west-afrikaans',
    'west-duitse': 'west-duits',
    'west-germaanse': 'west-germaans',
    'west-indische': 'west-indisch',
    'west-noordwestelijke': 'west-noordwestelijk',
    'westelijkend': 'westelijken',
    'westelijkende': 'westelijken',
    'westelijker': 'westelijk',
    'westelijkere': 'westelijk',
    'westelijks': 'westelijk',
    'westelijkst': 'westelijk',
    'westelijkste': 'westelijk',
    'westelijkt': 'westelijken',
    'westelijkte': 'westelijken',
    'westelijkten': 'westelijken',
    'westenwinden': 'westenwind',
    'westergrenzen': 'westergrens',
    'westerlingen': 'westerling',
    'westernfilms': 'westernfilm',
    'westernhoekje': 'westernhoek',
    'westerns': 'western',
    'westernstrips': 'westernstrip',
    'westerse': 'westers',
    'westersen': 'westers',
    'westerser': 'westers',
    'westersere': 'westers',
    'westerst': 'westers',
    'westerste': 'westers',
    'westerstormen': 'westerstorm',
    'westeuropese': 'westeuropees',
    'westfaalse': 'westfaals',
    'westgrenzen': 'westgrens',
    'westkapelse': 'westkapels',
    'westkusten': 'westkust',
    'westlanders': 'westlander',
    'westmoessons': 'westmoesson',
    'westnoordwestelijke': 'westnoordwestelijk',
    'westoevers': 'westoever',
    'westpunten': 'westpunt',
    'westrijdseriën': 'wedstrijdserie',
    'westtorens': 'westtoren',
    'westwaartse': 'westwaarts',
    'westzuidwestelijke': 'westzuidwestelijk',
    'wetboeken': 'wetboek',
    'wete': 'weten',
    'wetenschappelijk-wiskundige': 'wetenschappelijk-wiskundig',
    'wetenschappelijker': 'wetenschappelijk',
    'wetenschappelijkere': 'wetenschappelijk',
    'wetenschappelijks': 'wetenschappelijk',
    'wetenschappelijkst': 'wetenschappelijk',
    'wetenschappelijkste': 'wetenschappelijk',
    'wetenschappers': 'wetenschapper',
    'wetenschapsbeoefenaars': 'wetenschapsbeoefenaar',
    'wetenschapsbeoefenaren': 'wetenschapsbeoefenaar',
    'wetenschapsfilosofen': 'wetenschapsfilosoof',
    'wetenschapsfilosofische': 'wetenschapsfilosofisch',
    'wetenschapsgebieden': 'wetenschapsgebied',
    'wetenschapsjournalisten': 'wetenschapsjournalist',
    'wetenschapskringen': 'wetenschapskring',
    'wetenschapslieden': 'wetenschapsman',
    'wetenschapslui': 'wetenschapsman',
    'wetenschapsmannen': 'wetenschapsman',
    'wetenschapsmensen': 'wetenschapsmens',
    'wetenschapsterreinen': 'wetenschapsterrein',
    'wetenschapsters': 'wetenschapster',
    'wetenschapstheoretische': 'wetenschapstheoretisch',
    'wetenschapsvakken': 'wetenschapsvak',
    'wetenschapswinkels': 'wetenschapswinkel',
    'wetenswaardige': 'wetenswaardig',
    'wetenswaardiger': 'wetenswaardig',
    'wetenswaardigere': 'wetenswaardig',
    'wetenswaardigheden': 'wetenswaardigheid',
    'wetenswaardigst': 'wetenswaardig',
    'wetenswaardigste': 'wetenswaardig',
    'weter': 'weteren',
    'weterde': 'weteren',
    'weterden': 'weteren',
    'weterend': 'weteren',
    'weterende': 'weteren',
    'weteringen': 'wetering',
    'wetert': 'weteren',
    'wetgeefsters': 'wetgeefster',
    'wetgeleerden': 'wetgeleerde',
    'wetgevers': 'wetgever',
    'wetgevingen': 'wetgeving',
    'wetgevingsjuristen': 'wetgevingsjurist',
    'wethouderszetels': 'wethouderszetel',
    'wetjes': 'wet',
    'wetmatige': 'wetmatig',
    'wetmatigheden': 'wetmatigheid',
    'wetmatigs': 'wetmatig',
    'wetplanken': 'wetplank',
    'wetsartikelen': 'wetsartikel',
    'wetsartikels': 'wetsartikel',
    'wetsbepalingen': 'wetsbepaling',
    'wetsbesluiten': 'wetsbesluit',
    'wetsdelicten': 'wetsdelict',
    'wetsdienaars': 'wetsdienaar',
    'wetsdienaren': 'wetsdienaar',
    'wetsdokters': 'wetsdokter',
    'wetsgeneesheren': 'wetsgeneesheer',
    'wetshandhavers': 'wetshandhaver',
    'wetsherzieningen': 'wetsherziening',
    'wetshistorische': 'wetshistorisch',
    'wetsinterpretaties': 'wetsinterpretatie',
    'wetsontwerpen': 'wetsontwerp',
    'wetsovertreders': 'wetsovertreder',
    'wetsovertredingen': 'wetsovertreding',
    'wetsregels': 'wetsregel',
    'wetsrollen': 'wetsrol',
    'wetsstukken': 'wetsstuk',
    'wetstalen': 'wetstaal',
    'wetstechnische': 'wetstechnisch',
    'wetsteksten': 'wetstekst',
    'wetstenen': 'wetsteen',
    'wetstrajecten': 'wetstraject',
    'wetsuitleggingen': 'wetsuitlegging',
    'wetsuits': 'wetsuit',
    'wetsveranderingen': 'wetsverandering',
    'wetsverkrachtingen': 'wetsverkrachting',
    'wetsvoorschriften': 'wetsvoorschrift',
    'wetsvoorstellen': 'wetsvoorstel',
    'wetswijzigingen': 'wetswijziging',
    'wetswinkels': 'wetswinkel',
    'wette': 'wetten',
    'wetteksten': 'wettekst',
    'wettelijke': 'wettelijk',
    'wettelijks': 'wettelijk',
    'wetteloost': 'wetteloos',
    'wettelooste': 'wetteloos',
    'wetteloze': 'wetteloos',
    'wettelozer': 'wetteloos',
    'wettelozere': 'wetteloos',
    'wettend': 'wetten',
    'wettende': 'wetten',
    'wettigde': 'wettigen',
    'wettigden': 'wettigen',
    'wettige': 'wettig',
    'wettigend': 'wettigen',
    'wettigende': 'wettigen',
    'wettigingen': 'wettiging',
    'wettigs': 'wettig',
    'wettigt': 'wettigen',
    'wettische': 'wettisch',
    'wettischer': 'wettisch',
    'wettischere': 'wettisch',
    'wettischt': 'wettisch',
    'wettischte': 'wettisch',
    'wevend': 'weven',
    'wevende': 'weven',
    'weverijen': 'weverij',
    'weverijtje': 'weverij',
    'weverijtjes': 'weverij',
    'wevers': 'wever',
    'weversbomen': 'weversboom',
    'weverskammen': 'weverskam',
    'weversklossen': 'weversklos',
    'weversknopen': 'weversknoop',
    'weversspoelen': 'weversspoel',
    'wevertje': 'wever',
    'wevervogels': 'wevervogel',
    'wevingen': 'weving',
    'weze': 'zijn',
    'wezelachtige': 'wezelachtig',
    'wezels': 'wezel',
    'wezeltje': 'wezel',
    'wezeltjes': 'wezel',
    'wezend': 'wezen',
    'wezende': 'wezen',
    'wezenfondsen': 'wezenfonds',
    'wezenlijke': 'wezenlijk',
    'wezenlijkers': 'wezenlijk',
    'wezenlijks': 'wezenlijk',
    'wezenloost': 'wezenloos',
    'wezenlooste': 'wezenloos',
    'wezenloze': 'wezenloos',
    'wezenlozer': 'wezenloos',
    'wezenlozere': 'wezenloos',
    'wezenrenten': 'wezenrente',
    'wezenrentes': 'wezenrente',
    'wezens': 'wezen',
    'wezensaspecten': 'wezensaspect',
    'wezenskenmerken': 'wezenskenmerk',
    'wezensstructuren': 'wezensstructuur',
    'wezenstrekken': 'wezenstrek',
    'wezensvragen': 'wezensvraag',
    'wezensvreemde': 'wezensvreemd',
    'wezensvreemder': 'wezensvreemd',
    'wezensvreemdere': 'wezensvreemd',
    'wezensvreemdst': 'wezensvreemd',
    'wezensvreemdste': 'wezensvreemd',
    'wezentje': 'wezen',
    'wezentjes': 'wezen',
    "wherry's": 'wherry',
    'whiplash-geassocieerde': 'whiplash-geassocieerd',
    'whiplashklachten': 'whiplashklacht',
    'whiplashpatiënten': 'whiplashpatiënt',
    'whiplashslachtoffers': 'whiplashslachtoffer',
    'whippets': 'whippet',
    'whirlpools': 'whirlpool',
    "whisky's": 'whisky',
    'whiskydrinkende': 'whiskydrinkend',
    'whiskyvaten': 'whiskyvat',
    'whistavonden': 'whistavond',
    'whistend': 'whisten',
    'whistende': 'whisten',
    'whisters': 'whister',
    'whistpartijen': 'whistpartij',
    'whistspelers': 'whistspeler',
    'whistspellen': 'whistspel',
    'whistte': 'whisten',
    'whistten': 'whisten',
    'whitmaniaanse': 'whitmaniaans',
    'whizzkids': 'whizzkid',
    'wichel': 'wichelen',
    'wichelaars': 'wichelaar',
    'wichelaarsters': 'wichelaarster',
    'wichelaressen': 'wichelares',
    'wichelarijen': 'wichelarij',
    'wichelde': 'wichelen',
    'wichelden': 'wichelen',
    'wichelend': 'wichelen',
    'wichelende': 'wichelen',
    'wichelroedelopers': 'wichelroedeloper',
    'wichelroeden': 'wichelroede',
    'wichelstokken': 'wichelstok',
    'wichelt': 'wichelen',
    'wichten': 'wicht',
    'wichtige': 'wichtig',
    'wichtiger': 'wichtig',
    'wichtigere': 'wichtig',
    'wichtigst': 'wichtig',
    'wichtigste': 'wichtig',
    'wichtje': 'wicht',
    'wichtjes': 'wicht',
    'wicketkeepers': 'wicketkeeper',
    'wickets': 'wicket',
    'widgets': 'widget',
    'wiebelde': 'wiebelen',
    'wiebelden': 'wiebelen',
    'wiebelend': 'wiebelen',
    'wiebelende': 'wiebelen',
    'wiebelkonten': 'wiebelkont',
    'wiebelt': 'wiebelen',
    'wiebeltaksen': 'wiebeltaks',
    'wiedbazen': 'wiedbaas',
    'wiedde': 'wieden',
    'wiedden': 'wieden',
    'wiedend': 'wieden',
    'wiedende': 'wieden',
    'wieders': 'wieder',
    'wiedijzers': 'wiedijzer',
    'wiedsters': 'wiedster',
    'wiedt': 'wieden',
    'wiedvorkjes': 'wiedvorkje',
    'wiegde': 'wiegen',
    'wiegden': 'wiegen',
    'wiegelde': 'wiegelen',
    'wiegelden': 'wiegelen',
    'wiegelend': 'wiegelen',
    'wiegelende': 'wiegelen',
    'wiegeliederen': 'wiegelied',
    'wiegeliedje': 'wiegelied',
    'wiegeliedjes': 'wiegelied',
    'wiegelingen': 'wiegeling',
    'wiegelstoelen': 'wiegelstoel',
    'wiegelt': 'wiegelen',
    'wiegend': 'wiegen',
    'wiegende': 'wiegen',
    'wiegendrukken': 'wiegendruk',
    'wiegenkappen': 'wiegenkap',
    'wiegenkinderen': 'wiegenkind',
    'wiegenkleden': 'wiegenkleed',
    'wiegenkoorden': 'wiegenkoord',
    'wiegentouwen': 'wiegentouw',
    'wiegje': 'wieg',
    'wiegjes': 'wieg',
    'wiegt': 'wiegen',
    'wiekend': 'wieken',
    'wiekende': 'wieken',
    'wiekslagen': 'wiekslag',
    'wiekt': 'wieken',
    'wiekte': 'wieken',
    'wiekten': 'wieken',
    'wielassen': 'wielas',
    'wielbanden': 'wielband',
    'wielblokken': 'wielblok',
    'wielbomen': 'wielboom',
    'wielboren': 'wielboor',
    'wielde': 'wielen',
    'wielden': 'wielen',
    'wieldoppen': 'wieldop',
    'wielekes': 'wiel',
    'wielend': 'wielen',
    'wielende': 'wielen',
    'wielerbanen': 'wielerbaan',
    'wielerclubs': 'wielerclub',
    'wielerfanaten': 'wielerfanaat',
    'wielerfans': 'wielerfan',
    'wielerkampioenen': 'wielerkampioen',
    'wielerklassiekers': 'wielerklassieker',
    'wielerliefhebbers': 'wielerliefhebber',
    'wielerploegen': 'wielerploeg',
    'wielerrangen': 'wielerrang',
    'wielerrondes': 'wielerronde',
    'wielerstallen': 'wielerstal',
    'wielerteams': 'wielerteam',
    'wielertoeristen': 'wielertoerist',
    'wielervrienden': 'wielervriend',
    'wielerwedstrijden': 'wielerwedstrijd',
    'wieletjes': 'wiel',
    'wielewalen': 'wielewaal',
    'wielingen': 'wieling',
    'wielkasten': 'wielkast',
    'wielklemmen': 'wielklem',
    'wielladers': 'wiellader',
    'wielophangingen': 'wielophanging',
    'wielrenbroeken': 'wielrenbroek',
    'wielrennerhemdje': 'wielrennerhemd',
    'wielrenners': 'wielrenner',
    'wielrensters': 'wielrenster',
    'wielrijders': 'wielrijder',
    'wielrijdersbonden': 'wielrijdersbond',
    'wielrijdsters': 'wielrijdster',
    'wielstellen': 'wielstel',
    'wielt': 'wielen',
    'wieltje': 'wiel',
    'wieltjes': 'wiel',
    'wieltrekkers': 'wieltrekker',
    'wielveringen': 'wielvering',
    'wielvoertuigen': 'wielvoertuig',
    'wielvormige': 'wielvormig',
    'wielvormiger': 'wielvormig',
    'wielvormigere': 'wielvormig',
    'wielvormigst': 'wielvormig',
    'wielvormigste': 'wielvormig',
    'wielwebkaardespinnen': 'wielwebkaardespin',
    'wiemel': 'wiemelen',
    'wiemelde': 'wiemelen',
    'wiemelden': 'wiemelen',
    'wiemelend': 'wiemelen',
    'wiemelende': 'wiemelen',
    'wiemelt': 'wiemelen',
    'wiemen': 'wieme',
    'wiene': 'wie',
    'wiens': 'wie',
    'wiepen': 'wiep',
    'wierdt': 'worden',
    'wieren': 'wier',
    'wierf': 'werven',
    'wierige': 'wierig',
    'wieriger': 'wierig',
    'wierigere': 'wierig',
    'wierigst': 'wierig',
    'wierigste': 'wierig',
    'wierokend': 'wieroken',
    'wierokende': 'wieroken',
    'wierookbomen': 'wierookboom',
    'wierookbranders': 'wierookbrander',
    'wierookdampen': 'wierookdamp',
    'wierookdragers': 'wierookdrager',
    'wierookgeuren': 'wierookgeur',
    'wierookscheepjes': 'wierookscheepje',
    'wierookstokjes': 'wierookstokje',
    'wierookstokskes': 'wierookstok',
    'wierookt': 'wieroken',
    'wierookte': 'wieroken',
    'wierookten': 'wieroken',
    'wierookvaten': 'wierookvat',
    'wierookwolken': 'wierookwolk',
    'wierp': 'werpen',
    'wierpen': 'werpen',
    'wiertjes': 'wier',
    'wierven': 'werven',
    'wiesen': 'wassen',
    'wietplantjes': 'wietplant',
    'wiettelers': 'wietteler',
    'wieuw': 'wieuwen',
    'wieuwde': 'wieuwen',
    'wieuwden': 'wieuwen',
    'wieuwend': 'wieuwen',
    'wieuwende': 'wieuwen',
    'wieuwt': 'wieuwen',
    'wieven': 'wief',
    'wiewauw': 'wiewauwen',
    'wiewauwde': 'wiewauwen',
    'wiewauwden': 'wiewauwen',
    'wiewauwend': 'wiewauwen',
    'wiewauwende': 'wiewauwen',
    'wiewauwt': 'wiewauwen',
    'wigde': 'wiggen',
    'wigden': 'wiggen',
    'wigdrijvers': 'wigdrijver',
    'wiggebeenderen': 'wiggebeen',
    'wiggebeensholten': 'wiggebeensholte',
    'wiggebeensholtes': 'wiggebeensholte',
    'wiggebenen': 'wiggebeen',
    'wiggel': 'wiggelen',
    'wiggelde': 'wiggelen',
    'wiggelden': 'wiggelen',
    'wiggelend': 'wiggelen',
    'wiggelende': 'wiggelen',
    'wiggelt': 'wiggelen',
    'wiggend': 'wiggen',
    'wiggende': 'wiggen',
    'wiggetje': 'wig',
    'wiggetjes': 'wig',
    'wigje': 'wig',
    'wigjes': 'wig',
    'wigstaarten': 'wigstaart',
    'wigt': 'wiggen',
    'wigvormige': 'wigvormig',
    'wigvormiger': 'wigvormig',
    'wigvormigere': 'wigvormig',
    'wigvormigst': 'wigvormig',
    'wigvormigste': 'wigvormig',
    'wigwams': 'wigwam',
    'wijbeeldjes': 'wijbeeldje',
    'wijbisschoppen': 'wijbisschop',
    'wijbroden': 'wijbrood',
    'wijchense': 'wijchens',
    'wijdballen': 'wijdbal',
    'wijdbeense': 'wijdbeens',
    'wijdbefaamde': 'wijdbefaamd',
    'wijdberoemde': 'wijdberoemd',
    'wijdde': 'wijden',
    'wijdden': 'wijden',
    'wijde': 'wijd',
    'wijdelingen': 'wijdeling',
    'wijdend': 'wijden',
    'wijdende': 'wijden',
    'wijder': 'wijd',
    'wijdere': 'wijd',
    'wijdgetakte': 'wijdgetakt',
    'wijdhoeklenzen': 'wijdhoeklens',
    'wijdingen': 'wijding',
    'wijdingsplechtigheden': 'wijdingsplechtigheid',
    'wijdlopige': 'wijdlopig',
    'wijdlopiger': 'wijdlopig',
    'wijdlopigere': 'wijdlopig',
    'wijdlopigst': 'wijdlopig',
    'wijdlopigste': 'wijdlopig',
    'wijdmazige': 'wijdmazig',
    'wijdser': 'wijds',
    'wijdst': 'wijd',
    'wijdste': 'wijd',
    'wijdt': 'wijden',
    'wijdten': 'wijdte',
    'wijdtes': 'wijdte',
    'wijdverbreide': 'wijdverbreid',
    'wijdverbreiden': 'wijdverbreid',
    'wijdverbreids': 'wijdverbreid',
    'wijdvermaarde': 'wijdvermaard',
    'wijdverspreide': 'wijdverspreid',
    'wijdverspreiden': 'wijdverspreid',
    'wijdverspreids': 'wijdverspreid',
    'wijdvertakte': 'wijdvertakt',
    'wijerde': 'wijeren',
    'wijerden': 'wijeren',
    'wijerend': 'wijeren',
    'wijerende': 'wijeren',
    'wijert': 'wijeren',
    'wijfachtige': 'wijfachtig',
    'wijfachtiger': 'wijfachtig',
    'wijfachtigere': 'wijfachtig',
    'wijfachtigst': 'wijfachtig',
    'wijfachtigste': 'wijfachtig',
    'wijffie': 'wijf',
    'wijfies': 'wijfie',
    'wijfjes': 'wijfje',
    'wijfjesdieren': 'wijfjesdier',
    'wijfjeseenden': 'wijfjeseend',
    'wijfjesolifanten': 'wijfjesolifant',
    'wijfjesplanten': 'wijfjesplant',
    'wijfjesvarens': 'wijfjesvaren',
    'wijfjesvossen': 'wijfjesvos',
    'wijfke': 'wijf',
    'wijgeschenken': 'wijgeschenk',
    'wijkagenten': 'wijkagent',
    'wijkbewoners': 'wijkbewoner',
    'wijkbezorgers': 'wijkbezorger',
    'wijkbibliotheken': 'wijkbibliotheek',
    'wijkbioscopen': 'wijkbioscoop',
    'wijkblaadje': 'wijkblad',
    'wijkblaadjes': 'wijkblad',
    'wijkbladen': 'wijkblad',
    'wijkcentra': 'wijkcentrum',
    'wijkcentrums': 'wijkcentrum',
    'wijkdokters': 'wijkdokter',
    'wijkend': 'wijken',
    'wijkende': 'wijken',
    'wijkers': 'wijker',
    'wijkgebouwen': 'wijkgebouw',
    'wijkgemeenten': 'wijkgemeente',
    'wijkgemeentes': 'wijkgemeente',
    'wijkgerichte': 'wijkgericht',
    'wijkgidsen': 'wijkgids',
    'wijkhoofden': 'wijkhoofd',
    'wijkingen': 'wijking',
    'wijkje': 'wijk',
    'wijkjes': 'wijk',
    'wijkkranten': 'wijkkrant',
    'wijkmeesters': 'wijkmeester',
    'wijkopbouworganen': 'wijkopbouworgaan',
    'wijkorganen': 'wijkorgaan',
    'wijkplaatsen': 'wijkplaats',
    'wijkpredikanten': 'wijkpredikant',
    'wijkpunten': 'wijkpunt',
    'wijkraden': 'wijkraad',
    'wijkt': 'wijken',
    'wijkverenigingen': 'wijkvereniging',
    'wijkverpleegkundigen': 'wijkverpleegkundige',
    'wijkverpleegsters': 'wijkverpleegster',
    'wijkvlakken': 'wijkvlak',
    'wijkvoorzieningen': 'wijkvoorziening',
    'wijkwasten': 'wijkwast',
    'wijkwinkels': 'wijkwinkel',
    'wijkzeedingen': 'wijkzeeding',
    'wijkzusters': 'wijkzuster',
    'wijlde': 'wijlen',
    'wijlden': 'wijlen',
    'wijlend': 'wijlen',
    'wijlende': 'wijlen',
    'wijlt': 'wijlen',
    'wijnaccijnzen': 'wijnaccijns',
    'wijnachtige': 'wijnachtig',
    'wijnachtiger': 'wijnachtig',
    'wijnachtigere': 'wijnachtig',
    'wijnachtigst': 'wijnachtig',
    'wijnachtigste': 'wijnachtig',
    'wijnappelen': 'wijnappel',
    'wijnappels': 'wijnappel',
    'wijnbakken': 'wijnbak',
    'wijnballen': 'wijnbal',
    'wijnbedrijven': 'wijnbedrijf',
    'wijnbekers': 'wijnbeker',
    'wijnbessen': 'wijnbes',
    'wijnboerderijen': 'wijnboerderij',
    'wijnboeren': 'wijnboer',
    'wijnbokalen': 'wijnbokaal',
    'wijnbouwers': 'wijnbouwer',
    'wijnbouwgebieden': 'wijnbouwgebied',
    'wijncentra': 'wijncentrum',
    'wijndegustaties': 'wijndegustatie',
    'wijndistricten': 'wijndistrict',
    'wijndorpen': 'wijndorp',
    'wijndrinkers': 'wijndrinker',
    'wijndruiven': 'wijndruif',
    'wijnetiketten': 'wijnetiket',
    'wijnexporteurs': 'wijnexporteur',
    'wijnfeesten': 'wijnfeest',
    "wijnfirma's": 'wijnfirma',
    'wijnflessen': 'wijnfles',
    'wijngaardeniers': 'wijngaardenier',
    'wijngaardluizen': 'wijngaardluis',
    'wijngaardranken': 'wijngaardrank',
    'wijngaardslakken': 'wijngaardslak',
    'wijngebieden': 'wijngebied',
    'wijnglazen': 'wijnglas',
    'wijngrogs': 'wijngrog',
    'wijnhandelaars': 'wijnhandelaar',
    'wijnhandelaren': 'wijnhandelaar',
    'wijnhandels': 'wijnhandel',
    'wijnhevels': 'wijnhevel',
    'wijnhuizen': 'wijnhuis',
    'wijnjaren': 'wijnjaar',
    'wijnkaarten': 'wijnkaart',
    'wijnkannen': 'wijnkan',
    'wijnkaraffen': 'wijnkaraf',
    'wijnkasten': 'wijnkast',
    'wijnkelders': 'wijnkelder',
    'wijnkelners': 'wijnkelner',
    'wijnkenners': 'wijnkenner',
    'wijnkersen': 'wijnkers',
    'wijnkistje': 'wijnkist',
    'wijnkleurige': 'wijnkleurig',
    'wijnkleuriger': 'wijnkleurig',
    'wijnkleurigere': 'wijnkleurig',
    'wijnkleurigst': 'wijnkleurig',
    'wijnkleurigste': 'wijnkleurig',
    'wijnkoelers': 'wijnkoeler',
    'wijnkopen': 'wijnkoop',
    'wijnkopers': 'wijnkoper',
    'wijnkristallen': 'wijnkristal',
    'wijnkruiken': 'wijnkruik',
    'wijnkuipen': 'wijnkuip',
    'wijnlanden': 'wijnland',
    'wijnlezers': 'wijnlezer',
    'wijnlijsters': 'wijnlijster',
    'wijnmakers': 'wijnmaker',
    'wijnmerken': 'wijnmerk',
    'wijnmeters': 'wijnmeter',
    'wijnmusea': 'wijnmuseum',
    'wijnnapjes': 'wijnnapje',
    'wijnoogsten': 'wijnoogst',
    "wijnparty's": 'wijnparty',
    'wijnperen': 'wijnpeer',
    'wijnperziken': 'wijnperzik',
    'wijnpijpen': 'wijnpijp',
    'wijnpraatje': 'wijnpraat',
    'wijnpresentaties': 'wijnpresentatie',
    'wijnproducenten': 'wijnproducent',
    'wijnproducerende': 'wijnproduceren',
    'wijnproeven': 'wijnproef',
    'wijnproevers': 'wijnproever',
    'wijnpruimen': 'wijnpruim',
    'wijnranken': 'wijnrank',
    'wijnrekken': 'wijnrek',
    'wijnrode': 'wijnrood',
    'wijnroder': 'wijnrood',
    'wijnrodere': 'wijnrood',
    'wijnroeiers': 'wijnroeier',
    'wijnroemers': 'wijnroemer',
    'wijnroodst': 'wijnrood',
    'wijnroodste': 'wijnrood',
    'wijnroutes': 'wijnroute',
    'wijnruiten': 'wijnruit',
    'wijnsausen': 'wijnsaus',
    'wijnsauzen': 'wijnsaus',
    'wijnschimmels': 'wijnschimmel',
    'wijnsoorten': 'wijnsoort',
    'wijnstadje': 'wijnstad',
    'wijnsteenzure': 'wijnsteenzuur',
    'wijnstekers': 'wijnsteker',
    'wijnstijlen': 'wijnstijl',
    'wijnstokken': 'wijnstok',
    'wijnstreken': 'wijnstreek',
    'wijntappers': 'wijntapper',
    'wijntje': 'wijn',
    'wijntjes': 'wijn',
    'wijnvaten': 'wijnvat',
    'wijnverlaters': 'wijnverlater',
    'wijnvlekken': 'wijnvlek',
    'wijnzakken': 'wijnzak',
    'wijselijke': 'wijselijk',
    'wijsgemaakt': 'wijsmaken',
    'wijsgemaakte': 'wijsmaken',
    'wijsgeren': 'wijsgeer',
    'wijsgerige': 'wijsgerig',
    'wijsgerigs': 'wijsgerig',
    'wijsheden': 'wijsheid',
    'wijsheidstanden': 'wijsheidstand',
    'wijshoofden': 'wijshoofd',
    'wijsje': 'wijs',
    'wijsjes': 'wijsje',
    'wijsmaak': 'wijsmaken',
    'wijsmaakt': 'wijsmaken',
    'wijsmaakte': 'wijsmaken',
    'wijsmaakten': 'wijsmaken',
    'wijsmakend': 'wijsmaken',
    'wijsmakende': 'wijsmaken',
    'wijsneuzen': 'wijsneus',
    'wijsneuzige': 'wijsneuzig',
    'wijsneuziger': 'wijsneuzig',
    'wijsneuzigere': 'wijsneuzig',
    'wijsneuzigst': 'wijsneuzig',
    'wijsneuzigste': 'wijsneuzig',
    'wijste': 'wijs',
    'wijsvingers': 'wijsvinger',
    'wijtend': 'wijten',
    'wijtende': 'wijten',
    'wijtingen': 'wijting',
    'wijvetje': 'wijf',
    'wijwaterbakken': 'wijwaterbak',
    'wijwaterkwasten': 'wijwaterkwast',
    'wijwatervaten': 'wijwatervat',
    'wijzend': 'wijzen',
    'wijzerbarometers': 'wijzerbarometer',
    'wijzere': 'wijs',
    'wijzerplaten': 'wijzerplaat',
    'wijzers': 'wijzer',
    'wijzertje': 'wijzer',
    'wijzertjes': 'wijzer',
    'wijzes': 'wijze',
    'wijzig': 'wijzigen',
    'wijzigde': 'wijzigen',
    'wijzigend': 'wijzigen',
    'wijzigende': 'wijzigen',
    'wijzigingen': 'wijziging',
    'wijzigingetjes': 'wijziging',
    'wijzigingsformulieren': 'wijzigingsformulier',
    'wijzigt': 'wijzigen',
    'wikkelblouses': 'wikkelblouse',
    'wikkelde': 'wikkelen',
    'wikkelden': 'wikkelen',
    'wikkelend': 'wikkelen',
    'wikkelende': 'wikkelen',
    'wikkelingen': 'wikkeling',
    'wikkeljurken': 'wikkeljurk',
    'wikkelneuzen': 'wikkelneus',
    'wikkelrokken': 'wikkelrok',
    'wikkels': 'wikkel',
    'wikkelt': 'wikkelen',
    'wikkend': 'wikken',
    'wikkende': 'wikken',
    'wikt': 'wikken',
    'wikte': 'wikken',
    'wikten': 'wikken',
    'wildachtige': 'wildachtig',
    'wildachtiger': 'wildachtig',
    'wildachtigere': 'wildachtig',
    'wildachtigst': 'wildachtig',
    'wildachtigste': 'wildachtig',
    'wildakkers': 'wildakker',
    'wildbanen': 'wildbaan',
    'wildbiologen': 'wildbioloog',
    'wildcards': 'wildcard',
    'wilddieven': 'wilddief',
    'wilddieverijen': 'wilddieverij',
    'wildebomen': 'wildeboom',
    'wildebrassen': 'wildebras',
    'wildege': 'willen',
    'wildelingen': 'wildeling',
    'wildemannen': 'wildeman',
    'wildemans': 'wildeman',
    'wildere': 'wild',
    'wildernisgebieden': 'wildernisgebied',
    'wildernissen': 'wildernis',
    'wildgroeiende': 'wildgroeiend',
    'wildkampeer': 'wildkamperen',
    'wildkampeerde': 'wildkamperen',
    'wildkampeerden': 'wildkamperen',
    'wildkampeert': 'wildkamperen',
    'wildkamperend': 'wildkamperen',
    'wildkamperende': 'wildkamperen',
    'wildklemmen': 'wildklem',
    'wildlingen': 'wildling',
    'wildparken': 'wildpark',
    'wildpasteien': 'wildpastei',
    'wildplassers': 'wildplasser',
    'wildreservaten': 'wildreservaat',
    'wildrijke': 'wildrijk',
    'wildrijker': 'wildrijk',
    'wildrijkere': 'wildrijk',
    'wildrijkst': 'wildrijk',
    'wildrijkste': 'wildrijk',
    'wildroosters': 'wildrooster',
    'wilds': 'wild',
    'wildscharen': 'wildschaar',
    'wildschotels': 'wildschotel',
    'wildschutten': 'wildschut',
    'wildspiegels': 'wildspiegel',
    'wildst': 'wild',
    'wildste': 'wild',
    'wildstropers': 'wildstroper',
    'wildtuinen': 'wildtuin',
    'wildvangen': 'wildvang',
    'wildvreemde': 'wildvreemd',
    'wildvreemden': 'wildvreemd',
    'wildwallen': 'wildwal',
    'wildwaterbanen': 'wildwaterbaan',
    'wildwaterkanoënd': 'wildwaterkanoën',
    'wildwaterkanoënde': 'wildwaterkanoën',
    'wildwestfilms': 'wildwestfilm',
    'wildwesttaferelen': 'wildwesttafereel',
    'wildwestverhalen': 'wildwestverhaal',
    'wildzangen': 'wildzang',
    'wilgenbladen': 'wilgenblad',
    'wilgenbladeren': 'wilgenblad',
    'wilgenblaren': 'wilgenblad',
    'wilgenbloesems': 'wilgenbloesem',
    'wilgenbomen': 'wilgenboom',
    'wilgenbosjes': 'wilgenbos',
    'wilgenbossen': 'wilgenbos',
    'wilgenbroekstruwelen': 'wilgenbroekstruweel',
    'wilgenkatjes': 'wilgenkatje',
    'wilgenlanen': 'wilgenlaan',
    'wilgenloten': 'wilgenloot',
    'wilgenpijpen': 'wilgenpijp',
    'wilgenrijzen': 'wilgenrijs',
    'wilgenroosjes': 'wilgenroosje',
    'wilgenrozen': 'wilgenroos',
    'wilgenscheuten': 'wilgenscheut',
    'wilgentakken': 'wilgentak',
    'wilgentenen': 'wilgenteen',
    'wilgenvloedbossen': 'wilgenvloedbos',
    'wilgje': 'wilg',
    'wilgperen': 'wilgpeer',
    'wilhelmina-dingen': 'wilhelmina-ding',
    'wilhelminische': 'wilhelminisch',
    'willekeurige': 'willekeurig',
    'willekeuriger': 'willekeurig',
    'willekeurigere': 'willekeurig',
    'willekeurigheden': 'willekeurigheid',
    'willekeurigs': 'willekeurig',
    'willekeurigst': 'willekeurig',
    'willekeurigste': 'willekeurig',
    'willem-tweefans': 'willem-tweefan',
    'willend': 'willen',
    'willende': 'willen',
    'willetje': 'wil',
    'willetjes': 'wil',
    'williams-zusjes': 'williams-zus',
    'willigde': 'willigen',
    'willigden': 'willigen',
    'willige': 'willig',
    'willigend': 'willigen',
    'willigende': 'willigen',
    'williger': 'willig',
    'willigere': 'willig',
    'willigst': 'willig',
    'willigste': 'willig',
    'willigt': 'willigen',
    'willoost': 'willoos',
    'willooste': 'willoos',
    'willoze': 'willoos',
    'willozer': 'willoos',
    'willozere': 'willoos',
    'wiln': 'willen',
    'wilsbeschikkingen': 'wilsbeschikking',
    'wilsgebreken': 'wilsgebrek',
    'wilshandelingen': 'wilshandeling',
    'wilskrachtige': 'wilskrachtig',
    'wilskrachtiger': 'wilskrachtig',
    'wilskrachtigere': 'wilskrachtig',
    'wilskrachtigst': 'wilskrachtig',
    'wilskrachtigste': 'wilskrachtig',
    'wilsovereenstemmingen': 'wilsovereenstemming',
    'wilsprocessen': 'wilsproces',
    'wilsuitingen': 'wilsuiting',
    'wilt': 'willen',
    'wimbergen': 'wimberg',
    'wimbers': 'wimber',
    'wimpelde': 'wimpelen',
    'wimpelden': 'wimpelen',
    'wimpels': 'wimpel',
    'wimpelt': 'wimpelen',
    'wimpeltje': 'wimpel',
    'wimpeltjes': 'wimpel',
    'wimperdiertjes': 'wimperdiertje',
    'wimperloze': 'wimperloos',
    'wimpers': 'wimper',
    'wimperspitsmuizen': 'wimperspitsmuis',
    'wimpertje': 'wimper',
    'wimpertjes': 'wimper',
    'win-win-situaties': 'win-win-situatie',
    'win-winsituaties': 'win-winsituatie',
    'winbaarder': 'winbaar',
    'winbaardere': 'winbaar',
    'winbaarst': 'winbaar',
    'winbaarste': 'winbaar',
    'winbare': 'winbaar',
    'winchen': 'winch',
    'winches': 'winch',
    'windakkers': 'windakker',
    'windassen': 'windas',
    'windbestreelde': 'windbestreeld',
    'windbestuivers': 'windbestuiver',
    'windbomen': 'windboom',
    'windborden': 'windbord',
    'windbrekers': 'windbreker',
    'windbuilen': 'windbuil',
    'windbuizen': 'windbuis',
    'windbuksen': 'windbuks',
    'windchargers': 'windcharger',
    'winddichte': 'winddicht',
    'winddroge': 'winddroog',
    "winddynamo's": 'winddynamo',
    'windeieren': 'windei',
    'windelde': 'windelen',
    'windelden': 'windelen',
    'windelend': 'windelen',
    'windelende': 'windelen',
    'windels': 'windel',
    'windelt': 'windelen',
    'windeltje': 'windel',
    'windeltjes': 'windel',
    'windend': 'winden',
    'windende': 'winden',
    'winderige': 'winderig',
    'winderiger': 'winderig',
    'winderigere': 'winderig',
    'winderigs': 'winderig',
    'winderigst': 'winderig',
    'winderigste': 'winderig',
    'windes': 'winde',
    'windgaten': 'windgat',
    'windgeneratoren': 'windgenerator',
    'windgenerators': 'windgenerator',
    'windgevoelige': 'windgevoelig',
    'windgevoeliger': 'windgevoelig',
    'windgevoeligere': 'windgevoelig',
    'windgevoeligst': 'windgevoelig',
    'windgevoeligste': 'windgevoelig',
    'windglijders': 'windglijder',
    'windhaakje': 'windhaak',
    'windhaakjes': 'windhaak',
    'windhaken': 'windhaak',
    'windhalmen': 'windhalm',
    'windhanen': 'windhaan',
    'windharpen': 'windharp',
    'windhoeken': 'windhoek',
    'windhonden': 'windhond',
    'windhozen': 'windhoos',
    'windige': 'windig',
    'windiger': 'windig',
    'windigere': 'windig',
    'windigst': 'windig',
    'windigste': 'windig',
    'windingen': 'winding',
    'windjacken': 'windjack',
    'windjacks': 'windjack',
    'windjammers': 'windjammer',
    'windje': 'wind',
    'windjekkers': 'windjekker',
    'windkaarten': 'windkaart',
    'windkanalen': 'windkanaal',
    'windkappen': 'windkap',
    'windkassen': 'windkas',
    'windkasten': 'windkast',
    'windketels': 'windketel',
    'windkleppen': 'windklep',
    'windkussens': 'windkussen',
    'windladen': 'windlade',
    'windlichtje': 'windlicht',
    'windmakers': 'windmaker',
    'windmeters': 'windmeter',
    'windmolenparken': 'windmolenpark',
    'windmolens': 'windmolen',
    'windmolentjes': 'windmolen',
    'windmotoren': 'windmotor',
    'windmotors': 'windmotor',
    'windomstandigheden': 'windomstandigheid',
    'windorgels': 'windorgel',
    'windowmanagers': 'windowmanager',
    'windows-documenten': 'windows-document',
    'windowsdocumenten': 'windowsdocument',
    'windowsmappen': 'windowsmap',
    'windparken': 'windpark',
    'windplanken': 'windplank',
    'windrichtingen': 'windrichting',
    'windroeden': 'windroede',
    'windroeren': 'windroer',
    'windroers': 'windroer',
    'windrozen': 'windroos',
    'winds': 'wind',
    'windschermen': 'windscherm',
    'windschoren': 'windschoor',
    'windschutten': 'windschut',
    'windselen': 'windsel',
    'windsels': 'windsel',
    'windseltje': 'windsel',
    'windseltjes': 'windsel',
    'windsingels': 'windsingel',
    'windsnelheden': 'windsnelheid',
    'windsnelheidsmeters': 'windsnelheidsmeter',
    'windspaken': 'windspaak',
    'windspillen': 'windspil',
    'windstille': 'windstil',
    'windstilten': 'windstilte',
    'windstiltes': 'windstilte',
    'windstootje': 'windstoot',
    'windstoten': 'windstoot',
    'windstreken': 'windstreek',
    'windstrepen': 'windstreep',
    'windstromen': 'windstroom',
    'windsurfend': 'windsurfen',
    'windsurfende': 'windsurfen',
    'windsurfers': 'windsurfer',
    'windsurfplanken': 'windsurfplank',
    'windsurfs': 'windsurf',
    'windsurft': 'windsurfen',
    'windsurfte': 'windsurfen',
    'windsurften': 'windsurfen',
    'windt': 'winden',
    'windtorens': 'windtoren',
    'windtunnels': 'windtunnel',
    'windturbines': 'windturbine',
    'windvanen': 'windvaan',
    'windvangen': 'windvang',
    'windvangers': 'windvanger',
    'windvaste': 'windvast',
    'windveren': 'windveer',
    'windverwachtingen': 'windverwachting',
    'windvlaagje': 'windvlaag',
    'windvlagen': 'windvlaag',
    'windvleugels': 'windvleugel',
    'windwaartse': 'windwaarts',
    'windwijzers': 'windwijzer',
    'windzakken': 'windzak',
    'windzijden': 'windzij',
    'wingebieden': 'wingebied',
    'wingerdbladeren': 'wingerdblad',
    'wingerden': 'wingerd',
    'wingerdranken': 'wingerdrank',
    'wingerds': 'wingerd',
    'wingewesten': 'wingewest',
    'winglets': 'winglet',
    'winkelaars': 'winkelaar',
    'winkelbanken': 'winkelbank',
    'winkelbedienden': 'winkelbediende',
    'winkelbediendes': 'winkelbediende',
    'winkelbedrijven': 'winkelbedrijf',
    'winkelcentra': 'winkelcentrum',
    'winkelcentrums': 'winkelcentrum',
    'winkeldames': 'winkeldame',
    'winkelde': 'winkelen',
    'winkelden': 'winkelen',
    'winkeldiefstallen': 'winkeldiefstal',
    'winkeldieveggen': 'winkeldievegge',
    'winkeldieven': 'winkeldief',
    'winkeldochters': 'winkeldochter',
    'winkeleigenaren': 'winkeleigenaar',
    'winkelend': 'winkelen',
    'winkelende': 'winkelen',
    'winkelformules': 'winkelformule',
    'winkelgalerijen': 'winkelgalerij',
    'winkelgebieden': 'winkelgebied',
    'winkelhaken': 'winkelhaak',
    'winkelhouders': 'winkelhouder',
    'winkelhuizen': 'winkelhuis',
    'winkeliers': 'winkelier',
    'winkeliersorganisaties': 'winkeliersorganisatie',
    'winkeliersters': 'winkelierster',
    'winkeliertjes': 'winkelier',
    'winkeljongens': 'winkeljongen',
    'winkeljuffrouwen': 'winkeljuffrouw',
    'winkelkarretje': 'winkelkar',
    'winkelkarretjes': 'winkelkar',
    'winkelkasten': 'winkelkast',
    'winkelke': 'winkel',
    'winkelken': 'winkel',
    'winkelketens': 'winkelketen',
    'winkelknechten': 'winkelknecht',
    'winkelknechts': 'winkelknecht',
    "winkella's": 'winkella',
    'winkellaas': 'winkella',
    'winkelladen': 'winkellade',
    'winkelmeisjes': 'winkelmeisje',
    'winkelmerken': 'winkelmerk',
    'winkelneringen': 'winkelnering',
    'winkelopstanden': 'winkelopstand',
    'winkelpanden': 'winkelpand',
    'winkelpandje': 'winkelpand',
    'winkelprijzen': 'winkelprijs',
    'winkelprojecten': 'winkelproject',
    'winkelpromenades': 'winkelpromenade',
    'winkelpuien': 'winkelpui',
    'winkelramen': 'winkelraam',
    'winkelrekken': 'winkelrek',
    'winkelruimtes': 'winkelruimte',
    'winkelruiten': 'winkelruit',
    'winkelstanden': 'winkelstand',
    'winkelstraten': 'winkelstraat',
    'winkelt': 'winkelen',
    'winkeltijden': 'winkeltijd',
    'winkeltje': 'winkel',
    'winkeltjes': 'winkel',
    'winkelverenigingen': 'winkelvereniging',
    'winkelvoorraden': 'winkelvoorraad',
    'winkelvoorzieningen': 'winkelvoorziening',
    'winkelwagens': 'winkelwagen',
    'winkelwagentje': 'winkelwagen',
    'winkelwagentjes': 'winkelwagen',
    'winkelwaren': 'winkelwaar',
    'winkelwijken': 'winkelwijk',
    'winkelzaken': 'winkelzaak',
    'winketten': 'winket',
    'winnaars': 'winnaar',
    'winnaressen': 'winnares',
    'winnend': 'winnen',
    'winnende': 'winnen',
    'winners': 'winner',
    'winnersinstincten': 'winnersinstinct',
    'winplaatsen': 'winplaats',
    'winpunten': 'winpunt',
    'winst-en-verliesrekeningen': 'winst-en-verliesrekening',
    'winstaandelen': 'winstaandeel',
    'winstaanspraken': 'winstaanspraak',
    'winstbewijzen': 'winstbewijs',
    'winstcijfers': 'winstcijfer',
    'winstdalingen': 'winstdaling',
    'winstdelende': 'winstdelend',
    'winstdelingen': 'winstdeling',
    'winstdelingsregelingen': 'winstdelingsregeling',
    'winstdervingen': 'winstderving',
    'winsten': 'winst',
    'winstgevende': 'winstgevend',
    'winstgevender': 'winstgevend',
    'winstgevendere': 'winstgevend',
    'winstgevends': 'winstgevend',
    'winstgevendst': 'winstgevend',
    'winstgevendste': 'winstgevend',
    'winstkansen': 'winstkans',
    'winstmarges': 'winstmarge',
    'winstmogelijkheden': 'winstmogelijkheid',
    'winstmotieven': 'winstmotief',
    'winstnemingen': 'winstneming',
    'winstobjecten': 'winstobject',
    'winstoogmerken': 'winstoogmerk',
    'winstpartijen': 'winstpartij',
    'winstpercentages': 'winstpercentage',
    'winstpunten': 'winstpunt',
    'winstreserves': 'winstreserve',
    "winstsaldo's": 'winstsaldo',
    'winststijgingen': 'winststijging',
    'winstuitkeringen': 'winstuitkering',
    'winstverdelingen': 'winstverdeling',
    'winstverdelingskartels': 'winstverdelingskartel',
    'winstverzekeringen': 'winstverzekering',
    'winstvoeten': 'winstvoet',
    'wint': 'winnen',
    'winteraardappelen': 'winteraardappel',
    'winteraardappels': 'winteraardappel',
    'winterachtige': 'winterachtig',
    'winterachtiger': 'winterachtig',
    'winterachtigere': 'winterachtig',
    'winterachtigst': 'winterachtig',
    'winterachtigste': 'winterachtig',
    'winterakonieten': 'winterakoniet',
    'winterappelen': 'winterappel',
    'winterappels': 'winterappel',
    'winteravonden': 'winteravond',
    'winterbanden': 'winterband',
    'winterbedden': 'winterbed',
    'winterbeddingen': 'winterbedding',
    'winterbergingen': 'winterberging',
    'winterbladeren': 'winterblad',
    'winterboeken': 'winterboek',
    'wintercollecties': 'wintercollectie',
    'wintercursussen': 'wintercursus',
    'winterdagen': 'winterdag',
    'winterde': 'winteren',
    'winterden': 'winteren',
    'winterdepressies': 'winterdepressie',
    'winterdepressieve': 'winterdepressief',
    'winterdiensten': 'winterdienst',
    'winterdijken': 'winterdijk',
    'winterend': 'winteren',
    'winterende': 'winteren',
    'wintergasten': 'wintergast',
    'wintergebieden': 'wintergebied',
    'wintergenoegens': 'wintergenoegen',
    'wintergewassen': 'wintergewas',
    'wintergezichten': 'wintergezicht',
    'wintergranen': 'wintergraan',
    'wintergroene': 'wintergroen',
    'wintergroenten': 'wintergroente',
    'wintergroentes': 'wintergroente',
    'winterhalfjaren': 'winterhalfjaar',
    'winterhards': 'winterhard',
    'winterhavens': 'winterhaven',
    'winterhoeden': 'winterhoed',
    'winterhutten': 'winterhut',
    'winterjasmijnen': 'winterjasmijn',
    'winterjassen': 'winterjas',
    'winterkampen': 'winterkamp',
    'winterkampioenschappen': 'winterkampioenschap',
    'winterknoppen': 'winterknop',
    'winterkoninkjes': 'winterkoninkje',
    'winterkraaien': 'winterkraai',
    'winterkwartieren': 'winterkwartier',
    'winterlandschappen': 'winterlandschap',
    'winterlijsters': 'winterlijster',
    'wintermaanden': 'wintermaand',
    'wintermagazines': 'wintermagazine',
    'wintermantels': 'wintermantel',
    'wintermedailles': 'wintermedaille',
    'wintermerken': 'wintermerk',
    'wintermuggen': 'wintermug',
    'winternachten': 'winternacht',
    "winterpasta's": 'winterpasta',
    'winterpenen': 'winterpeen',
    'winterperen': 'winterpeer',
    'winterperioden': 'winterperiode',
    'winterprijzen': 'winterprijs',
    'winterprovisies': 'winterprovisie',
    'winterschilders': 'winterschilder',
    'winterse': 'winters',
    'wintersolstitia': 'wintersolstitium',
    'wintersportcentra': 'wintersportcentrum',
    'wintersportcentrums': 'wintersportcentrum',
    'wintersporters': 'wintersporter',
    'wintersportgebieden': 'wintersportgebied',
    'wintersportmogelijkheden': 'wintersportmogelijkheid',
    'wintersportoorden': 'wintersportoord',
    'wintersportplaatsen': 'wintersportplaats',
    'wintersportplaatsje': 'wintersportplaats',
    'wintersportvakanties': 'wintersportvakantie',
    'winterstallingen': 'winterstalling',
    'winterstoffen': 'winterstof',
    'winterstoppen': 'winterstop',
    'winterstormen': 'winterstorm',
    'wintert': 'winteren',
    'wintertalingen': 'wintertaling',
    'wintertemperaturen': 'wintertemperatuur',
    'wintertenen': 'winterteen',
    'wintertenten': 'wintertent',
    'wintertje': 'winter',
    'wintertjes': 'winter',
    'wintertuinen': 'wintertuin',
    'winteruniversiteiten': 'winteruniversiteit',
    'winteruren': 'winteruur',
    'wintervaste': 'wintervast',
    'winterverblijven': 'winterverblijf',
    'winterverhalen': 'winterverhaal',
    'wintervermaken': 'wintervermaak',
    'wintervingers': 'wintervinger',
    'wintervogels': 'wintervogel',
    'wintervoorraadje': 'wintervoorraad',
    'wintervoorraden': 'wintervoorraad',
    'winterwortelen': 'winterwortel',
    'winterwortels': 'winterwortel',
    'winterzangers': 'winterzanger',
    'winzieke': 'winziek',
    'winzieker': 'winziek',
    'winziekere': 'winziek',
    'winziekst': 'winziek',
    'winziekste': 'winziek',
    'winzuchtige': 'winzuchtig',
    'winzuchtiger': 'winzuchtig',
    'winzuchtigere': 'winzuchtig',
    'winzuchtigst': 'winzuchtig',
    'winzuchtigste': 'winzuchtig',
    'wipbruggen': 'wipbrug',
    'wipgalgen': 'wipgalg',
    'wiphouten': 'wiphout',
    'wipkarren': 'wipkar',
    'wipmolens': 'wipmolen',
    'wipneuzen': 'wipneus',
    'wippend': 'wippen',
    'wippende': 'wippen',
    'wipperige': 'wipperig',
    'wipperiger': 'wipperig',
    'wipperigere': 'wipperig',
    'wipperigst': 'wipperig',
    'wipperigste': 'wipperig',
    'wippers': 'wipper',
    'wippertje': 'wipper',
    'wippertjes': 'wipper',
    'wippertoestellen': 'wippertoestel',
    'wipplanken': 'wipplank',
    'wipschietingen': 'wipschieting',
    'wipslagen': 'wipslag',
    'wipstaarten': 'wipstaart',
    'wipstoelen': 'wipstoel',
    'wipt': 'wippen',
    'wipte': 'wippen',
    'wipten': 'wippen',
    'wire-recorders': 'wire-recorder',
    'wisdoeken': 'wisdoek',
    'wisecracks': 'wisecrack',
    'wisenten': 'wisent',
    'wiskoppen': 'wiskop',
    'wiskundecijfers': 'wiskundecijfer',
    'wiskundedocenten': 'wiskundedocent',
    'wiskundeleraars': 'wiskundeleraar',
    'wiskundeleraren': 'wiskundeleraar',
    'wiskundelessen': 'wiskundeles',
    'wiskundepapieren': 'wiskundepapier',
    'wiskundestudenten': 'wiskundestudent',
    'wiskundevakken': 'wiskundevak',
    'wiskundiger': 'wiskundig',
    'wiskundigs': 'wiskundig',
    'wiskunstenaars': 'wiskunstenaar',
    'wiskunstige': 'wiskunstig',
    'wispel': 'wispelen',
    'wispelde': 'wispelen',
    'wispelden': 'wispelen',
    'wispelend': 'wispelen',
    'wispelende': 'wispelen',
    'wispelstaart': 'wispelstaarten',
    'wispelstaartend': 'wispelstaarten',
    'wispelstaartende': 'wispelstaarten',
    'wispelstaartte': 'wispelstaarten',
    'wispelstaartten': 'wispelstaarten',
    'wispelt': 'wispelen',
    'wispelturige': 'wispelturig',
    'wispelturiger': 'wispelturig',
    'wispelturigere': 'wispelturig',
    'wispelturigs': 'wispelturig',
    'wispelturigst': 'wispelturig',
    'wispelturigste': 'wispelturig',
    'wisselaars': 'wisselaar',
    'wisselagenten': 'wisselagent',
    'wisselaren': 'wisselaar',
    'wisselautomaten': 'wisselautomaat',
    'wisselbaarder': 'wisselbaar',
    'wisselbaardere': 'wisselbaar',
    'wisselbaarst': 'wisselbaar',
    'wisselbaarste': 'wisselbaar',
    'wisselbaden': 'wisselbad',
    'wisselbakken': 'wisselbak',
    'wisselbanken': 'wisselbank',
    'wisselbare': 'wisselbaar',
    'wisselbedragen': 'wisselbedrag',
    'wisselbekers': 'wisselbeker',
    'wisselbloedtransfusies': 'wisselbloedtransfusie',
    'wisselblokken': 'wisselblok',
    'wisselborgtochten': 'wisselborgtocht',
    'wisselbrieven': 'wisselbrief',
    'wisselcabines': 'wisselcabine',
    'wisselde': 'wisselen',
    'wisselden': 'wisselen',
    'wisseldiensten': 'wisseldienst',
    'wisseldiertjes': 'wisseldiertje',
    'wisselender': 'wisselend',
    'wisselendere': 'wisselend',
    'wisselends': 'wisselend',
    'wisselendst': 'wisselend',
    'wisselendste': 'wisselend',
    'wisselexposities': 'wisselexpositie',
    'wisselingen': 'wisseling',
    'wisselkansen': 'wisselkans',
    'wisselkantoren': 'wisselkantoor',
    'wisselklanken': 'wisselklank',
    'wisselkleppen': 'wisselklep',
    'wisselkoersen': 'wisselkoers',
    'wissellaadbakken': 'wissellaadbak',
    'wissellijsten': 'wissellijst',
    'wissellonen': 'wisselloon',
    'wisselloopsters': 'wisselloopster',
    'wissellopers': 'wisselloper',
    'wisselmakelaars': 'wisselmakelaar',
    'wisselmarkten': 'wisselmarkt',
    'wisselmeerderheden': 'wisselmeerderheid',
    'wisselnoteringen': 'wisselnotering',
    'wisseloplossingen': 'wisseloplossing',
    'wisselpaarden': 'wisselpaard',
    'wisselplaatsen': 'wisselplaats',
    'wisselrichters': 'wisselrichter',
    'wissels': 'wissel',
    'wisselspanningen': 'wisselspanning',
    'wisselspeelsters': 'wisselspeelster',
    'wisselspelers': 'wisselspeler',
    'wisselsporen': 'wisselspoor',
    'wisselstanden': 'wisselstand',
    'wisselstraten': 'wisselstraat',
    'wisselstromen': 'wisselstroom',
    "wisselstroomdynamo's": 'wisselstroomdynamo',
    'wisselstroommotoren': 'wisselstroommotor',
    'wisselstroommotors': 'wisselstroommotor',
    'wisselstukken': 'wisselstuk',
    'wisselt': 'wisselen',
    'wisseltanden': 'wisseltand',
    'wisseltentoonstellingen': 'wisseltentoonstelling',
    'wisseltje': 'wissel',
    'wisseltjes': 'wissel',
    'wisseltrofeeën': 'wisseltrofee',
    'wisseltrucs': 'wisseltruc',
    'wisselvallige': 'wisselvallig',
    'wisselvalliger': 'wisselvallig',
    'wisselvalligere': 'wisselvallig',
    'wisselvalligheden': 'wisselvalligheid',
    'wisselvalligs': 'wisselvallig',
    'wisselvalligst': 'wisselvallig',
    'wisselvalligste': 'wisselvallig',
    'wisselwaarden': 'wisselwaarde',
    'wisselwachters': 'wisselwachter',
    'wisselwerkingen': 'wisselwerking',
    'wisselwinden': 'wisselwind',
    'wisselwoningen': 'wisselwoning',
    'wisselzegels': 'wisselzegel',
    'wissend': 'wissen',
    'wissende': 'wissen',
    'wisserbladen': 'wisserblad',
    'wissere': 'wis',
    'wissers': 'wisser',
    'wissewasjes': 'wissewas',
    'wisten': 'weten',
    'wistititje': 'wistiti',
    'wiswassen': 'wiswas',
    'wit-blauwe': 'wit-blauw',
    'wit-rode': 'wit-rood',
    'wit-zwarte': 'wit-zwart',
    'witachtige': 'witachtig',
    'witachtiger': 'witachtig',
    'witachtigere': 'witachtig',
    'witachtigst': 'witachtig',
    'witachtigste': 'witachtig',
    'witbestofte': 'witbestoft',
    'witbieren': 'witbier',
    'witbloedige': 'witbloedig',
    'witbloemige': 'witbloemig',
    'witblonde': 'witblond',
    'witboeken': 'witboek',
    'witbollen': 'witbol',
    'witbonte': 'witbont',
    'witboorpalen': 'witboorpaal',
    'witborstels': 'witborstel',
    'witgatjes': 'witgatje',
    'witgejurkte': 'witgejurkt',
    'witgekalkte': 'witgekalkt',
    'witgekopte': 'witgekopt',
    'witgekuifde': 'witgekuifd',
    'witgele': 'witgeel',
    'witgemaakte': 'witgemaakt',
    'witgemaande': 'witgemaand',
    'witgeschilderd': 'witschilderen',
    'witgeschilderde': 'witgeschilderd',
    'witgeverfde': 'witgeverfd',
    'witgloeiende': 'witgloeiend',
    'witgoedwinkels': 'witgoedwinkel',
    'witgrijze': 'witgrijs',
    'withaarkevers': 'withaarkever',
    'witharige': 'witharig',
    'withariger': 'witharig',
    'witharigere': 'witharig',
    'witharigst': 'witharig',
    'witharigste': 'witharig',
    'witheren': 'witheer',
    'withete': 'witheet',
    'withoenders': 'withoen',
    'witkalkers': 'witkalker',
    'witkarren': 'witkar',
    'witkielen': 'witkiel',
    'witkoppen': 'witkop',
    'witkuiven': 'witkuif',
    'witkwasten': 'witkwast',
    'witmakers': 'witmaker',
    'witogen': 'witoog',
    'witpoten': 'witpoot',
    'witregels': 'witregel',
    'witroze': 'witroos',
    'wits': 'wit',
    'witsellagen': 'witsellaag',
    'witsnuitlibellen': 'witsnuitlibel',
    'witst': 'wit',
    'witstaarten': 'witstaart',
    'witste': 'wit',
    'wittebroden': 'wittebrood',
    'wittebroodskinderen': 'wittebroodskind',
    'wittekes': 'witte',
    'wittekolen': 'wittekool',
    'wittend': 'witten',
    'wittende': 'witten',
    'wittere': 'wit',
    'witters': 'witter',
    'wittige': 'wittig',
    'witvissen': 'witvis',
    'witvlekmotten': 'witvlekmot',
    'witvlezige': 'witvlezig',
    'witvoeten': 'witvoet',
    'witwaspraktijken': 'witwaspraktijk',
    'witwerkers': 'witwerker',
    'witzen': 'witz',
    'wk-punten': 'wk-punt',
    'wk-toernooien': 'wk-toernooi',
    'wo-opleidingen': 'wo-opleiding',
    'wodca-campagnes': 'wodca-campagne',
    "wodka's": 'wodka',
    'wodkaatje': 'wodka',
    'woed': 'woeden',
    'woedde': 'woeden',
    'woedden': 'woeden',
    'woede-uitbarstingen': 'woede-uitbarsting',
    'woedeaanvallen': 'woedeaanval',
    'woedegevoelens': 'woedegevoelen',
    'woedender': 'woedend',
    'woedendere': 'woedend',
    'woedends': 'woedend',
    'woedendst': 'woedend',
    'woedendste': 'woedend',
    'woedt': 'woeden',
    'woei': 'waaien',
    'woeien': 'waaien',
    'woekeraars': 'woekeraar',
    'woekeraarsters': 'woekeraarster',
    'woekerde': 'woekeren',
    'woekerden': 'woekeren',
    'woekerdieren': 'woekerdier',
    'woekerdiertjes': 'woekerdiertje',
    'woekerend': 'woekeren',
    'woekerende': 'woekeren',
    'woekeringen': 'woekering',
    'woekerplanten': 'woekerplant',
    'woekerprijzen': 'woekerprijs',
    'woekerrenten': 'woekerrente',
    'woekerrentes': 'woekerrente',
    'woekert': 'woekeren',
    'woekerwinsten': 'woekerwinst',
    'woel': 'woelen',
    'woelachtige': 'woelachtig',
    'woelachtiger': 'woelachtig',
    'woelachtigere': 'woelachtig',
    'woelachtigst': 'woelachtig',
    'woelachtigste': 'woelachtig',
    'woelde': 'woelen',
    'woelden': 'woelen',
    'woelend': 'woelen',
    'woelende': 'woelen',
    'woelgeesten': 'woelgeest',
    'woelhouten': 'woelhout',
    'woelige': 'woelig',
    'woeliger': 'woelig',
    'woeligere': 'woelig',
    'woeligs': 'woelig',
    'woeligst': 'woelig',
    'woeligste': 'woelig',
    'woelingen': 'woeling',
    'woelmakers': 'woelmaker',
    'woelmuizen': 'woelmuis',
    'woelpadden': 'woelpad',
    'woelratten': 'woelrat',
    'woelstokken': 'woelstok',
    'woelt': 'woelen',
    'woeltouwen': 'woeltouw',
    'woelwaters': 'woelwater',
    'woelzieke': 'woelziek',
    'woelzieker': 'woelziek',
    'woelziekere': 'woelziek',
    'woelziekst': 'woelziek',
    'woelziekste': 'woelziek',
    'woensdagavonden': 'woensdagavond',
    'woensdagmiddagen': 'woensdagmiddag',
    'woensdagnamiddagen': 'woensdagnamiddag',
    'woensdagse': 'woensdags',
    'woerhanen': 'woerhaan',
    'woerhennen': 'woerhen',
    'woestaards': 'woestaard',
    'woestelingen': 'woesteling',
    'woestenijen': 'woestenij',
    'woester': 'woest',
    'woestere': 'woest',
    'woestheden': 'woestheid',
    'woestijnachtige': 'woestijnachtig',
    'woestijnachtiger': 'woestijnachtig',
    'woestijnachtigere': 'woestijnachtig',
    'woestijnachtigst': 'woestijnachtig',
    'woestijnachtigste': 'woestijnachtig',
    'woestijnbeelden': 'woestijnbeeld',
    'woestijnbewoners': 'woestijnbewoner',
    'woestijndieren': 'woestijndier',
    'woestijnen': 'woestijn',
    'woestijngebieden': 'woestijngebied',
    'woestijnnachten': 'woestijnnacht',
    'woestijnplanten': 'woestijnplant',
    'woestijnratten': 'woestijnrat',
    'woestijnreizigers': 'woestijnreiziger',
    'woestijnvaders': 'woestijnvader',
    'woestijnvlakten': 'woestijnvlakte',
    'woestijnvosje': 'woestijnvos',
    'woestijnwinden': 'woestijnwind',
    'woests': 'woest',
    'wogen': 'wegen',
    'woiwodschappen': 'woiwodschap',
    'wokgerechten': 'wokgerecht',
    'wolachtige': 'wolachtig',
    'wolachtiger': 'wolachtig',
    'wolachtigere': 'wolachtig',
    'wolachtigst': 'wolachtig',
    'wolachtigste': 'wolachtig',
    'wolapen': 'wolaap',
    'wolbalen': 'wolbaal',
    'wolballetjes': 'wolbal',
    'wolbijen': 'wolbij',
    'wolbomen': 'wolboom',
    'woldragende': 'woldragend',
    'wolfabrieken': 'wolfabriek',
    'wolfabrikanten': 'wolfabrikant',
    'wolfachtige': 'wolfachtig',
    'wolfachtiger': 'wolfachtig',
    'wolfachtigere': 'wolfachtig',
    'wolfachtigst': 'wolfachtig',
    'wolfachtigste': 'wolfachtig',
    'wolfbaarzen': 'wolfbaars',
    'wolfde': 'wolven',
    'wolfden': 'wolven',
    'wolfeinden': 'wolfeind',
    'wolfijzers': 'wolfijzer',
    'wolfje': 'wolf',
    'wolfsangels': 'wolfsangel',
    'wolfsbalken': 'wolfsbalk',
    'wolfsdaken': 'wolfsdak',
    'wolfseinden': 'wolfseind',
    'wolfshonden': 'wolfshond',
    'wolfskinderen': 'wolfskind',
    'wolfsklauwen': 'wolfsklauw',
    'wolfsklemmen': 'wolfsklem',
    'wolfskuilen': 'wolfskuil',
    'wolfsmonden': 'wolfsmond',
    'wolfsmuilen': 'wolfsmuil',
    'wolfspoten': 'wolfspoot',
    'wolfstanden': 'wolfstand',
    'wolfsvellen': 'wolfsvel',
    'wolft': 'wolven',
    'wolgoederen': 'wolgoed',
    'wolhandkrabben': 'wolhandkrab',
    'wolharen': 'wolhaar',
    'wolharige': 'wolharig',
    'wolharigen': 'wolharig',
    'wolkaarders': 'wolkaarder',
    'wolkachtige': 'wolkachtig',
    'wolkachtiger': 'wolkachtig',
    'wolkachtigere': 'wolkachtig',
    'wolkachtigst': 'wolkachtig',
    'wolkachtigste': 'wolkachtig',
    'wolkammen': 'wolkam',
    'wolkammers': 'wolkammer',
    'wolkbreuken': 'wolkbreuk',
    'wolkeloze': 'wolkeloos',
    'wolken': 'wolk',
    'wolkenbanken': 'wolkenbank',
    'wolkendekken': 'wolkendek',
    'wolkenelementen': 'wolkenelement',
    'wolkenflarden': 'wolkenflard',
    'wolkenformaties': 'wolkenformatie',
    'wolkengevaarten': 'wolkengevaarte',
    'wolkenkrabbers': 'wolkenkrabber',
    'wolkenloze': 'wolkenloos',
    'wolkenlozen': 'wolkenloos',
    'wolkenluchten': 'wolkenlucht',
    "wolkenmassa's": 'wolkenmassa',
    'wolkennevels': 'wolkennevel',
    'wolkenpartijen': 'wolkenpartij',
    'wolkenslierten': 'wolkensliert',
    'wolkensluiers': 'wolkensluier',
    'wolkensoorten': 'wolkensoort',
    'wolkenvelden': 'wolkenveld',
    'wolkgevaarten': 'wolkgevaarte',
    'wolkgevaartes': 'wolkgevaarte',
    'wolkige': 'wolkig',
    'wolkiger': 'wolkig',
    'wolkigere': 'wolkig',
    'wolkigst': 'wolkig',
    'wolkigste': 'wolkig',
    'wolkje': 'wolk',
    'wolkjes': 'wolk',
    'wolkopers': 'wolkoper',
    'wolkt': 'wolken',
    'wollegoederen': 'wollegoed',
    'wolletjes': 'wolletje',
    'wollige': 'wollig',
    'wolliger': 'wollig',
    'wolligere': 'wollig',
    'wolligs': 'wollig',
    'wolligst': 'wollig',
    'wolligste': 'wollig',
    'wolluizen': 'wolluis',
    'wolmaniseer': 'wolmaniseren',
    'wolmaniseerde': 'wolmaniseren',
    'wolmaniseerden': 'wolmaniseren',
    'wolmaniseert': 'wolmaniseren',
    'wolmaniserend': 'wolmaniseren',
    'wolmaniserende': 'wolmaniseren',
    'wolmarkten': 'wolmarkt',
    'wolmerken': 'wolmerk',
    'wolmuizen': 'wolmuis',
    'wolplukkers': 'wolplukker',
    'wolspinnerijen': 'wolspinnerij',
    'wolspinners': 'wolspinner',
    'wolspinsters': 'wolspinster',
    'wolvenbeten': 'wolvenbeet',
    'wolvend': 'wolven',
    'wolvendaken': 'wolvendak',
    'wolvende': 'wolven',
    'wolvenhuiden': 'wolvenhuid',
    'wolvenklemmen': 'wolvenklem',
    'wolvenkuilen': 'wolvenkuil',
    'wolvenmuilen': 'wolvenmuil',
    'wolvenpakken': 'wolvenpak',
    'wolvensporen': 'wolvenspoor',
    'wolventanden': 'wolventand',
    'wolvenvellen': 'wolvenvel',
    'wolververijen': 'wolververij',
    'wolververs': 'wolverver',
    'wolvinnen': 'wolvin',
    'wolvliegen': 'wolvlieg',
    'wolweverijen': 'wolweverij',
    'wolwevers': 'wolwever',
    'wolzakken': 'wolzak',
    'wolzwevers': 'wolzwever',
    'wombats': 'wombat',
    'won': 'winnen',
    'wondde': 'wonden',
    'wondden': 'wonden',
    'wondend': 'wonden',
    'wondende': 'wonden',
    'wonderbaarder': 'wonderbaar',
    'wonderbaardere': 'wonderbaar',
    'wonderbaarlijke': 'wonderbaarlijk',
    'wonderbaarlijker': 'wonderbaarlijk',
    'wonderbaarlijkere': 'wonderbaarlijk',
    'wonderbaarlijkheden': 'wonderbaarlijkheid',
    'wonderbaarlijks': 'wonderbaarlijk',
    'wonderbaarlijkst': 'wonderbaarlijk',
    'wonderbaarlijkste': 'wonderbaarlijk',
    'wonderbaarst': 'wonderbaar',
    'wonderbaarste': 'wonderbaar',
    'wonderbare': 'wonderbaar',
    'wonderbeelden': 'wonderbeeld',
    'wonderbloemen': 'wonderbloem',
    'wonderbomen': 'wonderboom',
    'wonderdaden': 'wonderdaad',
    'wonderdadige': 'wonderdadig',
    'wonderdadiger': 'wonderdadig',
    'wonderdadigere': 'wonderdadig',
    'wonderdadigst': 'wonderdadig',
    'wonderdadigste': 'wonderdadig',
    'wonderde': 'wonderen',
    'wonderden': 'wonderen',
    'wonderdieren': 'wonderdier',
    'wonderdoende': 'wonderdoend',
    'wonderdoeners': 'wonderdoener',
    'wonderdoensters': 'wonderdoenster',
    'wonderdokters': 'wonderdokter',
    'wondere': 'wonder',
    'wonderend': 'wonderen',
    'wonderende': 'wonderen',
    'wondergoede': 'wondergoed',
    'wondergrote': 'wondergroot',
    'wonderkinderen': 'wonderkind',
    'wonderkleine': 'wonderklein',
    'wonderkruiden': 'wonderkruid',
    'wonderkuilen': 'wonderkuil',
    'wonderlampen': 'wonderlamp',
    'wonderlijke': 'wonderlijk',
    'wonderlijker': 'wonderlijk',
    'wonderlijkere': 'wonderlijk',
    'wonderlijkheden': 'wonderlijkheid',
    'wonderlijks': 'wonderlijk',
    'wonderlijkst': 'wonderlijk',
    'wonderlijkste': 'wonderlijk',
    'wondermannen': 'wonderman',
    'wondermiddelen': 'wondermiddel',
    'wondermiddeltje': 'wondermiddel',
    'wondermooie': 'wondermooi',
    'wonders': 'wonder',
    'wonderschone': 'wonderschoon',
    'wonderschoons': 'wonderschoon',
    'wonderspreuken': 'wonderspreuk',
    'wonderspreukige': 'wonderspreukig',
    'wonderspreukiger': 'wonderspreukig',
    'wonderspreukigere': 'wonderspreukig',
    'wonderspreukigst': 'wonderspreukig',
    'wonderspreukigste': 'wonderspreukig',
    'wondert': 'wonderen',
    'wonderteams': 'wonderteam',
    'wondertekenen': 'wonderteken',
    'wondertekens': 'wonderteken',
    'wondervele': 'wonderveel',
    'wonderverhalen': 'wonderverhaal',
    'wonderwapens': 'wonderwapen',
    'wonderwerken': 'wonderwerk',
    'wonderzalven': 'wonderzalf',
    'wonderzoete': 'wonderzoet',
    'wondhaken': 'wondhaak',
    'wondhelers': 'wondheler',
    'wondijzers': 'wondijzer',
    'wondje': 'wond',
    'wondjes': 'wond',
    'wondkoortsen': 'wondkoorts',
    'wondkorstjes': 'wondkorst',
    'wondt': 'wonden',
    'wondtekenen': 'wondteken',
    'wondtekens': 'wondteken',
    'wondzalven': 'wondzalf',
    'wonend': 'wonen',
    'wonende': 'wonen',
    'woningbedrijven': 'woningbedrijf',
    'woningbehoeften': 'woningbehoefte',
    'woningblokken': 'woningblok',
    'woningbouwbehoeften': 'woningbouwbehoefte',
    'woningbouwblokken': 'woningbouwblok',
    'woningbouwcorporaties': 'woningbouwcorporatie',
    'woningbouwplannen': 'woningbouwplan',
    "woningbouwprogramma's": 'woningbouwprogramma',
    'woningbouwprojecten': 'woningbouwproject',
    'woningbouwverenigingen': 'woningbouwvereniging',
    'woningbureaus': 'woningbureau',
    'woningcomplexen': 'woningcomplex',
    'woningcorporaties': 'woningcorporatie',
    'woningen': 'woning',
    'woninggidsen': 'woninggids',
    'woninghypotheken': 'woninghypotheek',
    'woningindelingen': 'woningindeling',
    'woninginrichtingen': 'woninginrichting',
    'woningproblemen': 'woningprobleem',
    'woningraden': 'woningraad',
    'woningske': 'woning',
    'woningtekorten': 'woningtekort',
    'woningtoestanden': 'woningtoestand',
    'woningtypen': 'woningtype',
    'woningtypes': 'woningtype',
    'woningverbeteringen': 'woningverbetering',
    'woningvraagstukken': 'woningvraagstuk',
    'woningwetten': 'woningwet',
    'woningwetwoningen': 'woningwetwoning',
    'woningzoekenden': 'woningzoekende',
    'woninkje': 'woning',
    'woninkjes': 'woning',
    'wonnen': 'winnen',
    'woof': 'wuiven',
    'woog': 'wegen',
    'woonaccessoires': 'woonaccessoire',
    'woonachtige': 'woonachtig',
    'woonarken': 'woonark',
    'woonbarakken': 'woonbarak',
    'woonbare': 'woonbaar',
    'woonblokken': 'woonblok',
    'woonboerderijen': 'woonboerderij',
    'woonbonden': 'woonbond',
    'woonbootbewoners': 'woonbootbewoner',
    'woonboten': 'woonboot',
    'woonbuurten': 'woonbuurt',
    'wooncomplexen': 'wooncomplex',
    'woonconsumenten': 'woonconsument',
    'wooncorporaties': 'wooncorporatie',
    'woonculturen': 'wooncultuur',
    'woonde': 'wonen',
    'woonden': 'wonen',
    'woondingen': 'woonding',
    'wooneenheden': 'wooneenheid',
    'woonerven': 'woonerf',
    'woongebieden': 'woongebied',
    'woongebouwen': 'woongebouw',
    'woongedeelten': 'woongedeelte',
    'woongedeeltes': 'woongedeelte',
    'woongelegenheden': 'woongelegenheid',
    'woongemeenschappen': 'woongemeenschap',
    'woongroepen': 'woongroep',
    'woonhuizen': 'woonhuis',
    'woonkamers': 'woonkamer',
    'woonkamertje': 'woonkamer',
    'woonkazernen': 'woonkazerne',
    'woonkazernes': 'woonkazerne',
    'woonkernen': 'woonkern',
    'woonkeukens': 'woonkeuken',
    'woonkorrels': 'woonkorrel',
    'woonkuilen': 'woonkuil',
    'woonlagen': 'woonlaag',
    'woonlasten': 'woonlast',
    'woonlocaties': 'woonlocatie',
    'woonmilieus': 'woonmilieu',
    'woonomgevingen': 'woonomgeving',
    'woonomstandigheden': 'woonomstandigheid',
    'woonoorden': 'woonoord',
    'woonplaatsen': 'woonplaats',
    'woonruimten': 'woonruimte',
    'woonruimtes': 'woonruimte',
    'woonschepen': 'woonschip',
    'woonscholen': 'woonschool',
    'woonsectoren': 'woonsector',
    "woonsilo's": 'woonsilo',
    'woonsituaties': 'woonsituatie',
    'woonsteden': 'woonstad',
    'woonsten': 'woonst',
    'woonstraatje': 'woonstraat',
    'woonstraatjes': 'woonstraat',
    'woonstraten': 'woonstraat',
    'woont': 'wonen',
    'woontorens': 'woontoren',
    'woontypologieën': 'woontypologie',
    'woonuitbreidingsgebieden': 'woonuitbreidingsgebied',
    'woonverblijven': 'woonverblijf',
    'woonverenigingen': 'woonvereniging',
    'woonvergunningen': 'woonvergunning',
    'woonvertrekken': 'woonvertrek',
    'woonvoorzieningen': 'woonvoorziening',
    'woonvormen': 'woonvorm',
    'woonwagenbewoners': 'woonwagenbewoner',
    'woonwagencentra': 'woonwagencentrum',
    'woonwagenkampen': 'woonwagenkamp',
    'woonwagens': 'woonwagen',
    'woonwagenstandplaatsen': 'woonwagenstandplaats',
    'woonwarenhuizen': 'woonwarenhuis',
    'woonwijken': 'woonwijk',
    'woonzorgcomplexen': 'woonzorgcomplex',
    'woordaccenten': 'woordaccent',
    'woordafleidingen': 'woordafleiding',
    'woordarme': 'woordarm',
    'woordarmer': 'woordarm',
    'woordarmere': 'woordarm',
    'woordarmst': 'woordarm',
    'woordarmste': 'woordarm',
    'woordassociaties': 'woordassociatie',
    'woordbeelden': 'woordbeeld',
    'woordbetekenissen': 'woordbetekenis',
    'woordblinde': 'woordblind',
    'woordbreeksters': 'woordbreekster',
    'woordbrekers': 'woordbreker',
    'woordbuigingen': 'woordbuiging',
    'woordcategorieën': 'woordcategorie',
    'woordcombinaties': 'woordcombinatie',
    'woorddelen': 'woorddel',
    'woorddiensten': 'woorddienst',
    'woordeke': 'woord',
    'woordekes': 'woord',
    'woordelijke': 'woordelijk',
    'woordeloze': 'woordeloos',
    'woordenarme': 'woordenarm',
    'woordenarmer': 'woordenarm',
    'woordenarmere': 'woordenarm',
    'woordenarmst': 'woordenarm',
    'woordenarmste': 'woordenarm',
    'woordenboeken': 'woordenboek',
    'woordenboekje': 'woordenboek',
    'woordenboekjes': 'woordenboek',
    'woordenboekmakers': 'woordenboekmaker',
    'woordenlijsten': 'woordenlijst',
    'woordenlijstje': 'woordenlijst',
    'woordenrijke': 'woordenrijk',
    'woordenrijker': 'woordenrijk',
    'woordenrijkere': 'woordenrijk',
    'woordenrijkst': 'woordenrijk',
    'woordenrijkste': 'woordenrijk',
    'woordentolken': 'woordentolk',
    'woordenwisselingen': 'woordenwisseling',
    'woordenzifters': 'woordenzifter',
    'woordetiketjes': 'woordetiket',
    'woordfamilies': 'woordfamilie',
    'woordfrequenties': 'woordfrequentie',
    'woordgeografieën': 'woordgeografie',
    'woordgeslachten': 'woordgeslacht',
    'woordgetrouwe': 'woordgetrouw',
    'woordgrapjes': 'woordgrap',
    'woordgrappen': 'woordgrap',
    'woordgroepen': 'woordgroep',
    'woordhouders': 'woordhouder',
    'woordje': 'woord',
    'woordjes': 'woord',
    'woordklassen': 'woordklasse',
    'woordkoppelingen': 'woordkoppeling',
    'woordkunstenaars': 'woordkunstenaar',
    'woordloze': 'woordloos',
    'woordparen': 'woordpaar',
    'woordraadsels': 'woordraadsel',
    'woords': 'woord',
    'woordsoorten': 'woordsoort',
    'woordspelingen': 'woordspeling',
    'woordspelletjes': 'woordspel',
    'woordstructuren': 'woordstructuur',
    'woordtarieven': 'woordtarief',
    'woordtekens': 'woordteken',
    'woordvelden': 'woordveld',
    'woordverbindingen': 'woordverbinding',
    'woordverklaringen': 'woordverklaring',
    'woordvindingsproblemen': 'woordvindingsprobleem',
    'woordvoerders': 'woordvoerder',
    'woordvoersters': 'woordvoerster',
    'woordvoorraden': 'woordvoorraad',
    'woordvormen': 'woordvorm',
    'woordvormingsregels': 'woordvormingsregel',
    'word-documentje': 'word-document',
    'worddocumentje': 'worddocument',
    'worde': 'worden',
    'wordend': 'worden',
    'wordende': 'worden',
    'worden’': "worden'",
    'wordprocessors': 'wordprocessor',
    'wordt': 'worden',
    'worgde': 'worgen',
    'worgden': 'worgen',
    'worgengelen': 'worgengel',
    'worgers': 'worger',
    'worggrepen': 'worggreep',
    'worgkoorden': 'worgkoord',
    'worgpalen': 'worgpaal',
    'worgt': 'worgen',
    'workaholics': 'workaholic',
    'workmates': 'workmate',
    'workshopachtige': 'workshopachtig',
    'workshopje': 'workshop',
    'workshops': 'workshop',
    'workstations': 'workstation',
    'wormachtige': 'wormachtig',
    'wormachtiger': 'wormachtig',
    'wormachtigere': 'wormachtig',
    'wormachtigst': 'wormachtig',
    'wormachtigste': 'wormachtig',
    'wormen': 'worm',
    'wormenzoekers': 'wormenzoeker',
    'wormgaatje': 'wormgat',
    'wormgaatjes': 'wormgat',
    'wormgaten': 'wormgat',
    'wormhagedissen': 'wormhagedis',
    'wormhaken': 'wormhaak',
    'wormige': 'wormig',
    'wormiger': 'wormig',
    'wormigere': 'wormig',
    'wormigst': 'wormig',
    'wormigste': 'wormig',
    'worminfecties': 'worminfectie',
    'wormkoekjes': 'wormkoekje',
    'wormmiddelen': 'wormmiddel',
    'wormmollusken': 'wormmollusk',
    'wormpje': 'worm',
    'wormpjes': 'worm',
    'wormsalamanders': 'wormsalamander',
    'wormsteken': 'wormsteek',
    'wormstekige': 'wormstekig',
    'wormstekiger': 'wormstekig',
    'wormstekigere': 'wormstekig',
    'wormstekigst': 'wormstekig',
    'wormstekigste': 'wormstekig',
    'wormverdrijvende': 'wormverdrijvend',
    'wormvissen': 'wormvis',
    'wormvormige': 'wormvormig',
    'wormvormiger': 'wormvormig',
    'wormvormigere': 'wormvormig',
    'wormvormigst': 'wormvormig',
    'wormvormigste': 'wormvormig',
    'wormwielen': 'wormwiel',
    'worpen': 'worp',
    'worstel': 'worstelen',
    'worstelde': 'worstelen',
    'worstelden': 'worstelen',
    'worstelend': 'worstelen',
    'worstelende': 'worstelen',
    'worstelingen': 'worsteling',
    'worstelorganisaties': 'worstelorganisatie',
    'worstelpartijen': 'worstelpartij',
    'worstelperken': 'worstelperk',
    'worstelpromoties': 'worstelpromotie',
    'worstelt': 'worstelen',
    'worstelwedstrijden': 'worstelwedstrijd',
    'worsten': 'worst',
    'worstenbroden': 'worstenbrood',
    'worstenbroodjes': 'worstenbroodje',
    'worstenpennen': 'worstenpen',
    'worsthoorntjes': 'worsthoorntje',
    'worsthorentjes': 'worsthorentje',
    'worstje': 'worst',
    'worstjes': 'worst',
    'worstmachines': 'worstmachine',
    'worstvormige': 'worstvormig',
    'wortelbladeren': 'wortelblad',
    'wortelbomen': 'wortelboom',
    'wortelboorders': 'wortelboorder',
    'wortelden': 'wortelen',
    'worteldraden': 'worteldraad',
    'wortelend': 'wortelen',
    'wortelende': 'wortelen',
    'wortelexponenten': 'wortelexponent',
    'wortelgetallen': 'wortelgetal',
    'wortelgewassen': 'wortelgewas',
    'wortelgrootheden': 'wortelgrootheid',
    'wortelharen': 'wortelhaar',
    'wortelige': 'wortelig',
    'worteliger': 'wortelig',
    'worteligere': 'wortelig',
    'worteligst': 'wortelig',
    'worteligste': 'wortelig',
    'wortelkes': 'wortel',
    'wortelknollen': 'wortelknol',
    'wortelknolletjes': 'wortelknol',
    'wortelmutsen': 'wortelmuts',
    'wortelmutsje': 'wortelmuts',
    'wortelmutsjes': 'wortelmuts',
    'wortels': 'wortel',
    'wortelschietende': 'wortelschietend',
    'wortelstandige': 'wortelstandig',
    'wortelstelsels': 'wortelstelsel',
    'wortelstokken': 'wortelstok',
    'wortelt': 'wortelen',
    'worteltafels': 'worteltafel',
    'worteltekens': 'wortelteken',
    'worteltje': 'wortel',
    'worteltjes': 'wortel',
    'worteltrekkingen': 'worteltrekking',
    'worteluitlopers': 'worteluitloper',
    'wortelvliegen': 'wortelvlieg',
    'wortelvormen': 'wortelvorm',
    'wortelvormige': 'wortelvormig',
    'wortelvormiger': 'wortelvormig',
    'wortelvormigere': 'wortelvormig',
    'wortelvormigst': 'wortelvormig',
    'wortelvormigste': 'wortelvormig',
    'wortelwoorden': 'wortelwoord',
    'wou': 'willen',
    'woudduivels': 'woudduivel',
    'woudduiven': 'woudduif',
    'woudeiken': 'woudeik',
    'woudezels': 'woudezel',
    'woudgebergten': 'woudgebergte',
    'woudgebergtes': 'woudgebergte',
    'woudlopers': 'woudloper',
    'woudmensen': 'woudmens',
    'woudreuzen': 'woudreus',
    'woudt': 'willen',
    'woudvogels': 'woudvogel',
    'wouen': 'willen',
    'woulfseflessen': 'woulfsefles',
    'wouten': 'wout',
    'woutermans': 'wouterman',
    'woutje': 'wout',
    'woven': 'wuiven',
    'wraakacties': 'wraakactie',
    'wraakbaarder': 'wraakbaar',
    'wraakbaardere': 'wraakbaar',
    'wraakbaarst': 'wraakbaar',
    'wraakbaarste': 'wraakbaar',
    'wraakbare': 'wraakbaar',
    'wraakengelen': 'wraakengel',
    'wraakgevoelens': 'wraakgevoel',
    'wraakgierige': 'wraakgierig',
    'wraakgieriger': 'wraakgierig',
    'wraakgierigere': 'wraakgierig',
    'wraakgierigst': 'wraakgierig',
    'wraakgierigste': 'wraakgierig',
    'wraakgodinnen': 'wraakgodin',
    'wraaknemingen': 'wraakneming',
    'wraakoefeningen': 'wraakoefening',
    'wraakroepende': 'wraakroepend',
    'wraakt': 'wraken',
    'wraakte': 'wraken',
    'wraakten': 'wraken',
    'wraakzuchtige': 'wraakzuchtig',
    'wraakzuchtiger': 'wraakzuchtig',
    'wraakzuchtigere': 'wraakzuchtig',
    'wraakzuchtigs': 'wraakzuchtig',
    'wraakzuchtigst': 'wraakzuchtig',
    'wraakzuchtigste': 'wraakzuchtig',
    'wraddels': 'wraddel',
    'wrakend': 'wraken',
    'wrakende': 'wraken',
    'wrakgoederen': 'wrakgoed',
    'wrakingen': 'wraking',
    'wrakke': 'wrak',
    'wrakken': 'wrak',
    'wrakker': 'wrak',
    'wrakkere': 'wrak',
    'wrakkige': 'wrakkig',
    'wrakkiger': 'wrakkig',
    'wrakkigere': 'wrakkig',
    'wrakkigst': 'wrakkig',
    'wrakkigste': 'wrakkig',
    'wrakst': 'wrak',
    'wrakste': 'wrak',
    'wrakstukken': 'wrakstuk',
    'wrange': 'wrang',
    'wrangen': 'wrang',
    'wranger': 'wrang',
    'wrangere': 'wrang',
    'wrangs': 'wrang',
    'wrangst': 'wrang',
    'wrangste': 'wrang',
    'wratachtige': 'wratachtig',
    'wratachtiger': 'wratachtig',
    'wratachtigere': 'wratachtig',
    'wratachtigst': 'wratachtig',
    'wratachtigste': 'wratachtig',
    'wratje': 'wrat',
    'wratjes': 'wrat',
    'wratten': 'wrat',
    'wrattenzwijnen': 'wrattenzwijn',
    'wrattige': 'wrattig',
    'wrattiger': 'wrattig',
    'wrattigere': 'wrattig',
    'wrattigst': 'wrattig',
    'wrattigste': 'wrattig',
    'wreder': 'wreed',
    'wredere': 'wreed',
    'wreedaardige': 'wreedaardig',
    'wreedaardiger': 'wreedaardig',
    'wreedaardigere': 'wreedaardig',
    'wreedaardigst': 'wreedaardig',
    'wreedaardigste': 'wreedaardig',
    'wreedaards': 'wreedaard',
    'wreeden': 'wreed',
    'wreedheden': 'wreedheid',
    'wreeds': 'wreed',
    'wreedst': 'wreed',
    'wreedste': 'wreed',
    'wreefje': 'wreef',
    'wreek': 'wreken',
    'wreeksters': 'wreekster',
    'wreekt': 'wreken',
    'wreekte': 'wreken',
    'wreekten': 'wreken',
    'wrekers': 'wreker',
    'wrens': 'wrensen',
    'wrensend': 'wrensen',
    'wrensende': 'wrensen',
    'wrenst': 'wrensen',
    'wrenste': 'wrensen',
    'wrensten': 'wrensen',
    'wrevelagenten': 'wrevelagent',
    'wreveldaden': 'wreveldaad',
    'wrevele': 'wrevel',
    'wreveler': 'wrevel',
    'wrevelere': 'wrevel',
    'wrevelige': 'wrevelig',
    'wreveliger': 'wrevelig',
    'wreveligere': 'wrevelig',
    'wreveligs': 'wrevelig',
    'wreveligst': 'wrevelig',
    'wreveligste': 'wrevelig',
    'wrevelmoedige': 'wrevelmoedig',
    'wrevelmoediger': 'wrevelmoedig',
    'wrevelmoedigere': 'wrevelmoedig',
    'wrevelmoedigst': 'wrevelmoedig',
    'wrevelmoedigste': 'wrevelmoedig',
    'wrevels': 'wrevel',
    'wrevelst': 'wrevel',
    'wrevelste': 'wrevel',
    'wriemel': 'wriemelen',
    'wriemelde': 'wriemelen',
    'wriemelden': 'wriemelen',
    'wriemelend': 'wriemelen',
    'wriemelende': 'wriemelen',
    'wriemelt': 'wriemelen',
    'wriggel': 'wriggelen',
    'wriggelde': 'wriggelen',
    'wriggelden': 'wriggelen',
    'wriggelend': 'wriggelen',
    'wriggelende': 'wriggelen',
    'wriggelt': 'wriggelen',
    'wrijf': 'wrijven',
    'wrijfbakken': 'wrijfbak',
    'wrijfbewegingen': 'wrijfbeweging',
    'wrijfdoeken': 'wrijfdoek',
    'wrijfechte': 'wrijfecht',
    'wrijfhouten': 'wrijfhout',
    'wrijfklanken': 'wrijfklank',
    'wrijfkussens': 'wrijfkussen',
    'wrijflappen': 'wrijflap',
    'wrijfmolens': 'wrijfmolen',
    'wrijfpalen': 'wrijfpaal',
    'wrijfstenen': 'wrijfsteen',
    'wrijft': 'wrijven',
    'wrijvend': 'wrijven',
    'wrijvende': 'wrijven',
    'wrijvingen': 'wrijving',
    'wrijvingscoëfficiënten': 'wrijvingscoëfficiënt',
    'wrijvingshoeken': 'wrijvingshoek',
    'wrijvingskrachten': 'wrijvingskracht',
    'wrijvingsmeters': 'wrijvingsmeter',
    'wrijvingsmomenten': 'wrijvingsmoment',
    'wrijvingsverliezen': 'wrijvingsverlies',
    'wrijvingsvlakken': 'wrijvingsvlak',
    'wrijvinkjes': 'wrijving',
    'wrik': 'wrikken',
    'wrikbare': 'wrikbaar',
    'wrikkel': 'wrikkelen',
    'wrikkelde': 'wrikkelen',
    'wrikkelden': 'wrikkelen',
    'wrikkelend': 'wrikkelen',
    'wrikkelende': 'wrikkelen',
    'wrikkelpotten': 'wrikkelpot',
    'wrikkelt': 'wrikkelen',
    'wrikkend': 'wrikken',
    'wrikkende': 'wrikken',
    'wrikriemen': 'wrikriem',
    'wrikte': 'wrikken',
    'wrikten': 'wrikken',
    'wring': 'wringen',
    'wringers': 'wringer',
    'wringmachines': 'wringmachine',
    'wringt': 'wringen',
    'wrocht': 'werken',
    'wrochten': 'werken',
    'wrochtend': 'wrochten',
    'wrochtende': 'wrochten',
    'wrochtte': 'wrochten',
    'wrochtten': 'wrochten',
    'wroeg': 'wroegen',
    'wroegde': 'wroegen',
    'wroegden': 'wroegen',
    'wroegend': 'wroegen',
    'wroegende': 'wroegen',
    'wroegingen': 'wroeging',
    'wroegt': 'wroegen',
    'wroetend': 'wroeten',
    'wroetende': 'wroeten',
    'wroeters': 'wroeter',
    'wroette': 'wroeten',
    'wroetten': 'wroeten',
    'wrokkend': 'wrokken',
    'wrokkende': 'wrokken',
    'wrokkige': 'wrokkig',
    'wrokkiger': 'wrokkig',
    'wrokkigere': 'wrokkig',
    'wrokkigst': 'wrokkig',
    'wrokkigste': 'wrokkig',
    'wrokt': 'wrokken',
    'wrokte': 'wrokken',
    'wrokten': 'wrokken',
    'wrongelde': 'wrongelen',
    'wrongelden': 'wrongelen',
    'wrongelend': 'wrongelen',
    'wrongelende': 'wrongelen',
    'wrongelt': 'wrongelen',
    'wrongetje': 'wrong',
    'wrongetjes': 'wrong',
    'wrongstukken': 'wrongstuk',
    'wsw-bedrijven': 'wsw-bedrijf',
    'wsw-kandidaten': 'wsw-kandidaat',
    'wtc-torens': 'wtc-toren',
    'wto-onderhandelingen': 'wto-onderhandeling',
    'wufte': 'wuft',
    'wufter': 'wuft',
    'wuftere': 'wuft',
    'wuftheden': 'wuftheid',
    'wuftst': 'wuft',
    'wuftste': 'wuft',
    'wuien': 'wui',
    'wuif': 'wuiven',
    'wuifde': 'wuiven',
    'wuifden': 'wuiven',
    'wuift': 'wuiven',
    'wuiten': 'wuit',
    'wuivend': 'wuiven',
    'wuivende': 'wuiven',
    'wuivingen': 'wuiving',
    'wulken': 'wulk',
    'wulpennesten': 'wulpennest',
    'wulpse': 'wulps',
    'wulpser': 'wulps',
    'wulpsere': 'wulps',
    'wulpsheden': 'wulpsheid',
    'wulpst': 'wulps',
    'wulpste': 'wulps',
    'wulven': 'wulf',
    'wurde': 'wren',
    'wurg': 'wurgen',
    'wurgde': 'wurgen',
    'wurgden': 'wurgen',
    'wurgers': 'wurger',
    'wurggrepen': 'wurggreep',
    'wurgkoorden': 'wurgkoord',
    'wurgpalen': 'wurgpaal',
    'wurgslangen': 'wurgslang',
    'wurgstokjes': 'wurgstokje',
    'wurmde': 'wurmen',
    'wurmden': 'wurmen',
    'wurmend': 'wurmen',
    'wurmende': 'wurmen',
    'wurmpje': 'wurm',
    'wurmpjes': 'wurm',
    'wurmsels': 'wurmsel',
    'wurmt': 'wurmen',
    'ww-uitkeringen': 'ww-uitkering',
    "www-pagina's": 'www-pagina',
    'www-servers': 'www-server',
    'wyandottes': 'wyandotte',
    'wybertjes': 'wybertje',
    "x'en": 'x',
    "x'je": 'x',
    "x'jes": 'x',
    'x-aantallen': 'x-aantal',
    'x-assen': 'x-as',
    'x-chromosomen': 'x-chromosoom',
    'x-eenheden': 'x-eenheid',
    "x-foto's": 'x-foto',
    'x-waarden': 'x-waarde',
    'xanthomen': 'xanthoom',
    'xanthops': 'xanthop',
    'xantippes': 'xantippe',
    'xenofiele': 'xenofiel',
    'xenofobe': 'xenofoob',
    'xenofoben': 'xenofoob',
    'xenofobische': 'xenofobisch',
    'xenografen': 'xenograaf',
    'xenolieten': 'xenoliet',
    'xeranthemums': 'xeranthemum',
    'xereswijnen': 'xereswijn',
    'xerofiele': 'xerofiel',
    'xerofyten': 'xerofyt',
    'xeroxapparaten': 'xeroxapparaat',
    'xeroxend': 'xeroxen',
    'xeroxende': 'xeroxen',
    'xeroxt': 'xeroxen',
    'xeroxte': 'xeroxen',
    'xeroxten': 'xeroxen',
    'xtc-teams': 'xtc-team',
    'xtc-transporten': 'xtc-transport',
    'xylenen': 'xyleen',
    'xylofonen': 'xylofoon',
    'xylofonisten': 'xylofonist',
    'xylofoons': 'xylofoon',
    'xylografen': 'xylograaf',
    'xylometers': 'xylometer',
    "y's": 'y',
    'y-assen': 'y-as',
    'y-chromosomen': 'y-chromosoom',
    'yahtzeede': 'yahtzeeën',
    'yahtzeeden': 'yahtzeeën',
    'yahtzeet': 'yahtzeeën',
    'yahtzeetje': 'yahtzee',
    'yahtzeeënd': 'yahtzeeën',
    'yahtzeeënde': 'yahtzeeën',
    'yalesleutels': 'yalesleutel',
    'yalesloten': 'yaleslot',
    'yammen': 'yam',
    'yams': 'yam',
    'yamswortels': 'yamswortel',
    'yangkrachten': 'yangkracht',
    'yanks': 'yank',
    'yards': 'yard',
    'yawls': 'yawl',
    'yells': 'yell',
    'yens': 'yen',
    'yoga-oefeningen': 'yoga-oefening',
    'yogahoudingen': 'yogahouding',
    'yogaoefeningen': 'yogaoefening',
    'yoghurtdoppen': 'yoghurtdop',
    'yoghurten': 'yoghurt',
    'yoghurtje': 'yoghurt',
    'yoghurtpotjes': 'yoghurtpot',
    "yogi's": 'yogi',
    'yogin': 'yogi',
    'you’re': "you're",
    'you’ve': "you've",
    'ypsilons': 'ypsilon',
    "yuca's": 'yuca',
    "yucca's": 'yucca',
    'yuppen': 'yup',
    'yuppies': 'yuppie',
    "z'je": 'z',
    "z'jes": 'z',
    "z'n": 'zijn',
    "z'ne": 'zijn',
    "z's": 'z',
    'z-kaarten': 'z-kaart',
    'z-opleidingen': 'z-opleiding',
    'z-vormige': 'z-vormig',
    'z-vormiger': 'z-vormig',
    'z-vormigere': 'z-vormig',
    'z-vormigst': 'z-vormig',
    'z-vormigste': 'z-vormig',
    'zaadbakjes': 'zaadbakje',
    'zaadballen': 'zaadbal',
    'zaadbanken': 'zaadbank',
    'zaadbedden': 'zaadbed',
    'zaadbollen': 'zaadbol',
    'zaadbolsters': 'zaadbolster',
    'zaadbuizen': 'zaadbuis',
    'zaadcellen': 'zaadcel',
    'zaadcelletjes': 'zaadcel',
    'zaaddodende': 'zaaddodend',
    'zaaddonoren': 'zaaddonor',
    'zaaddonors': 'zaaddonor',
    'zaaddozen': 'zaaddoos',
    'zaaddraden': 'zaaddraad',
    'zaaddragende': 'zaaddragend',
    'zaaddragers': 'zaaddrager',
    'zaadeters': 'zaadeter',
    'zaadgevende': 'zaadgevend',
    'zaadhandelaars': 'zaadhandelaar',
    'zaadhandels': 'zaadhandel',
    'zaadhuisjes': 'zaadhuisje',
    'zaadje': 'zaad',
    'zaadjes': 'zaad',
    'zaadkegels': 'zaadkegel',
    'zaadkernen': 'zaadkern',
    'zaadkiemen': 'zaadkiem',
    'zaadknoppen': 'zaadknop',
    'zaadkorrels': 'zaadkorrel',
    'zaadkwekerijen': 'zaadkwekerij',
    'zaadleiders': 'zaadleider',
    'zaadlijsten': 'zaadlijst',
    'zaadlobben': 'zaadlob',
    'zaadloze': 'zaadloos',
    'zaadlozingen': 'zaadlozing',
    'zaadmantels': 'zaadmantel',
    'zaadmengsels': 'zaadmengsel',
    'zaadoliën': 'zaadolie',
    'zaadpakketje': 'zaadpakket',
    'zaadplanten': 'zaadplant',
    'zaadstortingen': 'zaadstorting',
    'zaadstrengen': 'zaadstreng',
    'zaadvarens': 'zaadvaren',
    'zaadvaste': 'zaadvast',
    'zaadwinkels': 'zaadwinkel',
    'zaadzolders': 'zaadzolder',
    'zaagachtige': 'zaagachtig',
    'zaagachtiger': 'zaagachtig',
    'zaagachtigere': 'zaagachtig',
    'zaagachtigst': 'zaagachtig',
    'zaagachtigste': 'zaagachtig',
    'zaagbaarzen': 'zaagbaars',
    'zaagbanken': 'zaagbank',
    'zaagbekken': 'zaagbek',
    'zaagbeugels': 'zaagbeugel',
    'zaagbladen': 'zaagblad',
    'zaagbokken': 'zaagbok',
    'zaagdaken': 'zaagdak',
    'zaagde': 'zagen',
    'zaaggeleiders': 'zaaggeleider',
    'zaaghaaien': 'zaaghaai',
    'zaagje': 'zaag',
    'zaagjes': 'zaag',
    'zaagmachines': 'zaagmachine',
    'zaagmolens': 'zaagmolen',
    'zaagramen': 'zaagraam',
    'zaagschubadders': 'zaagschubadder',
    'zaagsneden': 'zaagsnede',
    'zaagstoelen': 'zaagstoel',
    'zaagt': 'zagen',
    'zaagtafels': 'zaagtafel',
    'zaagtanden': 'zaagtand',
    'zaagvijlen': 'zaagvijl',
    'zaagvissen': 'zaagvis',
    'zaagvormige': 'zaagvormig',
    'zaagvormiger': 'zaagvormig',
    'zaagvormigere': 'zaagvormig',
    'zaagvormigst': 'zaagvormig',
    'zaagvormigste': 'zaagvormig',
    'zaagwespen': 'zaagwesp',
    'zaagzalmen': 'zaagzalm',
    'zaaibakken': 'zaaibak',
    'zaaibedden': 'zaaibed',
    'zaaibloemen': 'zaaibloem',
    'zaaibreedten': 'zaaibreedte',
    'zaaibreedtes': 'zaaibreedte',
    'zaaide': 'zaaien',
    'zaaiden': 'zaaien',
    'zaaiend': 'zaaien',
    'zaaiende': 'zaaien',
    'zaaiers': 'zaaier',
    'zaaiingen': 'zaaiing',
    'zaaikistjes': 'zaaikistje',
    'zaaikorven': 'zaaikorf',
    'zaailanden': 'zaailand',
    'zaailingen': 'zaailing',
    'zaailingetje': 'zaailing',
    'zaailingetjes': 'zaailing',
    'zaailingskes': 'zaailing',
    'zaaimaanden': 'zaaimaand',
    'zaaimachines': 'zaaimachine',
    'zaaioesters': 'zaaioester',
    'zaaisels': 'zaaisel',
    'zaait': 'zaaien',
    'zaaitijden': 'zaaitijd',
    'zaaivelden': 'zaaiveld',
    'zaaizaden': 'zaaizaad',
    'zaaizakken': 'zaaizak',
    'zaakbezorgers': 'zaakbezorger',
    'zaakje': 'zaak',
    'zaakjes': 'zaak',
    'zaakkundige': 'zaakkundig',
    'zaakkundiger': 'zaakkundig',
    'zaakkundigere': 'zaakkundig',
    'zaakkundigst': 'zaakkundig',
    'zaakkundigste': 'zaakkundig',
    'zaaknamen': 'zaaknaam',
    'zaakregisters': 'zaakregister',
    'zaakrijke': 'zaakrijk',
    'zaakrijker': 'zaakrijk',
    'zaakrijkere': 'zaakrijk',
    'zaakrijkst': 'zaakrijk',
    'zaakrijkste': 'zaakrijk',
    'zaaks': 'zaak',
    'zaakske': 'zaak',
    'zaaksofficieren': 'zaaksofficier',
    'zaakvakken': 'zaakvak',
    'zaakvoerders': 'zaakvoerder',
    'zaakwaarnemers': 'zaakwaarnemer',
    'zaakwaarnemingen': 'zaakwaarneming',
    'zaakwoordenboeken': 'zaakwoordenboek',
    'zaalachtige': 'zaalachtig',
    'zaalke': 'zaal',
    'zaalkerkje': 'zaalkerk',
    'zaalpatiënten': 'zaalpatiënt',
    'zaalsporten': 'zaalsport',
    'zaaltje': 'zaal',
    'zaaltjes': 'zaal',
    'zaalvoetbalteams': 'zaalvoetbalteam',
    'zaalwachters': 'zaalwachter',
    'zaalzusters': 'zaalzuster',
    'zaande': 'zanen',
    'zaanden': 'zanen',
    'zaanse': 'zaans',
    'zaant': 'zanen',
    'zaathouten': 'zaathout',
    'zabbel': 'zabbelen',
    'zabbelaars': 'zabbelaar',
    'zabbelaarsters': 'zabbelaarster',
    'zabbelde': 'zabbelen',
    'zabbelden': 'zabbelen',
    'zabbelend': 'zabbelen',
    'zabbelende': 'zabbelen',
    'zabbelt': 'zabbelen',
    'zabber': 'zabberen',
    'zabberaars': 'zabberaar',
    'zabberde': 'zabberen',
    'zabberden': 'zabberen',
    'zabberdoeken': 'zabberdoek',
    'zabberend': 'zabberen',
    'zabberende': 'zabberen',
    'zabbert': 'zabberen',
    'zachtaardige': 'zachtaardig',
    'zachtaardiger': 'zachtaardig',
    'zachtaardigere': 'zachtaardig',
    'zachtaardigs': 'zachtaardig',
    'zachtaardigst': 'zachtaardig',
    'zachtaardigste': 'zachtaardig',
    'zachtblauwe': 'zachtblauw',
    'zachten': 'zacht',
    'zachter': 'zacht',
    'zachtere': 'zacht',
    'zachtgele': 'zachtgeel',
    'zachtgrijze': 'zachtgrijs',
    'zachtgroene': 'zachtgroen',
    'zachtharige': 'zachtharig',
    'zachthariger': 'zachtharig',
    'zachtharigere': 'zachtharig',
    'zachtharigst': 'zachtharig',
    'zachtharigste': 'zachtharig',
    'zachtjes': 'zacht',
    'zachtkens': 'zacht',
    'zachtkes': 'zacht',
    'zachtkorte': 'zachtkort',
    'zachtlange': 'zachtlang',
    'zachtlanger': 'zachtlang',
    'zachtlangere': 'zachtlang',
    'zachtlangst': 'zachtlang',
    'zachtlangste': 'zachtlang',
    'zachtmoedige': 'zachtmoedig',
    'zachtmoediger': 'zachtmoedig',
    'zachtmoedigere': 'zachtmoedig',
    'zachtmoedigs': 'zachtmoedig',
    'zachtmoedigst': 'zachtmoedig',
    'zachtmoedigste': 'zachtmoedig',
    'zachts': 'zacht',
    'zachtste': 'zacht',
    'zachtwerkende': 'zachtwerkend',
    'zachtwerkender': 'zachtwerkend',
    'zachtwerkendere': 'zachtwerkend',
    'zachtwerkendst': 'zachtwerkend',
    'zachtwerkendste': 'zachtwerkend',
    'zachtzinnige': 'zachtzinnig',
    'zachtzinniger': 'zachtzinnig',
    'zachtzinnigere': 'zachtzinnig',
    'zachtzinnigs': 'zachtzinnig',
    'zachtzinnigst': 'zachtzinnig',
    'zachtzinnigste': 'zachtzinnig',
    'zachtzure': 'zachtzuur',
    'zadelbogen': 'zadelboog',
    'zadelcatalogi': 'zadelcatalogus',
    'zadeldaken': 'zadeldak',
    'zadelde': 'zadelen',
    'zadeldekken': 'zadeldek',
    'zadelden': 'zadelen',
    'zadelend': 'zadelen',
    'zadelende': 'zadelen',
    'zadelgewrichten': 'zadelgewricht',
    'zadelkleden': 'zadelkleed',
    'zadelknoppen': 'zadelknop',
    'zadelkussens': 'zadelkussen',
    'zadelmaaksters': 'zadelmaakster',
    'zadelmakerijen': 'zadelmakerij',
    'zadelmakers': 'zadelmaker',
    'zadelpaarden': 'zadelpaard',
    'zadelpunten': 'zadelpunt',
    'zadelriemen': 'zadelriem',
    'zadelruggen': 'zadelrug',
    'zadels': 'zadel',
    'zadelstukken': 'zadelstuk',
    'zadelt': 'zadelen',
    'zadeltasjes': 'zadeltasje',
    'zadeltassen': 'zadeltas',
    'zadeltje': 'zadel',
    'zadeltjes': 'zadel',
    'zadelvaste': 'zadelvast',
    'zadelvormige': 'zadelvormig',
    'zaden': 'zaad',
    'zag': 'zien',
    'zagemannen': 'zageman',
    'zagend': 'zagen',
    'zagende': 'zagen',
    'zagerijen': 'zagerij',
    'zagers': 'zager',
    'zagersbokken': 'zagersbok',
    'zagt': 'zien',
    "zakagenda's": 'zakagenda',
    'zakalmanakken': 'zakalmanak',
    'zakapotheken': 'zakapotheek',
    'zakatlassen': 'zakatlas',
    'zakbanden': 'zakband',
    'zakbijbels': 'zakbijbel',
    'zakboekjes': 'zakboekje',
    'zakbreuken': 'zakbreuk',
    'zakcenten': 'zakcent',
    'zakcentjes': 'zakcent',
    'zakcomputers': 'zakcomputer',
    'zakdoeken': 'zakdoek',
    'zakdoekje': 'zakdoek',
    'zakdoekjes': 'zakdoek',
    'zakduiten': 'zakduit',
    'zake': 'zaak',
    'zakedities': 'zakeditie',
    'zakelijk-expressionistische': 'zakelijk-expressionistisch',
    'zakelijke': 'zakelijk',
    'zakelijker': 'zakelijk',
    'zakelijkere': 'zakelijk',
    'zakelijks': 'zakelijk',
    'zakelijkst': 'zakelijk',
    'zakelijkste': 'zakelijk',
    'zakenbanken': 'zakenbank',
    'zakenbelangen': 'zakenbelang',
    'zakenbesprekingen': 'zakenbespreking',
    'zakenbrieven': 'zakenbrief',
    'zakencijfers': 'zakencijfer',
    'zakendiners': 'zakendiner',
    'zakengeheimen': 'zakengeheim',
    'zakengesprekken': 'zakengesprek',
    'zakenjongens': 'zakenjongen',
    'zakenkabinetten': 'zakenkabinet',
    'zakenkantoren': 'zakenkantoor',
    'zakenkringen': 'zakenkring',
    'zakenlieden': 'zakenman',
    'zakenlui': 'zakenman',
    'zakenlunchen': 'zakenlunch',
    'zakenlunches': 'zakenlunch',
    'zakenmannen': 'zakenman',
    'zakenmantype': 'zakemantype',
    'zakenmensen': 'zakenmens',
    'zakenpanden': 'zakenpand',
    'zakenpartners': 'zakenpartner',
    'zakenreizen': 'zakenreis',
    'zakenreizigers': 'zakenreiziger',
    'zakenrelaties': 'zakenrelatie',
    'zakenvluchten': 'zakenvlucht',
    'zakenvrienden': 'zakenvriend',
    'zakes': 'zaak',
    'zaketuis': 'zaketui',
    'zakflacons': 'zakflacon',
    'zakhorloges': 'zakhorloge',
    'zakjapanners': 'zakjapanner',
    'zakje': 'zak',
    'zakjes': 'zak',
    'zakjesdragers': 'zakjesdrager',
    'zakjeszwammen': 'zakjeszwam',
    'zakkammen': 'zakkam',
    'zakkend': 'zakken',
    'zakkende': 'zakken',
    'zakkendragers': 'zakkendrager',
    'zakkenrollers': 'zakkenroller',
    'zakkenvullers': 'zakkenvuller',
    'zakkenwassers': 'zakkenwasser',
    'zakkerige': 'zakkerig',
    'zakkeriger': 'zakkerig',
    'zakkerigere': 'zakkerig',
    'zakkerigst': 'zakkerig',
    'zakkerigste': 'zakkerig',
    'zakkige': 'zakkig',
    'zakkiger': 'zakkig',
    'zakkigere': 'zakkig',
    'zakkigheden': 'zakkigheid',
    'zakkigst': 'zakkig',
    'zakkigste': 'zakkig',
    'zakkijkers': 'zakkijker',
    'zakkleppen': 'zakklep',
    'zaklampen': 'zaklamp',
    'zaklampje': 'zaklamp',
    'zaklampjes': 'zaklamp',
    'zaklantaarns': 'zaklantaarn',
    'zaklantarens': 'zaklantaren',
    'zakmessen': 'zakmes',
    'zakmuizen': 'zakmuis',
    'zakpijpen': 'zakpijp',
    'zakradiootjes': 'zakradio',
    'zakrekenmachientjes': 'zakrekenmachientje',
    'zakschaakspelen': 'zakschaakspel',
    'zakschaartjes': 'zakschaartje',
    'zakske': 'zak',
    'zakskes': 'zak',
    'zakspiegels': 'zakspiegel',
    'zakspinnen': 'zakspin',
    'zakt': 'zakken',
    'zakte': 'zakken',
    'zaktelefoontje': 'zaktelefoon',
    'zakten': 'zakken',
    'zakuitgaven': 'zakuitgave',
    'zakuurwerken': 'zakuurwerk',
    'zakvormige': 'zakvormig',
    'zakvormiger': 'zakvormig',
    'zakvormigere': 'zakvormig',
    'zakvormigst': 'zakvormig',
    'zakvormigste': 'zakvormig',
    'zakwoordenboeken': 'zakwoordenboek',
    'zakwoordenboekje': 'zakwoordenboek',
    'zal': 'zullen',
    'zalen': 'zaal',
    'zalfachtige': 'zalfachtig',
    'zalfachtiger': 'zalfachtig',
    'zalfachtigere': 'zalfachtig',
    'zalfachtigst': 'zalfachtig',
    'zalfachtigste': 'zalfachtig',
    'zalfde': 'zalven',
    'zalfden': 'zalven',
    'zalfje': 'zalf',
    'zalfjes': 'zalf',
    'zalfkes': 'zalf',
    'zalfoliën': 'zalfolie',
    'zalfpotten': 'zalfpot',
    'zalft': 'zalven',
    'zaligde': 'zaligen',
    'zaligden': 'zaligen',
    'zalige': 'zalig',
    'zaligend': 'zaligen',
    'zaligende': 'zaligen',
    'zaliger': 'zalig',
    'zaligere': 'zalig',
    'zaligheden': 'zaligheid',
    'zaligmakende': 'zaligmakend',
    'zaligs': 'zalig',
    'zaligsprekingen': 'zaligspreking',
    'zaligst': 'zalig',
    'zaligste': 'zalig',
    'zaligt': 'zaligen',
    'zaligverklaard': 'zaligverklaren',
    'zaligverklaringen': 'zaligverklaring',
    'zalings': 'zaling',
    'zalm-snipgelden': 'zalm-snipgeld',
    'zalmachtige': 'zalmachtig',
    'zalmachtiger': 'zalmachtig',
    'zalmachtigere': 'zalmachtig',
    'zalmachtigst': 'zalmachtig',
    'zalmachtigste': 'zalmachtig',
    'zalmbotten': 'zalmbot',
    'zalmen': 'zalm',
    'zalmforellen': 'zalmforel',
    'zalmkleurige': 'zalmkleurig',
    'zalmkleuriger': 'zalmkleurig',
    'zalmkleurigere': 'zalmkleurig',
    'zalmkleurigst': 'zalmkleurig',
    'zalmkleurigste': 'zalmkleurig',
    'zalmkwekerijen': 'zalmkwekerij',
    'zalmpje': 'zalm',
    'zalmpjes': 'zalm',
    'zalmrokerijen': 'zalmrokerij',
    'zalmrollen': 'zalmrol',
    'zalmrolletjes': 'zalmrol',
    'zalmrozes': 'zalmroze',
    'zalmsalades': 'zalmsalade',
    'zalmsnipgelden': 'zalmsnipgeld',
    'zalmsnipsgelden': 'zalmsnipsgeld',
    'zalmvissers': 'zalmvisser',
    'zalt': 'zullen',
    'zalvender': 'zalvend',
    'zalvendere': 'zalvend',
    'zalvendst': 'zalvend',
    'zalvendste': 'zalvend',
    'zalvingen': 'zalving',
    "zambo's": 'zambo',
    'zamel': 'zamelen',
    'zamelde': 'zamelen',
    'zamelden': 'zamelen',
    'zamelend': 'zamelen',
    'zamelende': 'zamelen',
    'zamelingen': 'zameling',
    'zamelt': 'zamelen',
    'zandaardappelen': 'zandaardappel',
    'zandaardappels': 'zandaardappel',
    'zandachtige': 'zandachtig',
    'zandachtiger': 'zandachtig',
    'zandachtigere': 'zandachtig',
    'zandachtigst': 'zandachtig',
    'zandachtigste': 'zandachtig',
    'zandafgravingen': 'zandafgraving',
    'zandafzettingen': 'zandafzetting',
    'zandalen': 'zandaal',
    "zandauto's": 'zandauto',
    'zandbaden': 'zandbad',
    'zandbakken': 'zandbak',
    'zandbanken': 'zandbank',
    'zandbijen': 'zandbij',
    'zandbladen': 'zandblad',
    'zandbodems': 'zandbodem',
    'zandboeren': 'zandboer',
    'zandde': 'zanden',
    'zandden': 'zanden',
    'zandduikers': 'zandduiker',
    'zandduinen': 'zandduin',
    'zandend': 'zanden',
    'zandende': 'zanden',
    'zanderige': 'zanderig',
    'zanderiger': 'zanderig',
    'zanderigere': 'zanderig',
    'zanderigs': 'zanderig',
    'zanderigst': 'zanderig',
    'zanderigste': 'zanderig',
    'zanderijen': 'zanderij',
    'zanders': 'zander',
    'zandgaten': 'zandgat',
    'zandgebakjes': 'zandgebakje',
    'zandgebieden': 'zandgebied',
    'zandgeelst': 'zandgeel',
    'zandgeelste': 'zandgeel',
    'zandgele': 'zandgeel',
    'zandgeler': 'zandgeel',
    'zandgelere': 'zandgeel',
    'zandglazen': 'zandglas',
    'zandgraverijen': 'zandgraverij',
    'zandgroeven': 'zandgroef',
    'zandgronden': 'zandgrond',
    'zandhappers': 'zandhapper',
    'zandhazen': 'zandhaas',
    'zandheuvels': 'zandheuvel',
    'zandhoenders': 'zandhoen',
    'zandhopen': 'zandhoop',
    'zandhoudende': 'zandhoudend',
    'zandhoudender': 'zandhoudend',
    'zandhoudendere': 'zandhoudend',
    'zandhoudendst': 'zandhoudend',
    'zandhoudendste': 'zandhoudend',
    'zandhozen': 'zandhoos',
    'zandiger': 'zandig',
    'zandigere': 'zandig',
    'zandigst': 'zandig',
    'zandigste': 'zandig',
    'zandkastelen': 'zandkasteel',
    'zandkevers': 'zandkever',
    'zandkleurige': 'zandkleurig',
    'zandkleuriger': 'zandkleurig',
    'zandkleurigere': 'zandkleurig',
    'zandkleurigst': 'zandkleurig',
    'zandkleurigste': 'zandkleurig',
    'zandkoekjes': 'zandkoekje',
    'zandkorrels': 'zandkorrel',
    'zandkuilen': 'zandkuil',
    'zandkunstenaars': 'zandkunstenaar',
    'zandlagen': 'zandlaag',
    'zandloopkevers': 'zandloopkever',
    'zandlopers': 'zandloper',
    'zandlopervormige': 'zandlopervormig',
    'zandmannen': 'zandman',
    'zandmannetjes': 'zandmannetje',
    'zandoogjes': 'zandoogje',
    'zandpaden': 'zandpad',
    'zandplaten': 'zandplaat',
    'zandrapen': 'zandraap',
    'zandruggen': 'zandrug',
    'zandruiters': 'zandruiter',
    'zandschepen': 'zandschip',
    'zandschilderessen': 'zandschilderes',
    'zandschilders': 'zandschilder',
    'zandschuiten': 'zandschuit',
    'zandsculpturen': 'zandsculptuur',
    'zandspieringen': 'zandspiering',
    'zandsteenblokken': 'zandsteenblok',
    'zandsteengroeven': 'zandsteengroeve',
    'zandsteenheuvels': 'zandsteenheuvel',
    'zandsteenlagen': 'zandsteenlaag',
    'zandsterrenkijkers': 'zandsterrenkijker',
    'zandstormen': 'zandstorm',
    'zandstraalde': 'zandstralen',
    'zandstraalden': 'zandstralen',
    'zandstraalt': 'zandstralen',
    'zandstralend': 'zandstralen',
    'zandstralende': 'zandstralen',
    'zandstralers': 'zandstraler',
    'zandstranden': 'zandstrand',
    'zandstrandje': 'zandstrand',
    'zandstreken': 'zandstreek',
    'zandstrooiers': 'zandstrooier',
    'zandtaarten': 'zandtaart',
    'zandtaartjes': 'zandtaartje',
    'zandtekeningen': 'zandtekening',
    'zandtreinen': 'zandtrein',
    'zandverstuivingen': 'zandverstuiving',
    'zandvissen': 'zandvis',
    'zandvlakten': 'zandvlakte',
    'zandvlaktes': 'zandvlakte',
    'zandvlooien': 'zandvlo',
    'zandvoortse': 'zandvoorts',
    'zandvormen': 'zandvorm',
    'zandwallen': 'zandwal',
    'zandwegen': 'zandweg',
    'zandwespen': 'zandwesp',
    'zandwoestijnen': 'zandwoestijn',
    'zandzakjes': 'zandzak',
    'zandzakken': 'zandzak',
    'zandzakskes': 'zandzak',
    'zandzeeën': 'zandzee',
    'zandzuigers': 'zandzuiger',
    'zangbalken': 'zangbalk',
    'zangbodems': 'zangbodem',
    'zangboeken': 'zangboek',
    'zangcursussen': 'zangcursus',
    'zangen': 'zang',
    'zangeresje': 'zangeres',
    'zangeresjes': 'zangeres',
    'zangeressen': 'zangeres',
    'zangerige': 'zangerig',
    'zangeriger': 'zangerig',
    'zangerigere': 'zangerig',
    'zangerigs': 'zangerig',
    'zangerigst': 'zangerig',
    'zangerigste': 'zangerig',
    'zangers': 'zanger',
    'zangersfeesten': 'zangersfeest',
    'zangertje': 'zanger',
    'zangertjes': 'zanger',
    'zangfestivals': 'zangfestival',
    'zanggezelschappen': 'zanggezelschap',
    'zanggodinnen': 'zanggodin',
    'zanggroepen': 'zanggroep',
    'zangkanaries': 'zangkanarie',
    'zangkoren': 'zangkoor',
    'zangkunsten': 'zangkunst',
    'zangkunstenaars': 'zangkunstenaar',
    'zangkwaliteiten': 'zangkwaliteit',
    'zangleraren': 'zangleraar',
    'zangleraressen': 'zanglerares',
    'zanglessen': 'zangles',
    'zanglijnen': 'zanglijn',
    'zanglijsters': 'zanglijster',
    'zangmaatschappijen': 'zangmaatschappij',
    'zangnoten': 'zangnoot',
    'zangnummers': 'zangnummer',
    'zangoefeningen': 'zangoefening',
    'zangpartijen': 'zangpartij',
    'zangpedagogen': 'zangpedagoog',
    'zangscholen': 'zangschool',
    'zangsolisten': 'zangsolist',
    'zangspelen': 'zangspel',
    'zangstemmen': 'zangstem',
    'zangsters': 'zangster',
    'zangstukken': 'zangstuk',
    'zangtalenten': 'zangtalent',
    'zangtechnieken': 'zangtechniek',
    "zangthema's": 'zangthema',
    'zanguitvoeringen': 'zanguitvoering',
    'zangverenigingen': 'zangvereniging',
    'zangvogels': 'zangvogel',
    'zangwedstrijden': 'zangwedstrijd',
    'zangwijzen': 'zangwijs',
    'zanikend': 'zaniken',
    'zanikende': 'zaniken',
    'zanikers': 'zaniker',
    'zanikpotten': 'zanikpot',
    'zanikt': 'zaniken',
    'zanikte': 'zaniken',
    'zanikten': 'zaniken',
    'zant': 'zanten',
    'zantend': 'zanten',
    'zantende': 'zanten',
    'zantte': 'zanten',
    'zantten': 'zanten',
    'zapatisten': 'zapatist',
    'zaponlakken': 'zaponlak',
    'zapovedniks': 'zapovednik',
    'zapt': 'zappen',
    'zapte': 'zappen',
    'zaterdagamateurs': 'zaterdagamateur',
    'zaterdagavonden': 'zaterdagavond',
    'zaterdagclubs': 'zaterdagclub',
    'zaterdagcompetities': 'zaterdagcompetitie',
    'zaterdaghulpen': 'zaterdaghulp',
    'zaterdagmiddagen': 'zaterdagmiddag',
    'zaterdagochtenden': 'zaterdagochtend',
    'zaterdagse': 'zaterdags',
    'zaterdagsnamiddags': 'zaterdagnamiddag',
    'zatjes': 'zat',
    'zatladders': 'zatladder',
    'zatlappen': 'zatlap',
    'zatst': 'zat',
    'zatste': 'zat',
    'zatte': 'zat',
    'zatter': 'zat',
    'zatteriken': 'zatterik',
    'zavattarii': 'zavattarius',
    'zavelachtige': 'zavelachtig',
    'zavelachtiger': 'zavelachtig',
    'zavelachtigere': 'zavelachtig',
    'zavelachtigst': 'zavelachtig',
    'zavelachtigste': 'zavelachtig',
    'zavelbomen': 'zavelboom',
    'zavelde': 'zavelen',
    'zavelden': 'zavelen',
    'zavelgronden': 'zavelgrond',
    'zavelige': 'zavelig',
    'zaveliger': 'zavelig',
    'zaveligere': 'zavelig',
    'zaveligst': 'zavelig',
    'zaveligste': 'zavelig',
    'zavelt': 'zavelen',
    'zazen': 'zaas',
    "zbo's": 'zbo',
    'zebedeussen': 'zebedeus',
    'zeboes': 'zeboe',
    "zebra's": 'zebra',
    'zebraatje': 'zebra',
    'zebraatjes': 'zebra',
    'zebracodes': 'zebracode',
    'zebrahuiden': 'zebrahuid',
    'zebrapaden': 'zebrapad',
    'zebrastrepen': 'zebrastreep',
    'zedelijke': 'zedelijk',
    'zedelijker': 'zedelijk',
    'zedelijkere': 'zedelijk',
    'zedelijkheidsmotieven': 'zedelijkheidsmotief',
    'zedelijks': 'zedelijk',
    'zedelijkst': 'zedelijk',
    'zedelijkste': 'zedelijk',
    'zedeloost': 'zedeloos',
    'zedelooste': 'zedeloos',
    'zedeloze': 'zedeloos',
    'zedelozer': 'zedeloos',
    'zedelozere': 'zedeloos',
    'zedenbedervende': 'zedenbedervend',
    'zedenbedervender': 'zedenbedervend',
    'zedenbedervendere': 'zedenbedervend',
    'zedenbedervendst': 'zedenbedervend',
    'zedenbedervendste': 'zedenbedervend',
    'zedenbedervers': 'zedenbederver',
    'zedendelicten': 'zedendelict',
    'zedendelinquenten': 'zedendelinquent',
    'zedenkundige': 'zedenkundig',
    'zedenkwetsende': 'zedenkwetsend',
    'zedenkwetsender': 'zedenkwetsend',
    'zedenkwetsendere': 'zedenkwetsend',
    'zedenkwetsendst': 'zedenkwetsend',
    'zedenkwetsendste': 'zedenkwetsend',
    'zedenleraars': 'zedenleraar',
    'zedenlessen': 'zedenles',
    'zedenmeesters': 'zedenmeester',
    'zedenmisdrijven': 'zedenmisdrijf',
    'zedenpredikers': 'zedenprediker',
    'zedenpreken': 'zedenpreek',
    'zedenromans': 'zedenroman',
    'zedenschilderingen': 'zedenschildering',
    'zedenspelen': 'zedenspel',
    'zedenspreuken': 'zedenspreuk',
    'zedenwetten': 'zedenwet',
    'zedige': 'zedig',
    'zediger': 'zedig',
    'zedigere': 'zedig',
    'zedigst': 'zedig',
    'zedigste': 'zedig',
    'zee-ecosystemen': 'zee-ecosysteem',
    'zee-eenden': 'zee-eend',
    'zee-egels': 'zee-egel',
    'zee-engten': 'zee-engte',
    'zee-engtes': 'zee-engte',
    'zee-rollen': 'zee-rol',
    'zeeafzettingen': 'zeeafzetting',
    'zeealen': 'zeeaal',
    'zeeanemonen': 'zeeanemoon',
    'zeearenden': 'zeearend',
    'zeearmen': 'zeearm',
    'zeeassuranties': 'zeeassurantie',
    'zeeatlassen': 'zeeatlas',
    'zeebaarzen': 'zeebaars',
    'zeebaden': 'zeebad',
    'zeebadplaatsen': 'zeebadplaats',
    'zeebaken': 'zeebaak',
    'zeebanken': 'zeebank',
    'zeebarbelen': 'zeebarbeel',
    'zeebestendige': 'zeebestendig',
    'zeebestendiger': 'zeebestendig',
    'zeebestendigere': 'zeebestendig',
    'zeebestendigst': 'zeebestendig',
    'zeebestendigste': 'zeebestendig',
    'zeebevingen': 'zeebeving',
    'zeebewoners': 'zeebewoner',
    'zeebodems': 'zeebodem',
    'zeeboezems': 'zeeboezem',
    'zeebonken': 'zeebonk',
    'zeeboringen': 'zeeboring',
    'zeeboten': 'zeeboot',
    'zeebrasems': 'zeebrasem',
    'zeebrekers': 'zeebreker',
    'zeebrieven': 'zeebrief',
    'zeecadetkorpsen': 'zeecadetkorps',
    'zeecadetten': 'zeecadet',
    'zeecontainers': 'zeecontainer',
    'zeedampen': 'zeedamp',
    "zeedelta's": 'zeedelta',
    'zeediepten': 'zeediepte',
    'zeedieptes': 'zeediepte',
    'zeedieren': 'zeedier',
    'zeedijken': 'zeedijk',
    'zeedistels': 'zeedistel',
    'zeedoelraketten': 'zeedoelraket',
    'zeedorpen': 'zeedorp',
    'zeeduifjes': 'zeeduif',
    'zeeduikers': 'zeeduiker',
    'zeeduivels': 'zeeduivel',
    'zeefbeenderen': 'zeefbeen',
    'zeefde': 'zeven',
    'zeefden': 'zeven',
    'zeefdoeken': 'zeefdoek',
    'zeefdrukken': 'zeefdruk',
    'zeefje': 'zeef',
    'zeefjes': 'zeef',
    'zeeforellen': 'zeeforel',
    'zeefraampjes': 'zeefraampje',
    'zeeft': 'zeven',
    'zeefvaten': 'zeefvat',
    'zeefvormige': 'zeefvormig',
    'zeefvormiger': 'zeefvormig',
    'zeefvormigere': 'zeefvormig',
    'zeefvormigst': 'zeefvormig',
    'zeefvormigste': 'zeefvormig',
    'zeegaten': 'zeegat',
    'zeegebieden': 'zeegebied',
    'zeegevaren': 'zeegevaar',
    'zeegevechten': 'zeegevecht',
    'zeegezichten': 'zeegezicht',
    'zeeglijnen': 'zeeglijn',
    'zeegoden': 'zeegod',
    'zeegodinnen': 'zeegodin',
    'zeegolven': 'zeegolf',
    'zeegrasvelden': 'zeegrasveld',
    'zeegroene': 'zeegroen',
    'zeegroener': 'zeegroen',
    'zeegroenere': 'zeegroen',
    'zeegroenst': 'zeegroen',
    'zeegroenste': 'zeegroen',
    'zeegrondels': 'zeegrondel',
    'zeehanen': 'zeehaan',
    'zeehavens': 'zeehaven',
    'zeehelden': 'zeeheld',
    'zeehengelaars': 'zeehengelaar',
    'zeehonden': 'zeehond',
    'zeehondenjagers': 'zeehondenjager',
    'zeehondenvellen': 'zeehondenvel',
    'zeehondje': 'zeehond',
    'zeehondjes': 'zeehond',
    'zeehoofden': 'zeehoofd',
    'zeek': 'zeiken',
    'zeekaarten': 'zeekaart',
    'zeekabels': 'zeekabel',
    'zeekapiteins': 'zeekapitein',
    'zeekastelen': 'zeekasteel',
    'zeekatten': 'zeekat',
    'zeeklassen': 'zeeklas',
    'zeekleigebieden': 'zeekleigebied',
    'zeekleipolders': 'zeekleipolder',
    'zeekoeien': 'zeekoe',
    'zeekoeten': 'zeekoet',
    'zeekomkommers': 'zeekomkommer',
    'zeekrabben': 'zeekrab',
    'zeekreeften': 'zeekreeft',
    'zeekrokodillen': 'zeekrokodil',
    'zeekusten': 'zeekust',
    'zeelanden': 'zeeland',
    'zeelands': 'zeeland',
    'zeeldraaiers': 'zeeldraaier',
    'zeeleeuwen': 'zeeleeuw',
    'zeeleguanen': 'zeeleguaan',
    'zeelelies': 'zeelelie',
    'zeeleliën': 'zeelelie',
    'zeelieden': 'zeeman',
    'zeeloodsen': 'zeeloods',
    'zeelten': 'zeelt',
    'zeeltje': 'zeel',
    'zeeltjes': 'zeel',
    'zeelui': 'zeeman',
    'zeemaats': 'zeemaat',
    'zeemachten': 'zeemacht',
    'zeemannen': 'zeeman',
    'zeemansboekje': 'zeemansboek',
    'zeemanshuizen': 'zeemanshuis',
    'zeemansknopen': 'zeemansknoop',
    'zeemansliederen': 'zeemanslied',
    'zeemansliedjes': 'zeemanslied',
    'zeemde': 'zemen',
    'zeemden': 'zemen',
    'zeemeerminnen': 'zeemeermin',
    'zeemeeuwen': 'zeemeeuw',
    'zeemijlen': 'zeemijl',
    'zeemijnen': 'zeemijn',
    'zeemlappen': 'zeemlap',
    'zeemogendheden': 'zeemogendheid',
    'zeemonsters': 'zeemonster',
    'zeempje': 'zeem',
    'zeempjes': 'zeem',
    'zeemt': 'zemen',
    'zeemtouwerijen': 'zeemtouwerij',
    'zeemvellen': 'zeemvel',
    'zeemzoete': 'zeemzoet',
    'zeemzoets': 'zeemzoet',
    'zeenaaktslakken': 'zeenaaktslak',
    'zeenaalden': 'zeenaald',
    'zeenaties': 'zeenatie',
    'zeenatiën': 'zeenatie',
    'zeenevels': 'zeenevel',
    'zeenimfen': 'zeenimf',
    'zeentje': 'zeen',
    'zeentjes': 'zeen',
    'zeeoevers': 'zeeoever',
    'zeeofficieren': 'zeeofficier',
    'zeeolifanten': 'zeeolifant',
    'zeeoorlogen': 'zeeoorlog',
    'zeeorganismen': 'zeeorganisme',
    'zeeotters': 'zeeotter',
    'zeeoversten': 'zeeoverste',
    'zeepaarden': 'zeepaard',
    'zeepaardjes': 'zeepaardje',
    'zeepachtige': 'zeepachtig',
    'zeepachtiger': 'zeepachtig',
    'zeepachtigere': 'zeepachtig',
    'zeepachtigst': 'zeepachtig',
    'zeepachtigste': 'zeepachtig',
    'zeepalingen': 'zeepaling',
    'zeepbakjes': 'zeepbakje',
    'zeepbaronnen': 'zeepbaron',
    'zeepbekkens': 'zeepbekken',
    'zeepbellen': 'zeepbel',
    'zeepbelletjes': 'zeepbel',
    'zeepbomen': 'zeepboom',
    'zeepdoosje': 'zeepdoos',
    'zeepdozen': 'zeepdoos',
    'zeepfabrieken': 'zeepfabriek',
    'zeephouders': 'zeephouder',
    'zeepieren': 'zeepier',
    'zeepijlen': 'zeepijl',
    'zeepje': 'zeep',
    'zeepjes': 'zeepje',
    'zeepkisten': 'zeepkist',
    'zeeplaatsen': 'zeeplaats',
    'zeeploze': 'zeeploos',
    'zeepokken': 'zeepok',
    'zeepolders': 'zeepolder',
    'zeeppompje': 'zeeppomp',
    'zeepproducenten': 'zeepproducent',
    'zeepresten': 'zeeprest',
    'zeeprovincies': 'zeeprovincie',
    'zeeprovinciën': 'zeeprovincie',
    'zeepsopromannetje': 'zeepsoproman',
    'zeepspuiten': 'zeepspuit',
    'zeept': 'zepen',
    'zeepte': 'zepen',
    'zeepten': 'zepen',
    'zeeptuimelaars': 'zeeptuimelaar',
    'zeepziederijen': 'zeepziederij',
    'zeepzieders': 'zeepzieder',
    'zeerampen': 'zeeramp',
    'zeerder': 'zeer',
    'zeerdere': 'zeer',
    'zeerechten': 'zeerecht',
    'zeereerwaarde': 'zeereerwaard',
    'zeereisje': 'zeereis',
    'zeereizen': 'zeereis',
    'zeereptielen': 'zeereptiel',
    'zeergeleerde': 'zeergeleerd',
    'zeerobben': 'zeerob',
    'zeeroofdieren': 'zeeroofdier',
    'zeerotten': 'zeerot',
    'zeeroutes': 'zeeroute',
    'zeeroverijen': 'zeeroverij',
    'zeerovers': 'zeerover',
    'zeerst': 'zeer',
    'zeeschelpen': 'zeeschelp',
    'zeeschepen': 'zeeschip',
    'zeeschilders': 'zeeschilder',
    'zeeschorpioenen': 'zeeschorpioen',
    'zeeschuimers': 'zeeschuimer',
    'zeeslagen': 'zeeslag',
    'zeeslagje': 'zeeslag',
    'zeeslagjes': 'zeeslag',
    'zeeslakje': 'zeeslak',
    'zeeslakken': 'zeeslak',
    'zeeslepers': 'zeesleper',
    'zeesluizen': 'zeesluis',
    'zeesoldaten': 'zeesoldaat',
    'zeespiegels': 'zeespiegel',
    'zeespinnen': 'zeespin',
    'zeesteden': 'zeestad',
    'zeesterren': 'zeester',
    'zeestormen': 'zeestorm',
    'zeestranden': 'zeestrand',
    'zeestraten': 'zeestraat',
    'zeestromen': 'zeestroom',
    'zeestromingen': 'zeestroming',
    'zeestukken': 'zeestuk',
    'zeesymfonieën': 'zeesymfonie',
    'zeetermen': 'zeeterm',
    'zeetijdingen': 'zeetijding',
    'zeetje': 'zee',
    'zeetjes': 'zee',
    'zeetochten': 'zeetocht',
    'zeetongen': 'zeetong',
    'zeevaardige': 'zeevaardig',
    'zeevaardiger': 'zeevaardig',
    'zeevaardigere': 'zeevaardig',
    'zeevaardigst': 'zeevaardig',
    'zeevaardigste': 'zeevaardig',
    "zeevaartdiploma's": 'zeevaartdiploma',
    'zeevaartkundige': 'zeevaartkundig',
    'zeevaartscholen': 'zeevaartschool',
    'zeevalken': 'zeevalk',
    'zeevaste': 'zeevast',
    'zeevaster': 'zeevast',
    'zeevastere': 'zeevast',
    'zeeverbindingen': 'zeeverbinding',
    'zeeverkenners': 'zeeverkenner',
    'zeeverse': 'zeevers',
    'zeeverser': 'zeevers',
    'zeeversere': 'zeevers',
    'zeeverst': 'zeevers',
    'zeeverste': 'zeevers',
    'zeeverzekeraars': 'zeeverzekeraar',
    'zeeverzekeringen': 'zeeverzekering',
    'zeeverzekeringsmaatschappijen': 'zeeverzekeringsmaatschappij',
    'zeevissen': 'zeevis',
    'zeevogelkolonies': 'zeevogelkolonie',
    'zeevogels': 'zeevogel',
    'zeevonken': 'zeevonk',
    'zeevruchten': 'zeevrucht',
    'zeewaaiers': 'zeewaaier',
    'zeewaardige': 'zeewaardig',
    'zeewaardiger': 'zeewaardig',
    'zeewaardigere': 'zeewaardig',
    'zeewaardigst': 'zeewaardig',
    'zeewaardigste': 'zeewaardig',
    'zeewaartse': 'zeewaarts',
    'zeewegen': 'zeeweg',
    'zeeweringen': 'zeewering',
    'zeewetten': 'zeewet',
    'zeewezens': 'zeewezen',
    'zeewieren': 'zeewier',
    'zeewierharen': 'zeewierhaar',
    'zeewijdingen': 'zeewijding',
    'zeewijven': 'zeewijf',
    'zeewinden': 'zeewind',
    'zeewolven': 'zeewolf',
    'zeezalmen': 'zeezalm',
    'zeezeilers': 'zeezeiler',
    'zeezenders': 'zeezender',
    'zeezichten': 'zeezicht',
    'zeezichtje': 'zeezicht',
    'zeezieke': 'zeeziek',
    'zeezieker': 'zeeziek',
    'zeeziekere': 'zeeziek',
    'zeeziekst': 'zeeziek',
    'zeeziekste': 'zeeziek',
    'zeezoogdieren': 'zeezoogdier',
    'zeezwaluwen': 'zeezwaluw',
    'zeeën': 'zee',
    'zefieren': 'zefier',
    'zefiers': 'zefier',
    'zegde': 'zeggen',
    'zegden': 'zeggen',
    'zegebogen': 'zegeboog',
    'zegebulletins': 'zegebulletin',
    'zegedichten': 'zegedicht',
    'zegefeesten': 'zegefeest',
    'zegekransen': 'zegekrans',
    'zegekreten': 'zegekreet',
    'zegelafdrukken': 'zegelafdruk',
    'zegelbewaarders': 'zegelbewaarder',
    'zegelboekjes': 'zegelboekje',
    'zegelde': 'zegelen',
    'zegelden': 'zegelen',
    'zegelend': 'zegelen',
    'zegelende': 'zegelen',
    'zegeliederen': 'zegelied',
    'zegelingen': 'zegeling',
    'zegelkantoren': 'zegelkantoor',
    'zegelkes': 'zegel',
    'zegelmerken': 'zegelmerk',
    'zegelringen': 'zegelring',
    'zegels': 'zegel',
    'zegelsnijders': 'zegelsnijder',
    'zegelt': 'zegelen',
    'zegeltje': 'zegel',
    'zegeltjes': 'zegel',
    'zegelwetten': 'zegelwet',
    'zegenbeden': 'zegenbede',
    'zegende': 'zegenen',
    'zegenden': 'zegenen',
    'zegene': 'zegenen',
    'zegenend': 'zegenen',
    'zegenende': 'zegenen',
    'zegeningen': 'zegening',
    'zegenrijke': 'zegenrijk',
    'zegenrijker': 'zegenrijk',
    'zegenrijkere': 'zegenrijk',
    'zegenrijkst': 'zegenrijk',
    'zegenrijkste': 'zegenrijk',
    'zegens': 'zegen',
    'zegent': 'zegenen',
    'zegenwensen': 'zegenwens',
    'zegepalmen': 'zegepalm',
    'zegepoorten': 'zegepoort',
    'zegepraalde': 'zegepralen',
    'zegepraalden': 'zegepralen',
    'zegepraalt': 'zegepralen',
    'zegepralender': 'zegepralend',
    'zegepralendere': 'zegepralend',
    'zegepralendst': 'zegepralend',
    'zegepralendste': 'zegepralend',
    'zegereeksen': 'zegereeks',
    'zegerijke': 'zegerijk',
    'zegerijker': 'zegerijk',
    'zegerijkere': 'zegerijk',
    'zegerijkst': 'zegerijk',
    'zegerijkste': 'zegerijk',
    'zeges': 'zege',
    'zegetekenen': 'zegeteken',
    'zegetekens': 'zegeteken',
    'zegetochten': 'zegetocht',
    'zegevier': 'zegevieren',
    'zegevierde': 'zegevieren',
    'zegevierden': 'zegevieren',
    'zegevierender': 'zegevierend',
    'zegevierendere': 'zegevierend',
    'zegevierendst': 'zegevierend',
    'zegevierendste': 'zegevierend',
    'zegeviert': 'zegevieren',
    'zegevlaggen': 'zegevlag',
    'zegevuren': 'zegevuur',
    'zegewagens': 'zegewagen',
    'zegezangen': 'zegezang',
    'zegezuilen': 'zegezuil',
    'zeggend': 'zeggen',
    'zeggende': 'zeggen',
    'zeggenschapsmogelijkheden': 'zeggenschapsmogelijkheid',
    'zeggers': 'zegger',
    'zeggesoorten': 'zeggesoort',
    'zegslieden': 'zegsman',
    'zegslui': 'zegsman',
    'zegsters': 'zegster',
    'zegsvrouwen': 'zegsvrouw',
    'zegswijzen': 'zegswijze',
    'zegt': 'zeggen',
    'zei': 'zeggen',
    'zeide': 'zeggen',
    'zeiden': 'zeggen',
    'zeidt': 'zeggen',
    'zeikburen': 'zeikbuur',
    'zeikend': 'zeiken',
    'zeikende': 'zeiken',
    'zeikerds': 'zeikerd',
    'zeikerige': 'zeikerig',
    'zeikeriger': 'zeikerig',
    'zeikerigere': 'zeikerig',
    'zeikerigst': 'zeikerig',
    'zeikerigste': 'zeikerig',
    'zeikers': 'zeiker',
    'zeikklachten': 'zeikklacht',
    'zeikmensen': 'zeikmens',
    'zeiknatst': 'zeiknat',
    'zeiknatste': 'zeiknat',
    'zeiknatte': 'zeiknat',
    'zeiknatter': 'zeiknat',
    'zeiknattere': 'zeiknat',
    'zeiksnorren': 'zeiksnor',
    'zeikstralen': 'zeikstraal',
    'zeikt': 'zeiken',
    'zeikte': 'zeiken',
    'zeikten': 'zeiken',
    'zeikventen': 'zeikvent',
    'zeikwijven': 'zeikwijf',
    'zeilbootje': 'zeilboot',
    'zeilboten': 'zeilboot',
    'zeilclubs': 'zeilclub',
    'zeilde': 'zeilen',
    'zeilden': 'zeilen',
    'zeildoeken': 'zeildoek',
    'zeildoekse': 'zeildoeks',
    'zeileigenschappen': 'zeileigenschap',
    'zeilend': 'zeilen',
    'zeilende': 'zeilen',
    'zeilenzolders': 'zeilenzolder',
    'zeilers': 'zeiler',
    'zeilertje': 'zeiler',
    'zeilertjes': 'zeiler',
    'zeilevenementen': 'zeilevenement',
    'zeiljachten': 'zeiljacht',
    'zeilkampen': 'zeilkamp',
    'zeilklare': 'zeilklaar',
    'zeilklassen': 'zeilklas',
    'zeilletters': 'zeilletter',
    'zeilmakerijen': 'zeilmakerij',
    'zeilmakers': 'zeilmaker',
    'zeilplanken': 'zeilplank',
    'zeilpriemen': 'zeilpriem',
    'zeilreeë': 'zeilree',
    'zeilschepen': 'zeilschip',
    'zeilscholen': 'zeilschool',
    'zeilschuiten': 'zeilschuit',
    'zeilstenen': 'zeilsteen',
    'zeilt': 'zeilen',
    'zeiltje': 'zeil',
    'zeiltjes': 'zeil',
    'zeiltochten': 'zeiltocht',
    'zeilvaardige': 'zeilvaardig',
    'zeilvaartuigen': 'zeilvaartuig',
    'zeilverenigingen': 'zeilvereniging',
    'zeilvissen': 'zeilvis',
    'zeilvliegers': 'zeilvlieger',
    'zeilwagens': 'zeilwagen',
    'zeilwinden': 'zeilwind',
    'zeilwrijvers': 'zeilwrijver',
    'zeisen': 'zeis',
    'zeisensmederijen': 'zeisensmederij',
    'zeismannen': 'zeisman',
    'zeispreuken': 'zeispreuk',
    'zeisvormige': 'zeisvormig',
    'zeisvormiger': 'zeisvormig',
    'zeisvormigere': 'zeisvormig',
    'zeisvormigst': 'zeisvormig',
    'zeisvormigste': 'zeisvormig',
    'zeken': 'zeiken',
    'zekerde': 'zekeren',
    'zekerden': 'zekeren',
    'zekerder': 'zeker',
    'zekerdere': 'zeker',
    'zekere': 'zeker',
    'zekerend': 'zekeren',
    'zekerende': 'zekeren',
    'zekergesteld': 'zekerstellen',
    'zekerheden': 'zekerheid',
    'zekerheidsmaatregelen': 'zekerheidsmaatregel',
    'zekerheidstellingen': 'zekerheidstelling',
    'zekeringen': 'zekering',
    'zekeringkasten': 'zekeringkast',
    'zekerste': 'zeker',
    'zekert': 'zekeren',
    'zelateurs': 'zelateur',
    'zelatrices': 'zelatrice',
    'zeldzaamheden': 'zeldzaamheid',
    'zeldzaams': 'zeldzaam',
    'zeldzaamst': 'zeldzaam',
    'zeldzaamste': 'zeldzaam',
    'zeldzame': 'zeldzaam',
    'zeldzamen': 'zeldzaam',
    'zeldzamer': 'zeldzaam',
    'zeldzamere': 'zeldzaam',
    'zelen': 'zeel',
    'zelfaanvaardingen': 'zelfaanvaarding',
    'zelfbedachte': 'zelfbedacht',
    'zelfbedieningsrestaurants': 'zelfbedieningsrestaurant',
    'zelfbedieningswarenhuizen': 'zelfbedieningswarenhuis',
    'zelfbedieningswinkels': 'zelfbedieningswinkel',
    'zelfbedieningszaken': 'zelfbedieningszaak',
    'zelfbeelden': 'zelfbeeld',
    'zelfbegoochelingen': 'zelfbegoocheling',
    'zelfbehaaglijke': 'zelfbehaaglijk',
    'zelfbehaaglijker': 'zelfbehaaglijk',
    'zelfbehaaglijkere': 'zelfbehaaglijk',
    'zelfbehaaglijkst': 'zelfbehaaglijk',
    'zelfbehaaglijkste': 'zelfbehaaglijk',
    'zelfbeperkingen': 'zelfbeperking',
    'zelfbeschuldigingen': 'zelfbeschuldiging',
    'zelfbespiegelingen': 'zelfbespiegeling',
    'zelfbesturend': 'zelfbesturen',
    'zelfbesturende': 'zelfbesturen',
    'zelfbewuste': 'zelfbewust',
    'zelfbewuster': 'zelfbewust',
    'zelfbewustere': 'zelfbewust',
    'zelfbewusts': 'zelfbewust',
    'zelfbinders': 'zelfbinder',
    'zelfbouwers': 'zelfbouwer',
    'zelfdenkende': 'zelfdenkend',
    'zelfdenkender': 'zelfdenkend',
    'zelfdenkendere': 'zelfdenkend',
    'zelfdenkendst': 'zelfdenkend',
    'zelfdenkendste': 'zelfdenkend',
    'zelfdestructiefst': 'zelfdestructief',
    'zelfdestructiefste': 'zelfdestructief',
    'zelfdestructieve': 'zelfdestructief',
    'zelfdestructiever': 'zelfdestructief',
    'zelfdestructievere': 'zelfdestructief',
    'zelfdodingen': 'zelfdoding',
    'zelfdoeners': 'zelfdoener',
    'zelfevaluaties': 'zelfevaluatie',
    'zelfgebakkens': 'zelfgebakken',
    'zelfgebreide': 'zelfgebreid',
    'zelfgekozens': 'zelfgekozen',
    'zelfgemaakte': 'zelfgemaakt',
    'zelfgenezend': 'zelfgenezen',
    'zelfgenoegzaams': 'zelfgenoegzaam',
    'zelfgenoegzaamst': 'zelfgenoegzaam',
    'zelfgenoegzaamste': 'zelfgenoegzaam',
    'zelfgenoegzame': 'zelfgenoegzaam',
    'zelfgenoegzamer': 'zelfgenoegzaam',
    'zelfgenoegzamere': 'zelfgenoegzaam',
    'zelfgerichte': 'zelfgericht',
    'zelfglanzers': 'zelfglanzer',
    'zelfgroeppakketten': 'zelfgroeppakket',
    'zelfhelende': 'zelfhelend',
    'zelfhulpboeken': 'zelfhulpboek',
    'zelfhulpgroepen': 'zelfhulpgroep',
    'zelfhulporganisaties': 'zelfhulporganisatie',
    'zelfingenomene': 'zelfingenomen',
    'zelfingenomener': 'zelfingenomen',
    'zelfingenomenere': 'zelfingenomen',
    'zelfingenomens': 'zelfingenomen',
    'zelfingenomenst': 'zelfingenomen',
    'zelfingenomenste': 'zelfingenomen',
    'zelfkanten': 'zelfkant',
    'zelfkastijdingen': 'zelfkastijding',
    'zelfklevende': 'zelfklevend',
    'zelfklevender': 'zelfklevend',
    'zelfklevendere': 'zelfklevend',
    'zelfklevendst': 'zelfklevend',
    'zelfklevendste': 'zelfklevend',
    'zelfklevers': 'zelfklever',
    'zelfkwellingen': 'zelfkwelling',
    'zelflozende': 'zelflozend',
    'zelfmoordaanslagen': 'zelfmoordaanslag',
    'zelfmoordacties': 'zelfmoordactie',
    'zelfmoordbrigaden': 'zelfmoordbrigade',
    'zelfmoordbrigades': 'zelfmoordbrigade',
    "zelfmoordcommando's": 'zelfmoordcommando',
    'zelfmoordconsulenten': 'zelfmoordconsulent',
    'zelfmoorden': 'zelfmoord',
    'zelfmoordenaars': 'zelfmoordenaar',
    'zelfmoordenaressen': 'zelfmoordenares',
    'zelfmoordgevallen': 'zelfmoordgeval',
    'zelfmoordneigingen': 'zelfmoordneiging',
    'zelfmoordoorden': 'zelfmoordoord',
    'zelfmoordpacten': 'zelfmoordpact',
    'zelfmoordpiloten': 'zelfmoordpiloot',
    'zelfmoordpogingen': 'zelfmoordpoging',
    'zelfmoordromannetje': 'zelfmoordroman',
    'zelfmoordterroristen': 'zelfmoordterrorist',
    'zelfontspanners': 'zelfontspanner',
    'zelfopofferende': 'zelfopofferend',
    'zelfopofferender': 'zelfopofferend',
    'zelfopofferendere': 'zelfopofferend',
    'zelfopofferendst': 'zelfopofferend',
    'zelfopofferendste': 'zelfopofferend',
    'zelfopofferingen': 'zelfopoffering',
    'zelforganisaties': 'zelforganisatie',
    'zelfoverwinningen': 'zelfoverwinning',
    'zelfportretten': 'zelfportret',
    'zelfportretteringen': 'zelfportrettering',
    'zelfrechtvaardigingen': 'zelfrechtvaardiging',
    'zelfredzame': 'zelfredzaam',
    'zelfredzamen': 'zelfredzaam',
    'zelfreflecties': 'zelfreflectie',
    'zelfregistrerende': 'zelfregistrerend',
    'zelfreinigende': 'zelfreinigend',
    'zelfrijzende': 'zelfrijzend',
    'zelfscheppende': 'zelfscheppend',
    'zelfslachtige': 'zelfslachtig',
    'zelfslachtiger': 'zelfslachtig',
    'zelfslachtigere': 'zelfslachtig',
    'zelfslachtigst': 'zelfslachtig',
    'zelfslachtigste': 'zelfslachtig',
    'zelfsluitende': 'zelfsluitend',
    'zelfstandiger': 'zelfstandig',
    'zelfstandigere': 'zelfstandig',
    'zelfstandigheden': 'zelfstandigheid',
    'zelfstandigs': 'zelfstandig',
    'zelfstandigst': 'zelfstandig',
    'zelfstandigste': 'zelfstandig',
    'zelfste': 'zelf',
    'zelfstrijkende': 'zelfstrijkend',
    'zelfsuggesties': 'zelfsuggestie',
    'zelftankstations': 'zelftankstation',
    'zelfverbrandingen': 'zelfverbranding',
    'zelfverdedigingscursussen': 'zelfverdedigingscursus',
    'zelfverdedigingskunsten': 'zelfverdedigingskunst',
    'zelfvergiftigingen': 'zelfvergiftiging',
    'zelfverklaarde': 'zelfverklaard',
    'zelfverzekerde': 'zelfverzekerd',
    'zelfverzekerder': 'zelfverzekerd',
    'zelfverzekerdere': 'zelfverzekerd',
    'zelfverzekerds': 'zelfverzekerd',
    'zelfverzekerdst': 'zelfverzekerd',
    'zelfverzekerdste': 'zelfverzekerd',
    'zelfvoldaans': 'zelfvoldaan',
    'zelfvoldaanst': 'zelfvoldaan',
    'zelfvoldaanste': 'zelfvoldaan',
    'zelfvoldane': 'zelfvoldaan',
    'zelfvoldaner': 'zelfvoldaan',
    'zelfvoldanere': 'zelfvoldaan',
    'zelfwerkende': 'zelfwerkend',
    'zelfwerkzame': 'zelfwerkzaam',
    'zelfzekere': 'zelfzeker',
    'zelfzuchtige': 'zelfzuchtig',
    'zelfzuchtiger': 'zelfzuchtig',
    'zelfzuchtigere': 'zelfzuchtig',
    'zelfzuchtigs': 'zelfzuchtig',
    'zelfzuchtigst': 'zelfzuchtig',
    'zelfzuchtigste': 'zelfzuchtig',
    'zelfzwichtende': 'zelfzwichtend',
    'zellingen': 'zelling',
    'zeloten': 'zeloot',
    'zelotische': 'zelotisch',
    'zemelaars': 'zemelaar',
    'zemelaarsters': 'zemelaarster',
    'zemelachtige': 'zemelachtig',
    'zemelachtiger': 'zemelachtig',
    'zemelachtigere': 'zemelachtig',
    'zemelachtigst': 'zemelachtig',
    'zemelachtigste': 'zemelachtig',
    'zemelappen': 'zemelap',
    'zemelde': 'zemelen',
    'zemelden': 'zemelen',
    'zemelend': 'zemelen',
    'zemelende': 'zemelen',
    'zemelige': 'zemelig',
    'zemeliger': 'zemelig',
    'zemeligere': 'zemelig',
    'zemeligst': 'zemelig',
    'zemeligste': 'zemelig',
    'zemelknoop': 'zemelknopen',
    'zemelknoopt': 'zemelknopen',
    'zemelknoopte': 'zemelknopen',
    'zemelknoopten': 'zemelknopen',
    'zemelknopend': 'zemelknopen',
    'zemelknopende': 'zemelknopen',
    'zemelknopers': 'zemelknoper',
    'zemels': 'zemel',
    'zemelt': 'zemelen',
    'zemeltjes': 'zemelen',
    'zemend': 'zemen',
    'zemende': 'zemen',
    'zemerijen': 'zemerij',
    'zemige': 'zemig',
    'zemiger': 'zemig',
    'zemigere': 'zemig',
    'zemigst': 'zemig',
    'zemigste': 'zemig',
    'zend': 'zenden',
    'zendamateurs': 'zendamateur',
    'zendantennes': 'zendantenne',
    'zendboden': 'zendbode',
    'zendbrieven': 'zendbrief',
    'zendeling-artsen': 'zendeling-arts',
    'zendelingen': 'zendeling',
    'zendelingengenootschappen': 'zendelingengenootschap',
    'zendelingsachtige': 'zendelingsachtig',
    'zendend': 'zenden',
    'zendende': 'zenden',
    'zenderdominante': 'zenderdominant',
    'zenders': 'zender',
    'zendertje': 'zender',
    'zendertjes': 'zender',
    'zendgemachtigden': 'zendgemachtigde',
    'zendgolven': 'zendgolf',
    'zendgraven': 'zendgraaf',
    'zendingen': 'zending',
    'zendingsactiviteiten': 'zendingsactiviteit',
    'zendingsartsen': 'zendingsarts',
    'zendingsfeesten': 'zendingsfeest',
    'zendingsgelden': 'zendingsgeld',
    'zendingsgenootschappen': 'zendingsgenootschap',
    'zendingsinstanties': 'zendingsinstantie',
    'zendingskringen': 'zendingskring',
    'zendingsorganisaties': 'zendingsorganisatie',
    'zendingsposten': 'zendingspost',
    'zendingsreizen': 'zendingsreis',
    'zendingsscholen': 'zendingsschool',
    'zendinstallaties': 'zendinstallatie',
    'zendmachtigingen': 'zendmachtiging',
    'zendmasten': 'zendmast',
    'zendmogelijkheden': 'zendmogelijkheid',
    'zendontvangers': 'zendontvanger',
    'zendpiraten': 'zendpiraat',
    'zendposten': 'zendpost',
    'zendschepen': 'zendschip',
    'zendstations': 'zendstation',
    'zendsters': 'zendster',
    'zendt': 'zenden',
    'zendtijden': 'zendtijd',
    'zendtoestellen': 'zendtoestel',
    'zendvergunningen': 'zendvergunning',
    'zendvermogens': 'zendvermogen',
    'zengde': 'zengen',
    'zengden': 'zengen',
    'zengend': 'zengen',
    'zengende': 'zengen',
    'zengt': 'zengen',
    'zenige': 'zenig',
    'zeniger': 'zenig',
    'zenigere': 'zenig',
    'zenigst': 'zenig',
    'zenigste': 'zenig',
    'zenittelescopen': 'zenittelescoop',
    'zenmeesters': 'zenmeester',
    'zenuwaandoeningen': 'zenuwaandoening',
    'zenuwaanvallen': 'zenuwaanval',
    'zenuwachtige': 'zenuwachtig',
    'zenuwachtiger': 'zenuwachtig',
    'zenuwachtigere': 'zenuwachtig',
    'zenuwachtigs': 'zenuwachtig',
    'zenuwachtigst': 'zenuwachtig',
    'zenuwachtigste': 'zenuwachtig',
    'zenuwartsen': 'zenuwarts',
    'zenuwbanen': 'zenuwbaan',
    'zenuwbehandelingen': 'zenuwbehandeling',
    'zenuwberoerten': 'zenuwberoerte',
    'zenuwberoertes': 'zenuwberoerte',
    'zenuwbundels': 'zenuwbundel',
    'zenuwcellen': 'zenuwcel',
    'zenuwcentra': 'zenuwcentrum',
    'zenuwcentrums': 'zenuwcentrum',
    'zenuwcrises': 'zenuwcrisis',
    'zenuwcrisissen': 'zenuwcrisis',
    'zenuwenoorlogen': 'zenuwenoorlog',
    'zenuwfuncties': 'zenuwfunctie',
    'zenuwgassen': 'zenuwgas',
    'zenuwimpulsen': 'zenuwimpuls',
    'zenuwinrichtingen': 'zenuwinrichting',
    'zenuwinzinkingen': 'zenuwinzinking',
    'zenuwkanalen': 'zenuwkanaal',
    'zenuwkes': 'zenuw',
    'zenuwknopen': 'zenuwknoop',
    'zenuwkoortsen': 'zenuwkoorts',
    'zenuwkrampen': 'zenuwkramp',
    'zenuwkwalen': 'zenuwkwaal',
    'zenuwlijderessen': 'zenuwlijderes',
    'zenuwlijders': 'zenuwlijder',
    'zenuwlijers': 'zenuwlijer',
    'zenuwontstekingen': 'zenuwontsteking',
    'zenuwoorlogen': 'zenuwoorlog',
    'zenuwpatiënten': 'zenuwpatiënt',
    'zenuwpezen': 'zenuwpees',
    'zenuwpijnen': 'zenuwpijn',
    'zenuwpillen': 'zenuwpil',
    'zenuwschokjes': 'zenuwschok',
    'zenuwschokken': 'zenuwschok',
    'zenuwsignalen': 'zenuwsignaal',
    'zenuwslopende': 'zenuwslopend',
    'zenuwslopender': 'zenuwslopend',
    'zenuwslopendere': 'zenuwslopend',
    'zenuwslopends': 'zenuwslopend',
    'zenuwslopendst': 'zenuwslopend',
    'zenuwslopendste': 'zenuwslopend',
    'zenuwspelletje': 'zenuwspel',
    'zenuwstelsels': 'zenuwstelsel',
    'zenuwstillende': 'zenuwstillend',
    'zenuwstillender': 'zenuwstillend',
    'zenuwstillendere': 'zenuwstillend',
    'zenuwstillendst': 'zenuwstillend',
    'zenuwstillendste': 'zenuwstillend',
    'zenuwstillers': 'zenuwstiller',
    'zenuwstoornissen': 'zenuwstoornis',
    'zenuwstrengen': 'zenuwstreng',
    'zenuwtabletten': 'zenuwtablet',
    'zenuwtje': 'zenuw',
    'zenuwtjes': 'zenuw',
    'zenuwtoevallen': 'zenuwtoeval',
    'zenuwtrekken': 'zenuwtrek',
    'zenuwtrekkingen': 'zenuwtrekking',
    'zenuwuiteinden': 'zenuwuiteinde',
    'zenuwverlammingen': 'zenuwverlamming',
    'zenuwvezels': 'zenuwvezel',
    'zenuwvlechten': 'zenuwvlecht',
    'zenuwzieke': 'zenuwziek',
    'zenuwzieker': 'zenuwziek',
    'zenuwziekere': 'zenuwziek',
    'zenuwziekst': 'zenuwziek',
    'zenuwziekste': 'zenuwziek',
    'zenuwziekten': 'zenuwziekte',
    'zenuwziektes': 'zenuwziekte',
    'zeolieten': 'zeoliet',
    'zepend': 'zepen',
    'zepende': 'zepen',
    'zeperds': 'zeperd',
    'zeperige': 'zeperig',
    'zeperiger': 'zeperig',
    'zeperigere': 'zeperig',
    'zeperigst': 'zeperig',
    'zeperigste': 'zeperig',
    'zeperijen': 'zeperij',
    'zepers': 'zeper',
    'zepige': 'zepig',
    'zepiger': 'zepig',
    'zepigere': 'zepig',
    'zepigst': 'zepig',
    'zepigste': 'zepig',
    'zeppelins': 'zeppelin',
    'zerige': 'zerig',
    'zeriger': 'zerig',
    'zerigere': 'zerig',
    'zerigst': 'zerig',
    'zerigste': 'zerig',
    'zerken': 'zerk',
    'zerkjes': 'zerk',
    'zerksken': 'zerk',
    "zero's": 'zero',
    'zerootje': 'zero',
    'zerootjes': 'zero',
    'zerpe': 'zerp',
    'zerper': 'zerp',
    'zerpere': 'zerp',
    'zerpst': 'zerp',
    'zerpste': 'zerp',
    'zerpzoete': 'zerpzoet',
    'zerpzoeter': 'zerpzoet',
    'zerpzoetere': 'zerpzoet',
    'zerpzoetst': 'zerpzoet',
    'zerpzoetste': 'zerpzoet',
    'zes-vwo-leerlingen': 'zes-vwo-leerling',
    'zesassers': 'zesasser',
    'zesassige': 'zesassig',
    'zesbladige': 'zesbladig',
    'zescilindermotoren': 'zescilindermotor',
    'zescilinders': 'zescilinder',
    'zesdaagsen': 'zesdaagse',
    'zesdaagses': 'zesdaagse',
    'zesde-eeuwse': 'zesde-eeuws',
    'zesdegroepers': 'zesdegroeper',
    'zesdejaarsklassen': 'zesdejaarsklas',
    'zesdelige': 'zesdelig',
    'zesdraadse': 'zesdraads',
    'zesduizendste': 'zesduizend',
    'zesendertigjarige': 'zesendertigjarig',
    'zesendertigste': 'zesendertig',
    'zesendertigurige': 'zesendertigurig',
    'zesenhalve': 'zesenhalf',
    'zesennegentigjarige': 'zesennegentigjarig',
    'zesennegentigste': 'zesennegentig',
    'zesentachtigjarige': 'zesentachtigjarig',
    'zesentwintigduizendste': 'zesentwintigduizend',
    'zesentwintigers': 'zesentwintiger',
    'zesentwintigjarige': 'zesentwintigjarig',
    'zesentwintigste': 'zesentwintig',
    'zesenveertigjarige': 'zesenveertigjarig',
    'zesenveertigste': 'zesenveertig',
    'zesenvijftigjarige': 'zesenvijftigjarig',
    'zesenvijftigste': 'zesenvijftig',
    'zesenzestigste': 'zesenzestig',
    'zesenzeventigjarige': 'zesenzeventigjarig',
    'zeshoeken': 'zeshoek',
    'zeshoekige': 'zeshoekig',
    'zeshonderdduizendste': 'zeshonderdduizend',
    'zeshonderdste': 'zeshonderd',
    'zesjarige': 'zesjarig',
    'zesjarigen': 'zesjarig',
    'zesje': 'zes',
    'zesjes': 'zes',
    'zeskante': 'zeskant',
    'zeskanten': 'zeskant',
    'zeskantige': 'zeskantig',
    'zeskoppige': 'zeskoppig',
    'zesmaandelijkse': 'zesmaandelijks',
    'zespersoonshuisje': 'zespersoonshuis',
    'zesponders': 'zesponder',
    'zespuntige': 'zespuntig',
    'zesregelige': 'zesregelig',
    'zesrijtuigtreinen': 'zesrijtuigtrein',
    'zesringen': 'zesring',
    'zesruitsvensters': 'zesruitsvenster',
    'zessnarige': 'zessnarig',
    'zesstemmige': 'zesstemmig',
    'zestallen': 'zestal',
    'zestallige': 'zestallig',
    'zesthalven': 'zesthalf',
    'zestiendaagse': 'zestiendaags',
    'zestiende-eeuwse': 'zestiende-eeuws',
    'zestienden': 'zestien',
    'zestienduizendste': 'zestienduizend',
    'zestienen': 'zestien',
    'zestienhonderdste': 'zestienhonderd',
    'zestienjarige': 'zestienjarig',
    'zestienjarigen': 'zestienjarig',
    'zestigduizendste': 'zestigduizend',
    'zestigen': 'zestig',
    'zestigers': 'zestiger',
    'zestigplussers': 'zestigplusser',
    'zestigste': 'zestig',
    'zestigtallen': 'zestigtal',
    'zesvingerige': 'zesvingerig',
    'zesvlakken': 'zesvlak',
    'zesvouden': 'zesvoud',
    'zesvoudige': 'zesvoudig',
    'zeswekendiensten': 'zeswekendienst',
    'zeszijdige': 'zeszijdig',
    'zetangels': 'zetangel',
    'zetbazen': 'zetbaas',
    'zetboeren': 'zetboer',
    'zetbokken': 'zetbok',
    'zetduiveltjes': 'zetduiveltje',
    'zetelaantallen': 'zetelaantal',
    'zetelde': 'zetelen',
    'zetelden': 'zetelen',
    'zetelend': 'zetelen',
    'zetelende': 'zetelen',
    'zetelke': 'zetel',
    'zetelkes': 'zetel',
    'zetels': 'zetel',
    'zetelt': 'zetelen',
    'zeteltje': 'zetel',
    'zeteltjes': 'zetel',
    'zeten': 'zeet',
    'zetfouten': 'zetfout',
    'zetgangen': 'zetgang',
    'zethaken': 'zethaak',
    'zetinstructies': 'zetinstructie',
    'zetje': 'zet',
    'zetkasteleins': 'zetkastelein',
    'zetklaars': 'zetklaar',
    'zetklare': 'zetklaar',
    'zetklaren': 'zetklaar',
    'zetlijnen': 'zetlijn',
    'zetmachines': 'zetmachine',
    'zetmeelrijke': 'zetmeelrijk',
    'zetpillen': 'zetpil',
    'zetschippers': 'zetschipper',
    'zetselproeven': 'zetselproef',
    'zetsels': 'zetsel',
    'zetspiegels': 'zetspiegel',
    'zette': 'zetten',
    'zettend': 'zetten',
    'zettende': 'zetten',
    'zetterijen': 'zetterij',
    'zetters': 'zetter',
    'zettingen': 'zetting',
    'zeugen': 'zeug',
    "zeugma's": 'zeugma',
    'zeugmata': 'zeugma',
    'zeul': 'zeulen',
    'zeulde': 'zeulen',
    'zeulden': 'zeulen',
    'zeulend': 'zeulen',
    'zeulende': 'zeulen',
    'zeult': 'zeulen',
    'zeuntjes': 'zeuntje',
    'zeurde': 'zeuren',
    'zeurden': 'zeuren',
    'zeurderige': 'zeurderig',
    'zeurderiger': 'zeurderig',
    'zeurderigere': 'zeurderig',
    'zeurderigst': 'zeurderig',
    'zeurderigste': 'zeurderig',
    'zeurders': 'zeurder',
    'zeurend': 'zeuren',
    'zeurende': 'zeuren',
    'zeurige': 'zeurig',
    'zeuriger': 'zeurig',
    'zeurigere': 'zeurig',
    'zeurigst': 'zeurig',
    'zeurigste': 'zeurig',
    'zeurkousen': 'zeurkous',
    'zeurpieten': 'zeurpiet',
    'zeursters': 'zeurster',
    'zeurt': 'zeuren',
    'zeurtoontje': 'zeurtoon',
    'zeurzakken': 'zeurzak',
    'zevenaarse': 'zevenaars',
    'zevenarmige': 'zevenarmig',
    'zevenbladige': 'zevenbladig',
    'zevenbloemen': 'zevenbloem',
    'zevenbomen': 'zevenboom',
    'zevend': 'zeven',
    'zevendaagse': 'zevendaags',
    'zevende-eeuwse': 'zevende-eeuws',
    'zevende-groepers': 'zevende-groeper',
    'zevendedagsadventisten': 'zevendedagsadventist',
    'zevendegroepers': 'zevendegroeper',
    'zevendelige': 'zevendelig',
    'zevenduizendste': 'zevenduizend',
    'zevenendertigjarige': 'zevenendertigjarig',
    'zevenendertigste': 'zevenendertig',
    'zevenennegentigste': 'zevenennegentig',
    'zevenentachtigjarige': 'zevenentachtigjarig',
    'zevenentwintig-mc-kastjes': 'zevenentwintig-mc-kast',
    'zevenentwintigduizendste': 'zevenentwintigduizend',
    'zevenentwintigjarige': 'zevenentwintigjarig',
    'zevenentwintigste': 'zevenentwintig',
    'zevenenveertigjarige': 'zevenenveertigjarig',
    'zevenenveertigste': 'zevenenveertig',
    'zevenenvijftig-en-halfjarigen': 'zevenenvijftig-en-halfjarig',
    'zevenenvijftigjarige': 'zevenenvijftigjarig',
    'zevenenvijftigste': 'zevenenvijftig',
    'zevenenzestigjarige': 'zevenenzestigjarig',
    'zevenenzeventigjarige': 'zevenenzeventigjarig',
    'zevenhoeken': 'zevenhoek',
    'zevenhoekige': 'zevenhoekig',
    'zevenhonderdduizendste': 'zevenhonderdduizend',
    'zevenhonderdste': 'zevenhonderd',
    'zevenjaarlijkse': 'zevenjaarlijks',
    'zevenjaarsbloemen': 'zevenjaarsbloem',
    'zevenjarige': 'zevenjarig',
    'zevenklappers': 'zevenklapper',
    'zevenkleurige': 'zevenkleurig',
    'zevenkoppige': 'zevenkoppig',
    'zevenmaandse': 'zevenmaands',
    'zevenogen': 'zevenoog',
    'zevenpuntige': 'zevenpuntig',
    'zevenslapers': 'zevenslaper',
    'zevensnarige': 'zevensnarig',
    'zevensprongen': 'zevensprong',
    'zeventallen': 'zevental',
    'zeventallige': 'zeventallig',
    'zeventiende': 'zeventien',
    'zeventiende-eeuwse': 'zeventiende-eeuws',
    'zeventienduizendste': 'zeventienduizend',
    'zeventienen': 'zeventien',
    'zeventienhonderdste': 'zeventienhonderd',
    'zeventienjarige': 'zeventienjarig',
    'zeventienjarigen': 'zeventienjarig',
    'zeventienkoppige': 'zeventienkoppig',
    'zeventigduizendste': 'zeventigduizend',
    'zeventigers': 'zeventiger',
    'zeventigjarige': 'zeventigjarig',
    'zeventigjarigen': 'zeventigjarig',
    'zeventigmeterhoge': 'zeventigmeterhoog',
    'zeventigplussers': 'zeventigplusser',
    'zeventigste': 'zeventig',
    'zeventigtallen': 'zeventigtal',
    'zeventje': 'zeven',
    'zeventjes': 'zeven',
    'zeventwintigsten': 'zevenentwintig',
    'zevenurige': 'zevenurig',
    'zevenvouden': 'zevenvoud',
    'zevenvoudige': 'zevenvoudig',
    'zeveraars': 'zeveraar',
    'zeveraarsters': 'zeveraarster',
    'zeverde': 'zeveren',
    'zeverden': 'zeveren',
    'zeverend': 'zeveren',
    'zeverende': 'zeveren',
    'zeverlappen': 'zeverlap',
    'zevers': 'zever',
    'zevert': 'zeveren',
    'zichtassen': 'zichtas',
    'zichtbaarder': 'zichtbaar',
    'zichtbaardere': 'zichtbaar',
    'zichtbaars': 'zichtbaar',
    'zichtbaarst': 'zichtbaar',
    'zichtbaarste': 'zichtbaar',
    'zichtbare': 'zichtbaar',
    'zichtend': 'zichten',
    'zichtende': 'zichten',
    'zichters': 'zichter',
    'zichtkaarten': 'zichtkaart',
    'zichtkoersen': 'zichtkoers',
    'zichtlijnen': 'zichtlijn',
    'zichtrekeningen': 'zichtrekening',
    'zichtte': 'zichten',
    'zichtten': 'zichten',
    'zichtzendingen': 'zichtzending',
    'zied': 'zieden',
    'ziedde': 'zieden',
    'ziedden': 'zieden',
    'ziedender': 'ziedend',
    'ziedendere': 'ziedend',
    'ziedendst': 'ziedend',
    'ziedendste': 'ziedend',
    'ziederijen': 'ziederij',
    'ziedt': 'zieden',
    'ziegezaag': 'ziegezagen',
    'ziegezaagde': 'ziegezagen',
    'ziegezaagden': 'ziegezagen',
    'ziegezaagt': 'ziegezagen',
    'ziegezagend': 'ziegezagen',
    'ziegezagende': 'ziegezagen',
    'ziekbedden': 'ziekbed',
    'ziekelijke': 'ziekelijk',
    'ziekelijker': 'ziekelijk',
    'ziekelijkere': 'ziekelijk',
    'ziekelijks': 'ziekelijk',
    'ziekelijkst': 'ziekelijk',
    'ziekelijkste': 'ziekelijk',
    "ziekenauto's": 'ziekenauto',
    'ziekenbedje': 'ziekenbed',
    'ziekenbezoeken': 'ziekenbezoek',
    'ziekenboegen': 'ziekenboeg',
    'ziekenboekjes': 'ziekenboekje',
    'ziekenbriefjes': 'ziekenbriefje',
    'ziekenbroeders': 'ziekenbroeder',
    'ziekenbussen': 'ziekenbus',
    'ziekend': 'zieken',
    'ziekende': 'zieken',
    'ziekenfondsbrillen': 'ziekenfondsbril',
    'ziekenfondsbrilletje': 'ziekenfondsbril',
    'ziekenfondsbrilletjes': 'ziekenfondsbril',
    'ziekenfondsen': 'ziekenfonds',
    'ziekenfondskaarten': 'ziekenfondskaart',
    'ziekenfondspatiënten': 'ziekenfondspatiënt',
    'ziekenfondspremies': 'ziekenfondspremie',
    'ziekenhuisballetje': 'ziekenhuisbal',
    'ziekenhuisbedden': 'ziekenhuisbed',
    'ziekenhuisbedje': 'ziekenhuisbed',
    'ziekenhuisdiensten': 'ziekenhuisdienst',
    'ziekenhuisdirecteuren': 'ziekenhuisdirecteur',
    'ziekenhuisdirecties': 'ziekenhuisdirectie',
    'ziekenhuisgeluiden': 'ziekenhuisgeluid',
    'ziekenhuisjes': 'ziekenhuis',
    'ziekenhuiskamers': 'ziekenhuiskamer',
    'ziekenhuiskeukens': 'ziekenhuiskeuken',
    'ziekenhuisopnamen': 'ziekenhuisopname',
    'ziekenhuisopnames': 'ziekenhuisopname',
    'ziekenhuisorganisaties': 'ziekenhuisorganisatie',
    'ziekenhuisprotesten': 'ziekenhuisprotest',
    'ziekenhuistarieven': 'ziekenhuistarief',
    'ziekenhuisvoorzieningen': 'ziekenhuisvoorziening',
    'ziekenhuiswerkgevers': 'ziekenhuiswerkgever',
    'ziekenhuiszalen': 'ziekenhuiszaal',
    'ziekenkamers': 'ziekenkamer',
    'ziekenkamertje': 'ziekenkamer',
    'ziekenkamertjes': 'ziekenkamer',
    'ziekenkassen': 'ziekenkas',
    'ziekenmoeders': 'ziekenmoeder',
    'ziekenomroepen': 'ziekenomroep',
    'ziekenoppasseressen': 'ziekenoppasseres',
    'ziekenoppassers': 'ziekenoppasser',
    'ziekenoppassters': 'ziekenoppasster',
    'ziekenstallen': 'ziekenstal',
    'ziekenstoelen': 'ziekenstoel',
    'ziekentransporten': 'ziekentransport',
    'ziekentroosters': 'ziekentrooster',
    'ziekenvaders': 'ziekenvader',
    'ziekenverpleegsters': 'ziekenverpleegster',
    'ziekenverplegers': 'ziekenverpleger',
    'ziekenverzorgers': 'ziekenverzorger',
    'ziekenverzorgsters': 'ziekenverzorgster',
    'ziekenwagens': 'ziekenwagen',
    'ziekenzaaltje': 'ziekenzaal',
    'ziekenzalen': 'ziekenzaal',
    'ziekenzorgkernen': 'ziekenzorgkern',
    'ziekenzusters': 'ziekenzuster',
    'zieker': 'ziek',
    'ziekere': 'ziek',
    'ziekjes': 'ziek',
    'ziekmeldingen': 'ziekmelding',
    'zieks': 'ziek',
    'ziekst': 'ziek',
    'ziekste': 'ziek',
    'ziekt': 'zieken',
    'ziekte-eenheden': 'ziekte-eenheid',
    'ziektebacillen': 'ziektebacil',
    'ziektebeelden': 'ziektebeeld',
    'ziektebeschrijvingen': 'ziektebeschrijving',
    'ziektebriefke': 'ziektebrief',
    'ziektebriefken': 'ziektebrief',
    'ziektedagen': 'ziektedag',
    'ziektegelden': 'ziektegeld',
    'ziektegeschiedenissen': 'ziektegeschiedenis',
    'ziektegevallen': 'ziektegeval',
    'ziektekiemen': 'ziektekiem',
    'ziektekostenverzekeraars': 'ziektekostenverzekeraar',
    'ziektekostenverzekeringen': 'ziektekostenverzekering',
    'ziektekundige': 'ziektekundig',
    'ziekteoorzaken': 'ziekteoorzaak',
    'ziekteprocessen': 'ziekteproces',
    'ziekteregelingen': 'ziekteregeling',
    'ziektes': 'ziekte',
    'ziektestoffen': 'ziektestof',
    'ziektesymptomen': 'ziektesymptoom',
    'ziekteverloven': 'ziekteverlof',
    'ziekteverschijnselen': 'ziekteverschijnsel',
    'ziekteverschijnsels': 'ziekteverschijnsel',
    'ziekteverwekkende': 'ziekteverwekkend',
    'ziekteverwekkers': 'ziekteverwekker',
    'ziekteverzekeringen': 'ziekteverzekering',
    'ziektewetten': 'ziektewet',
    'ziele': 'ziel',
    'zielen': 'ziel',
    'zielenherders': 'zielenherder',
    'zielenknijpers': 'zielenknijper',
    'zielenkrachten': 'zielenkracht',
    'zielenmissen': 'zielenmis',
    'zielenpieten': 'zielenpiet',
    'zielenpoten': 'zielenpoot',
    'zielenroerselen': 'zielenroersel',
    'zielenvreugden': 'zielenvreugde',
    'zielepoten': 'zielepoot',
    'zielige': 'zielig',
    'zieliger': 'zielig',
    'zieligere': 'zielig',
    'zieligjes': 'zielig',
    'zieligs': 'zielig',
    'zieligst': 'zielig',
    'zieligste': 'zielig',
    'zielknijpers': 'zielknijper',
    'zielkundige': 'zielkundig',
    'zielloost': 'zielloos',
    'ziellooste': 'zielloos',
    'zielloze': 'zielloos',
    'ziellozer': 'zielloos',
    'ziellozere': 'zielloos',
    'zielmissen': 'zielmis',
    'zielroerende': 'zielroerend',
    'zielroerender': 'zielroerend',
    'zielroerendere': 'zielroerend',
    'zielroerendst': 'zielroerend',
    'zielroerendste': 'zielroerend',
    'zielsaandoeningen': 'zielsaandoening',
    'zielsangsten': 'zielsangst',
    'zielsbedroefde': 'zielsbedroefd',
    'zielsbedroefder': 'zielsbedroefd',
    'zielsbedroefdere': 'zielsbedroefd',
    'zielsbedroefdst': 'zielsbedroefd',
    'zielsbedroefdste': 'zielsbedroefd',
    'zielsbeminde': 'zielsbemind',
    'zielsbeminder': 'zielsbemind',
    'zielsbemindere': 'zielsbemind',
    'zielsbemindst': 'zielsbemind',
    'zielsbemindste': 'zielsbemind',
    'zielsblijder': 'zielsblijde',
    'zielsblijdere': 'zielsblijde',
    'zielsblijdst': 'zielsblijde',
    'zielsblijdste': 'zielsblijde',
    'zielsblije': 'zielsblij',
    'zielsblijer': 'zielsblij',
    'zielsblijere': 'zielsblij',
    'zielsblijst': 'zielsblij',
    'zielsblijste': 'zielsblij',
    'zielsgeliefde': 'zielsgeliefd',
    'zielsgeliefder': 'zielsgeliefd',
    'zielsgeliefdere': 'zielsgeliefd',
    'zielsgeliefdst': 'zielsgeliefd',
    'zielsgeliefdste': 'zielsgeliefd',
    'zielsgelukkige': 'zielsgelukkig',
    'zielsgelukkiger': 'zielsgelukkig',
    'zielsgelukkigere': 'zielsgelukkig',
    'zielsgelukkigst': 'zielsgelukkig',
    'zielsgelukkigste': 'zielsgelukkig',
    'zielskwellingen': 'zielskwelling',
    'zielslede': 'zielsleed',
    'zielsliefst': 'zielslief',
    'zielsliefste': 'zielslief',
    'zielslieve': 'zielslief',
    'zielsliever': 'zielslief',
    'zielslievere': 'zielslief',
    'zielstevredene': 'zielstevreden',
    'zielstoestanden': 'zielstoestand',
    'zielsverhuizingen': 'zielsverhuizing',
    'zielsverlangens': 'zielsverlangen',
    'zielsvermogens': 'zielsvermogen',
    'zielsverwante': 'zielsverwant',
    'zielsverwanten': 'zielsverwant',
    'zielsvreugden': 'zielsvreugde',
    'zielsvrienden': 'zielsvriend',
    'zielsvriendinnen': 'zielsvriendin',
    'zielszieke': 'zielsziek',
    'zielszieker': 'zielsziek',
    'zielsziekere': 'zielsziek',
    'zielsziekst': 'zielsziek',
    'zielsziekste': 'zielsziek',
    'zielsziekten': 'zielsziekte',
    'zielsziektes': 'zielsziekte',
    'zieltje': 'ziel',
    'zieltjes': 'ziel',
    'zieltoog': 'zieltogen',
    'zieltoogde': 'zieltogen',
    'zieltoogden': 'zieltogen',
    'zieltoogt': 'zieltogen',
    'zielverheffende': 'zielverheffend',
    'zielverheffender': 'zielverheffend',
    'zielverheffendere': 'zielverheffend',
    'zielverheffendst': 'zielverheffend',
    'zielverheffendste': 'zielverheffend',
    'zielverkopers': 'zielverkoper',
    'zielverkwikkende': 'zielverkwikkend',
    'zielverkwikkender': 'zielverkwikkend',
    'zielverkwikkendere': 'zielverkwikkend',
    'zielverkwikkendst': 'zielverkwikkend',
    'zielverkwikkendste': 'zielverkwikkend',
    'zielverzorgers': 'zielverzorger',
    'zielvolle': 'zielvol',
    'zielzorgers': 'zielzorger',
    'ziend': 'zien',
    'zienden': 'ziende',
    'zieneressen': 'zieneres',
    'zieners': 'ziener',
    'zienersblikken': 'zienersblik',
    'zienersogen': 'zienersoog',
    'zienlijke': 'zienlijk',
    'zienlijker': 'zienlijk',
    'zienlijkere': 'zienlijk',
    'zienlijkst': 'zienlijk',
    'zienlijkste': 'zienlijk',
    'ziensters': 'zienster',
    'zienswijzen': 'zienswijze',
    'ziertje': 'zier',
    'ziertjes': 'zier',
    'ziftend': 'ziften',
    'ziftende': 'ziften',
    'zifterijen': 'zifterij',
    'zifters': 'zifter',
    'ziftingen': 'zifting',
    'ziftsels': 'ziftsel',
    'ziftte': 'ziften',
    'ziftten': 'ziften',
    'zigeunerachtige': 'zigeunerachtig',
    'zigeunerachtiger': 'zigeunerachtig',
    'zigeunerachtigere': 'zigeunerachtig',
    'zigeunerachtigst': 'zigeunerachtig',
    'zigeunerachtigste': 'zigeunerachtig',
    'zigeunerbendes': 'zigeunerbende',
    'zigeunerbroeders': 'zigeunerbroeder',
    'zigeunerfamilies': 'zigeunerfamilie',
    'zigeunerinnen': 'zigeunerin',
    'zigeunerjongens': 'zigeunerjongen',
    'zigeunerjongetje': 'zigeunerjong',
    'zigeunerjongetjes': 'zigeunerjongen',
    'zigeunerkampen': 'zigeunerkamp',
    'zigeunerkinderen': 'zigeunerkind',
    'zigeunerkoningen': 'zigeunerkoning',
    'zigeunermelodieën': 'zigeunermelodie',
    'zigeunerorkesten': 'zigeunerorkest',
    'zigeuners': 'zigeuner',
    'zigeunertenten': 'zigeunertent',
    'zigeunertje': 'zigeuner',
    'zigeunertroepen': 'zigeunertroep',
    'zigeunertypes': 'zigeunertype',
    'zigeunervrouwen': 'zigeunervrouw',
    'zigeunerwagens': 'zigeunerwagen',
    'ziggoerats': 'ziggoerat',
    'zigzagde': 'zigzaggen',
    'zigzagden': 'zigzaggen',
    'zigzaggend': 'zigzaggen',
    'zigzaglijnen': 'zigzaglijn',
    'zigzagmachines': 'zigzagmachine',
    'zigzagnaaimachines': 'zigzagnaaimachine',
    'zigzagroutes': 'zigzagroute',
    'zigzags': 'zigzag',
    'zigzagsteken': 'zigzagsteek',
    'zigzagt': 'zigzaggen',
    'zij-aanrijdingen': 'zij-aanrijding',
    'zij-altaren': 'zij-altaar',
    'zij-ingangen': 'zij-ingang',
    'zij-overspanningen': 'zij-overspanning',
    'zijaanrijdingen': 'zijaanrijding',
    'zijaanzichten': 'zijaanzicht',
    'zijachtige': 'zijachtig',
    'zijachtiger': 'zijachtig',
    'zijachtigere': 'zijachtig',
    'zijachtigst': 'zijachtig',
    'zijachtigste': 'zijachtig',
    'zijaltaren': 'zijaltaar',
    'zijarmen': 'zijarm',
    'zijassen': 'zijas',
    'zijbalkons': 'zijbalkon',
    'zijbanden': 'zijband',
    'zijbanken': 'zijbank',
    'zijbankje': 'zijbank',
    'zijbeken': 'zijbeek',
    'zijbeladers': 'zijbelader',
    'zijbeuken': 'zijbeuk',
    'zijbeukjes': 'zijbeuk',
    'zijdalen': 'zijdaal',
    'zijdeachtige': 'zijdeachtig',
    'zijdeachtiger': 'zijdeachtig',
    'zijdeachtigere': 'zijdeachtig',
    'zijdeachtigs': 'zijdeachtig',
    'zijdeachtigst': 'zijdeachtig',
    'zijdeachtigste': 'zijdeachtig',
    'zijdecocons': 'zijdecocon',
    'zijdefabrieken': 'zijdefabriek',
    'zijdeksels': 'zijdeksel',
    'zijdelingse': 'zijdelings',
    'zijdenhemdjes': 'zijdenhemdje',
    'zijdeplanten': 'zijdeplant',
    'zijderupsen': 'zijderups',
    'zijdes': 'zij',
    'zijdespinnerijen': 'zijdespinnerij',
    'zijdespoelen': 'zijdespoel',
    'zijdestrepen': 'zijdestreep',
    'zijdeuren': 'zijdeur',
    'zijdeurtje': 'zijdeur',
    'zijdevlinders': 'zijdevlinder',
    'zijdeweverijen': 'zijdeweverij',
    'zijdewevers': 'zijdewever',
    'zijdewormen': 'zijdeworm',
    'zijdingen': 'zijding',
    'zijeffecten': 'zijeffect',
    'zijgaanderijen': 'zijgaanderij',
    'zijgalerijen': 'zijgalerij',
    'zijgangen': 'zijgang',
    'zijgebouwen': 'zijgebouw',
    'zijgend': 'zijgen',
    'zijgende': 'zijgen',
    'zijgevels': 'zijgevel',
    'zijgroeven': 'zijgroef',
    'zijgt': 'zijgen',
    'zijige': 'zijig',
    'zijiger': 'zijig',
    'zijigere': 'zijig',
    'zijigst': 'zijig',
    'zijigste': 'zijig',
    'zijinstromers': 'zijinstromer',
    'zijkamers': 'zijkamer',
    'zijkanalen': 'zijkanaal',
    'zijkanten': 'zijkant',
    'zijkantje': 'zijkan',
    'zijkantjes': 'zijkant',
    'zijkapellen': 'zijkapel',
    'zijketens': 'zijketen',
    'zijkleppen': 'zijklep',
    'zijkleppers': 'zijklepper',
    'zijkoffers': 'zijkoffer',
    'zijkoren': 'zijkoor',
    'zijlanen': 'zijlaan',
    'zijlatten': 'zijlat',
    'zijlen': 'zijl',
    'zijlichten': 'zijlicht',
    'zijlijnen': 'zijlijn',
    'zijlingse': 'zijlings',
    'zijlinies': 'zijlinie',
    'zijlobben': 'zijlobbe',
    'zijloges': 'zijloge',
    'zijloten': 'zijloot',
    'zijluiken': 'zijluik',
    'zijlvesten': 'zijlvest',
    'zijmuren': 'zijmuur',
    'zijnde': 'zijn',
    'zijnent': 'zijn',
    'zijner': 'zijn',
    'zijnerven': 'zijnerf',
    'zijnetten': 'zijnet',
    'zijnsbeginselen': 'zijnsbeginsel',
    'zijn’': "zijn'",
    'zijopeningen': 'zijopening',
    'zijpaadje': 'zijpad',
    'zijpaadjes': 'zijpad',
    'zijpaden': 'zijpad',
    'zijpadje': 'zijpad',
    'zijpadjes': 'zijpad',
    'zijpanelen': 'zijpaneel',
    'zijpel': 'zijpelen',
    'zijpelde': 'zijpelen',
    'zijpelden': 'zijpelen',
    'zijpelend': 'zijpelen',
    'zijpelende': 'zijpelen',
    'zijpelt': 'zijpelen',
    'zijpen': 'zijp',
    'zijperrons': 'zijperron',
    'zijpoorten': 'zijpoort',
    'zijpoortje': 'zijpoort',
    'zijportalen': 'zijportaal',
    'zijraampje': 'zijraam',
    'zijramen': 'zijraam',
    'zijranden': 'zijrand',
    'zijrivieren': 'zijrivier',
    'zijriviertje': 'zijrivier',
    'zijriviertjes': 'zijrivier',
    'zijruiten': 'zijruit',
    'zijschepen': 'zijschip',
    'zijscheuten': 'zijscheut',
    'zijsluitingen': 'zijsluiting',
    'zijspancombinaties': 'zijspancombinatie',
    'zijspannen': 'zijspan',
    'zijspanraces': 'zijspanrace',
    'zijspanrijders': 'zijspanrijder',
    'zijspanrijdsters': 'zijspanrijdster',
    'zijspanwagens': 'zijspanwagen',
    'zijspiegels': 'zijspiegel',
    'zijspoortje': 'zijspoor',
    'zijsporen': 'zijspoor',
    'zijsprongen': 'zijsprong',
    'zijstapje': 'zijstap',
    'zijstappen': 'zijstap',
    'zijsteegje': 'zijsteeg',
    'zijstekels': 'zijstekel',
    'zijstraatje': 'zijstraat',
    'zijstraatjes': 'zijstraat',
    'zijstraten': 'zijstraat',
    'zijstukken': 'zijstuk',
    'zijt': 'zijn',
    'zijtakjes': 'zijtak',
    'zijtakken': 'zijtak',
    'zijtassen': 'zijtas',
    'zijtorens': 'zijtoren',
    'zijuitsteeksels': 'zijuitsteeksel',
    'zijvensters': 'zijvenster',
    'zijvertrekken': 'zijvertrek',
    'zijvlakken': 'zijvlak',
    'zijvleugels': 'zijvleugel',
    'zijwanden': 'zijwand',
    'zijwegen': 'zijweg',
    'zijweggetje': 'zijweg',
    'zijwegje': 'zijweg',
    'zijwielekes': 'zijwiel',
    'zijwieltjes': 'zijwiel',
    'zijwinden': 'zijwind',
    'zijwortels': 'zijwortel',
    'zijzakje': 'zijzak',
    'zijzakken': 'zijzak',
    'zijzwaarden': 'zijzwaard',
    'zilte': 'zilt',
    'ziltige': 'ziltig',
    'ziltiger': 'ziltig',
    'ziltigere': 'ziltig',
    'ziltigst': 'ziltig',
    'ziltigste': 'ziltig',
    'zilverachtige': 'zilverachtig',
    'zilverachtiger': 'zilverachtig',
    'zilverachtigere': 'zilverachtig',
    'zilverachtigs': 'zilverachtig',
    'zilverachtigst': 'zilverachtig',
    'zilverachtigste': 'zilverachtig',
    'zilveraders': 'zilverader',
    'zilveralen': 'zilveraal',
    'zilverberken': 'zilverberk',
    'zilverbeuken': 'zilverbeuk',
    'zilverblanke': 'zilverblank',
    'zilverblanker': 'zilverblank',
    'zilverblankere': 'zilverblank',
    'zilverblankst': 'zilverblank',
    'zilverblankste': 'zilverblank',
    'zilverblauwe': 'zilverblauw',
    'zilverbonnen': 'zilverbon',
    'zilverbons': 'zilverbon',
    'zilverdeeltjes': 'zilverdeeltje',
    'zilverdennen': 'zilverden',
    'zilverdraden': 'zilverdraad',
    'zilverfazanten': 'zilverfazant',
    'zilvergrijze': 'zilvergrijs',
    'zilverhoudende': 'zilverhoudend',
    'zilverige': 'zilverig',
    'zilveriger': 'zilverig',
    'zilverigere': 'zilverig',
    'zilverigst': 'zilverig',
    'zilverigste': 'zilverig',
    'zilverkasten': 'zilverkast',
    'zilverkleurige': 'zilverkleurig',
    'zilverkleuriger': 'zilverkleurig',
    'zilverkleurigere': 'zilverkleurig',
    'zilverkleurigs': 'zilverkleurig',
    'zilverkleurigst': 'zilverkleurig',
    'zilverkleurigste': 'zilverkleurig',
    'zilverkorrels': 'zilverkorrel',
    'zilverlakense': 'zilverlakens',
    'zilverlegeringen': 'zilverlegering',
    'zilverleningen': 'zilverlening',
    'zilverlingen': 'zilverling',
    'zilvermeeuwen': 'zilvermeeuw',
    'zilvermijnen': 'zilvermijn',
    'zilvermunten': 'zilvermunt',
    'zilverpapiertjes': 'zilverpapier',
    'zilverplevieren': 'zilverplevier',
    'zilverpluvieren': 'zilverpluvier',
    'zilverpopulieren': 'zilverpopulier',
    'zilverprijzen': 'zilverprijs',
    'zilverreigers': 'zilverreiger',
    'zilversmelten': 'zilversmelt',
    'zilversparren': 'zilverspar',
    'zilverstukken': 'zilverstuk',
    'zilveruitjes': 'zilveruitje',
    'zilvervisjes': 'zilvervis',
    'zilvervissen': 'zilvervis',
    'zilvervloten': 'zilvervloot',
    'zilvervossen': 'zilvervos',
    'zilverwerken': 'zilverwerk',
    'zilverwitte': 'zilverwit',
    'zilverzouten': 'zilverzout',
    'zinde': 'zinnen',
    'zindelen': 'zindeel',
    'zindelijke': 'zindelijk',
    'zindelijker': 'zindelijk',
    'zindelijkere': 'zindelijk',
    'zindelijkst': 'zindelijk',
    'zindelijkste': 'zindelijk',
    'zinden': 'zinnen',
    'zinder': 'zinderen',
    'zinderde': 'zinderen',
    'zinderden': 'zinderen',
    'zinderend': 'zinderen',
    'zinderende': 'zinderen',
    'zinderingen': 'zindering',
    'zindert': 'zinderen',
    'zing': 'zingen',
    'zingbaarder': 'zingbaar',
    'zingbaardere': 'zingbaar',
    'zingbaarst': 'zingbaar',
    'zingbaarste': 'zingbaar',
    'zingbare': 'zingbaar',
    'zingend': 'zingen',
    'zingende': 'zingen',
    'zingevingen': 'zingeving',
    'zingevingsvragen': 'zingevingsvraag',
    'zingmuggen': 'zingmug',
    'zingt': 'zingen',
    'zinkassen': 'zinkas',
    'zinkbakken': 'zinkbak',
    'zinkbedekkingen': 'zinkbedekking',
    'zinkdrukken': 'zinkdruk',
    'zinkend': 'zinken',
    'zinkende': 'zinken',
    'zinkers': 'zinker',
    'zinkgaten': 'zinkgat',
    'zinkgravures': 'zinkgravure',
    'zinkhoudende': 'zinkhoudend',
    'zinkingen': 'zinking',
    'zinkingkoortsen': 'zinkingkoorts',
    'zinkings': 'zinking',
    'zinkingskoortsen': 'zinkingskoorts',
    'zinklagen': 'zinklaag',
    'zinklegeringen': 'zinklegering',
    'zinkloden': 'zinklood',
    "zinko's": 'zinko',
    'zinkografieën': 'zinkografie',
    'zinkplaten': 'zinkplaat',
    'zinkputten': 'zinkput',
    'zinksels': 'zinksel',
    'zinkstoffen': 'zinkstof',
    'zinkstukken': 'zinkstuk',
    'zinkt': 'zinken',
    'zinkverwerkende': 'zinkverwerkend',
    'zinkviooltje': 'zinkviool',
    'zinledige': 'zinledig',
    'zinlediger': 'zinledig',
    'zinledigere': 'zinledig',
    'zinledigst': 'zinledig',
    'zinledigste': 'zinledig',
    'zinlijke': 'zinlijk',
    'zinlijker': 'zinlijk',
    'zinlijkere': 'zinlijk',
    'zinlijkst': 'zinlijk',
    'zinlijkste': 'zinlijk',
    'zinloosheden': 'zinloosheid',
    'zinloost': 'zinloos',
    'zinlooste': 'zinloos',
    'zinloze': 'zinloos',
    'zinlozer': 'zinloos',
    'zinlozere': 'zinloos',
    'zinnebeelden': 'zinnebeeld',
    'zinnebeeldige': 'zinnebeeldig',
    'zinneke': 'zin',
    'zinnekes': 'zin',
    'zinnelijke': 'zinnelijk',
    'zinnelijker': 'zinnelijk',
    'zinnelijkere': 'zinnelijk',
    'zinnelijks': 'zinnelijk',
    'zinnelijkst': 'zinnelijk',
    'zinnelijkste': 'zinnelijk',
    'zinneloosheden': 'zinneloosheid',
    'zinneloost': 'zinneloos',
    'zinnelooste': 'zinneloos',
    'zinnelozen': 'zinneloze',
    'zinnelozer': 'zinneloos',
    'zinnelozere': 'zinneloos',
    'zinnend': 'zinnen',
    'zinnende': 'zinnen',
    'zinnenpoppen': 'zinnenpop',
    'zinnenprikkelende': 'zinnenprikkelend',
    'zinnenprikkelender': 'zinnenprikkelend',
    'zinnenprikkelendere': 'zinnenprikkelend',
    'zinnenprikkelendst': 'zinnenprikkelend',
    'zinnenprikkelendste': 'zinnenprikkelend',
    'zinnenspelen': 'zinnenspel',
    'zinnenstrelende': 'zinnenstrelend',
    'zinnetje': 'zin',
    'zinnetjes': 'zin',
    "zinnia's": 'zinnia',
    'zinnige': 'zinnig',
    'zinniger': 'zinnig',
    'zinnigere': 'zinnig',
    'zinnigs': 'zinnig',
    'zinnigst': 'zinnig',
    'zinnigste': 'zinnig',
    'zinrijke': 'zinrijk',
    'zinrijker': 'zinrijk',
    'zinrijkere': 'zinrijk',
    'zinrijkst': 'zinrijk',
    'zinrijkste': 'zinrijk',
    'zins': 'zin',
    'zinsaccenten': 'zinsaccent',
    'zinsbegoochelingen': 'zinsbegoocheling',
    'zinsconstructies': 'zinsconstructie',
    'zinsdeelstukken': 'zinsdeelstuk',
    'zinsdelen': 'zinsdeel',
    'zinsfragmenten': 'zinsfragment',
    'zinsfuncties': 'zinsfunctie',
    'zinsgedeelten': 'zinsgedeelte',
    'zinsleden': 'zinslid',
    'zinsneden': 'zinsnede',
    'zinsontledingen': 'zinsontleding',
    'zinspeel': 'zinspelen',
    'zinspeelden': 'zinspelen',
    'zinspeelt': 'zinspelen',
    'zinspelend': 'zinspelen',
    'zinspelende': 'zinspelen',
    'zinspelingen': 'zinspeling',
    'zinspreuken': 'zinspreuk',
    'zinspreukige': 'zinspreukig',
    'zinspreukiger': 'zinspreukig',
    'zinspreukigere': 'zinspreukig',
    'zinspreukigst': 'zinspreukig',
    'zinspreukigste': 'zinspreukig',
    'zinsstructuren': 'zinsstructuur',
    'zinstorende': 'zinstorend',
    'zinstorender': 'zinstorend',
    'zinstorendere': 'zinstorend',
    'zinstorendst': 'zinstorend',
    'zinstorendste': 'zinstorend',
    'zinstructuren': 'zinstructuur',
    'zinstypen': 'zinstype',
    'zinstypes': 'zinstype',
    'zinsverbanden': 'zinsverband',
    'zinsvormen': 'zinsvorm',
    'zinswendingen': 'zinswending',
    'zint': 'zinnen',
    'zintekens': 'zinteken',
    'zintuigcellen': 'zintuigcel',
    'zintuigelijke': 'zintuigelijk',
    'zintuigen': 'zintuig',
    'zintuiglijke': 'zintuiglijk',
    'zintuiglijker': 'zintuiglijk',
    'zintuiglijkere': 'zintuiglijk',
    'zintuiglijks': 'zintuiglijk',
    'zintuiglijkst': 'zintuiglijk',
    'zintuiglijkste': 'zintuiglijk',
    'zinverwante': 'zinverwant',
    'zinvolle': 'zinvol',
    'zinvoller': 'zinvol',
    'zinvollere': 'zinvol',
    'zinvols': 'zinvol',
    'zinvolst': 'zinvol',
    'zinvolste': 'zinvol',
    'zionisten': 'zionist',
    'zionistische': 'zionistisch',
    'zionistischer': 'zionistisch',
    'zionistischere': 'zionistisch',
    'zionistischt': 'zionistisch',
    'zionistischte': 'zionistisch',
    'zip-blokskes': 'zip-blok',
    'zirkonen': 'zirkoon',
    'zit-eetkamers': 'zit-eetkamer',
    'zitbaden': 'zitbad',
    'zitbanken': 'zitbank',
    'zitbankjes': 'zitbank',
    'zitbeenderen': 'zitbeen',
    'zitdagen': 'zitdag',
    'zitelementen': 'zitelement',
    'zitfeestje': 'zitfeest',
    'zitgelegenheden': 'zitgelegenheid',
    'zithoeken': 'zithoek',
    'zithoekje': 'zithoek',
    'zitjes': 'zitje',
    'zitkamers': 'zitkamer',
    'zitkubussen': 'zitkubus',
    'zitkuilen': 'zitkuil',
    'zitpenningen': 'zitpenning',
    'zitplaatsen': 'zitplaats',
    'zitplaatsje': 'zitplaats',
    'zitplekken': 'zitplek',
    'zitrijtuigen': 'zitrijtuig',
    'zitslaapbanken': 'zitslaapbank',
    'zitslaapkamers': 'zitslaapkamer',
    'zittenblijvers': 'zittenblijver',
    'zittijden': 'zittijd',
    'zittingen': 'zitting',
    'zittingsdagen': 'zittingsdag',
    'zittingsjaren': 'zittingsjaar',
    'zittingsperioden': 'zittingsperiode',
    'zittingsperiodes': 'zittingsperiode',
    'zittingsplaatsen': 'zittingsplaats',
    'zittingsverslagen': 'zittingsverslag',
    'zituren': 'zituur',
    'zitvlakken': 'zitvlak',
    'zitzakken': 'zitzak',
    'ziv-categorieën': 'ziv-categorie',
    'zoab-wegen': 'zoab-weg',
    'zocht': 'zoeken',
    'zochten': 'zoeken',
    'zodanige': 'zodanig',
    'zodenbanken': 'zodenbank',
    'zodenploegen': 'zodenploeg',
    'zodensnijders': 'zodensnijder',
    'zodevormende': 'zodevormen',
    'zodiakale': 'zodiakaal',
    'zoeaven': 'zoeaaf',
    'zoedel': 'zoedelen',
    'zoedelde': 'zoedelen',
    'zoedelden': 'zoedelen',
    'zoedelend': 'zoedelen',
    'zoedelende': 'zoedelen',
    'zoedelt': 'zoedelen',
    'zoef': 'zoeven',
    'zoefde': 'zoeven',
    'zoefden': 'zoeven',
    'zoeft': 'zoeven',
    'zoekacties': 'zoekactie',
    'zoekbracht': 'zoekbrengen',
    'zoekbrachten': 'zoekbrengen',
    'zoekbreng': 'zoekbrengen',
    'zoekbrengend': 'zoekbrengen',
    'zoekbrengende': 'zoekbrengen',
    'zoekbrengt': 'zoekbrengen',
    'zoekend': 'zoeken',
    'zoekende': 'zoeken',
    'zoekers': 'zoeker',
    'zoekertje': 'zoeker',
    'zoekertjes': 'zoeker',
    'zoekgebracht': 'zoekbrengen',
    'zoekgebrachte': 'zoekbrengen',
    'zoekgemaakt': 'zoekmaken',
    'zoekgemaakte': 'zoekmaken',
    'zoekgespeeld': 'zoekspelen',
    'zoekingen': 'zoeking',
    'zoekinstrumenten': 'zoekinstrument',
    'zoeklichten': 'zoeklicht',
    'zoekmaak': 'zoekmaken',
    'zoekmaakt': 'zoekmaken',
    'zoekmaakte': 'zoekmaken',
    'zoekmaakten': 'zoekmaken',
    'zoekmachine-sites': 'zoekmachine-site',
    'zoekmachines': 'zoekmachine',
    'zoekmachinesites': 'zoekmachinesite',
    'zoekmakend': 'zoekmaken',
    'zoekmakende': 'zoekmaken',
    'zoekmogelijkheden': 'zoekmogelijkheid',
    'zoekopdrachten': 'zoekopdracht',
    'zoekplaatjes': 'zoekplaatje',
    'zoekprocedures': 'zoekprocedure',
    "zoekprogramma's": 'zoekprogramma',
    'zoekraak': 'zoekraken',
    'zoekraakt': 'zoekraken',
    'zoekraakte': 'zoekraken',
    'zoekraakten': 'zoekraken',
    'zoekrakend': 'zoekraken',
    'zoekrakende': 'zoekraken',
    'zoekresultaten': 'zoekresultaat',
    'zoeksleutels': 'zoeksleutel',
    'zoeksystemen': 'zoeksysteem',
    'zoekt': 'zoeken',
    'zoektermen': 'zoekterm',
    'zoektochten': 'zoektocht',
    'zoele': 'zoel',
    'zoeler': 'zoel',
    'zoelere': 'zoel',
    'zoeloe-medicijnmannen': 'zoeloe-medicijnman',
    'zoelst': 'zoel',
    'zoelste': 'zoel',
    'zoemde': 'zoemen',
    'zoemden': 'zoemen',
    'zoemend': 'zoemen',
    'zoemende': 'zoemen',
    'zoemers': 'zoemer',
    'zoemertje': 'zoemer',
    'zoemertjes': 'zoemer',
    'zoemertonen': 'zoemertoon',
    'zoemtonen': 'zoemtoon',
    'zoenaltaren': 'zoenaltaar',
    'zoende': 'zoenen',
    'zoenden': 'zoenen',
    'zoenend': 'zoenen',
    'zoenende': 'zoenen',
    'zoenenden': 'zoenen',
    'zoenerige': 'zoenerig',
    'zoeneriger': 'zoenerig',
    'zoenerigere': 'zoenerig',
    'zoenerigst': 'zoenerig',
    'zoenerigste': 'zoenerig',
    'zoeners': 'zoener',
    'zoenlieden': 'zoenman',
    'zoenoffers': 'zoenoffer',
    'zoenprocedures': 'zoenprocedure',
    'zoent': 'zoenen',
    'zoentje': 'zoen',
    'zoentjes': 'zoen',
    'zoetachtige': 'zoetachtig',
    'zoetachtiger': 'zoetachtig',
    'zoetachtigere': 'zoetachtig',
    'zoetachtigst': 'zoetachtig',
    'zoetachtigste': 'zoetachtig',
    'zoetekauwen': 'zoetekauw',
    'zoetelaars': 'zoetelaar',
    'zoetelaarsters': 'zoetelaarster',
    'zoeteliefje': 'zoetelief',
    'zoeteliefjes': 'zoetelief',
    'zoetelieven': 'zoetelief',
    'zoetemelkse': 'zoetemelks',
    'zoetend': 'zoeten',
    'zoetende': 'zoeten',
    'zoeter': 'zoet',
    'zoeterds': 'zoeterd',
    'zoetere': 'zoet',
    'zoeterige': 'zoeterig',
    'zoetgeurende': 'zoetgeuren',
    'zoetgevooisde': 'zoetgevooisd',
    'zoetheden': 'zoetheid',
    'zoethouders': 'zoethouder',
    'zoethoudertjes': 'zoethoudertje',
    'zoetige': 'zoetig',
    'zoetiger': 'zoetig',
    'zoetigere': 'zoetig',
    'zoetigheden': 'zoetigheid',
    'zoetigs': 'zoetig',
    'zoetigst': 'zoetig',
    'zoetigste': 'zoetig',
    'zoetklinkende': 'zoetklinkend',
    'zoetklinkender': 'zoetklinkend',
    'zoetklinkendere': 'zoetklinkend',
    'zoetklinkendst': 'zoetklinkend',
    'zoetklinkendste': 'zoetklinkend',
    'zoetluidende': 'zoetluidend',
    'zoetmakende': 'zoetmakend',
    'zoetmiddelen': 'zoetmiddel',
    'zoetraspen': 'zoetrasp',
    'zoets': 'zoet',
    'zoetsappige': 'zoetsappig',
    'zoetsappiger': 'zoetsappig',
    'zoetsappigere': 'zoetsappig',
    'zoetsappigst': 'zoetsappig',
    'zoetsappigste': 'zoetsappig',
    'zoetschaafde': 'zoetschaven',
    'zoetschaafden': 'zoetschaven',
    'zoetschaaft': 'zoetschaven',
    'zoetschavend': 'zoetschaven',
    'zoetschavende': 'zoetschaven',
    'zoetst': 'zoet',
    'zoetste': 'zoet',
    'zoetstoffen': 'zoetstof',
    'zoetstoftabletten': 'zoetstoftablet',
    'zoette': 'zoeten',
    'zoetten': 'zoeten',
    'zoetvijlde': 'zoetvijlen',
    'zoetvijlden': 'zoetvijlen',
    'zoetvijlend': 'zoetvijlen',
    'zoetvijlende': 'zoetvijlen',
    'zoetvijlt': 'zoetvijlen',
    'zoetvloeiende': 'zoetvloeiend',
    'zoetwaterbronnen': 'zoetwaterbron',
    'zoetwatergebieden': 'zoetwatergebied',
    'zoetwaterinstallaties': 'zoetwaterinstallatie',
    'zoetwatermeren': 'zoetwatermeer',
    'zoetwatermoerassen': 'zoetwatermoeras',
    'zoetwatermollusken': 'zoetwatermollusk',
    'zoetwaterplanten': 'zoetwaterplant',
    'zoetwaterpoliepen': 'zoetwaterpoliep',
    'zoetwaterroggen': 'zoetwaterrog',
    'zoetwaterschildpadden': 'zoetwaterschildpad',
    'zoetwatersoorten': 'zoetwatersoort',
    'zoetwatervissen': 'zoetwatervis',
    'zoetzure': 'zoetzuur',
    'zoetzuurder': 'zoetzuur',
    'zoetzuurdere': 'zoetzuur',
    'zoetzuurst': 'zoetzuur',
    'zoetzuurste': 'zoetzuur',
    'zoevend': 'zoeven',
    'zoevende': 'zoeven',
    'zogen': 'zuigen',
    'zogenaamde': 'zogenaamd',
    'zogenaamds': 'zogenaamd',
    'zogend': 'zogen',
    'zogenoemde': 'zogenoemd',
    'zogezegde': 'zogezegd',
    'zogkoortsen': 'zogkoorts',
    'zolderbalken': 'zolderbalk',
    'zolderbetimmeringen': 'zolderbetimmering',
    'zolderde': 'zolderen',
    'zolderden': 'zolderen',
    'zolderdeuren': 'zolderdeur',
    'zolderend': 'zolderen',
    'zolderende': 'zolderen',
    'zolderetages': 'zolderetage',
    'zoldergaten': 'zoldergat',
    'zolderingen': 'zoldering',
    'zolderkamers': 'zolderkamer',
    'zolderkamertje': 'zolderkamer',
    'zolderkamertjes': 'zolderkamer',
    'zolderluiken': 'zolderluik',
    'zolderraampje': 'zolderraam',
    'zolderramen': 'zolderraam',
    'zolders': 'zolder',
    'zolderschuiten': 'zolderschuit',
    'zoldert': 'zolderen',
    'zoldertje': 'zolder',
    'zoldertjes': 'zolder',
    'zoldertrappen': 'zoldertrap',
    'zoldervensters': 'zoldervenster',
    'zolderverdiepingen': 'zolderverdieping',
    'zolend': 'zolen',
    'zolende': 'zolen',
    'zombiefilms': 'zombiefilm',
    'zombies': 'zombie',
    'zomend': 'zomen',
    'zomende': 'zomen',
    'zomeraardappelen': 'zomeraardappel',
    'zomeraardappels': 'zomeraardappel',
    'zomerachtige': 'zomerachtig',
    'zomerachtiger': 'zomerachtig',
    'zomerachtigere': 'zomerachtig',
    'zomerachtigst': 'zomerachtig',
    'zomerachtigste': 'zomerachtig',
    'zomerartikelen': 'zomerartikel',
    'zomerattracties': 'zomerattractie',
    'zomeravonden': 'zomeravond',
    'zomerbedden': 'zomerbed',
    'zomerbeddingen': 'zomerbedding',
    'zomerbloeiers': 'zomerbloeier',
    'zomerbloemen': 'zomerbloem',
    'zomerbollen': 'zomerbol',
    'zomerbreedten': 'zomerbreedte',
    'zomerbreedtes': 'zomerbreedte',
    'zomercollecties': 'zomercollectie',
    'zomerconcerten': 'zomerconcert',
    'zomercursussen': 'zomercursus',
    'zomerdagen': 'zomerdag',
    'zomerde': 'zomeren',
    'zomerden': 'zomeren',
    'zomerdiensten': 'zomerdienst',
    'zomerdijken': 'zomerdijk',
    'zomerdingen': 'zomerding',
    'zomerdrachten': 'zomerdracht',
    'zomerend': 'zomeren',
    'zomerende': 'zomeren',
    'zomerfestivals': 'zomerfestival',
    'zomergasten': 'zomergast',
    'zomergewassen': 'zomergewas',
    'zomergroene': 'zomergroen',
    'zomergroenten': 'zomergroente',
    'zomergroentes': 'zomergroente',
    'zomerhalfjaren': 'zomerhalfjaar',
    'zomerhemdjes': 'zomerhemd',
    'zomerhoeden': 'zomerhoed',
    'zomerhuisje': 'zomerhuis',
    'zomerhuisjes': 'zomerhuis',
    'zomerhuizen': 'zomerhuis',
    'zomerjaponnen': 'zomerjapon',
    'zomerjassen': 'zomerjas',
    'zomerjurken': 'zomerjurk',
    'zomerjurkje': 'zomerjurk',
    'zomerjurkjes': 'zomerjurk',
    'zomerkaden': 'zomerkade',
    'zomerkampen': 'zomerkamp',
    'zomerkinderen': 'zomerkind',
    'zomerkoninkjes': 'zomerkoninkje',
    'zomerkostuums': 'zomerkostuum',
    'zomermaanden': 'zomermaand',
    'zomermantels': 'zomermantel',
    'zomermedailles': 'zomermedaille',
    'zomermensen': 'zomermens',
    'zomermodeshows': 'zomermodeshow',
    'zomermorgens': 'zomermorgen',
    'zomernachten': 'zomernacht',
    'zomeropruimingen': 'zomeropruiming',
    'zomerperen': 'zomerpeer',
    'zomerplannen': 'zomerplan',
    'zomerpostzegels': 'zomerpostzegel',
    'zomerprijzen': 'zomerprijs',
    'zomerprogrammeringen': 'zomerprogrammering',
    'zomerschoenen': 'zomerschoen',
    'zomerschoentjes': 'zomerschoen',
    'zomerse': 'zomers',
    'zomerseizoenen': 'zomerseizoen',
    'zomersolstitia': 'zomersolstitium',
    'zomersporten': 'zomersport',
    'zomersproeten': 'zomersproet',
    'zomert': 'zomeren',
    'zomertenten': 'zomertent',
    'zomertje': 'zomer',
    'zomertjes': 'zomer',
    'zomeruniversiteiten': 'zomeruniversiteit',
    'zomervachten': 'zomervacht',
    'zomervakanties': 'zomervakantie',
    'zomerverblijven': 'zomerverblijf',
    'zomerweiden': 'zomerweide',
    'zomerwoningen': 'zomerwoning',
    'zomerzalmen': 'zomerzalm',
    'zomerzegels': 'zomerzegel',
    'zomerzondagen': 'zomerzondag',
    'zomerzonnetje': 'zomerzon',
    'zompen': 'zomp',
    'zompige': 'zompig',
    'zompiger': 'zompig',
    'zompigere': 'zompig',
    'zompigst': 'zompig',
    'zompigste': 'zompig',
    'zonaanbidders': 'zonaanbidder',
    'zonaanbidsters': 'zonaanbidster',
    'zonale': 'zonaal',
    'zond': 'zenden',
    'zondaars': 'zondaar',
    'zondaarsbanken': 'zondaarsbank',
    'zondaarsbankjes': 'zondaarsbankje',
    'zondaarsgezichten': 'zondaarsgezicht',
    'zondagavonden': 'zondagavond',
    'zondagclubs': 'zondagclub',
    'zondagcompetities': 'zondagcompetitie',
    'zondagmiddagarmpjes': 'zondagmiddagarmpje',
    'zondagmiddagen': 'zondagmiddag',
    'zondagmorgenbijeenkomsten': 'zondagmorgenbijeenkomst',
    'zondagmorgens': 'zondagmorgen',
    'zondagnachten': 'zondagnacht',
    'zondagnamiddagen': 'zondagnamiddag',
    'zondagnamiddags': 'zondagnamiddag',
    'zondagochtenden': 'zondagochtend',
    'zondagpastoors': 'zondagpastoor',
    'zondagsarmpjes': 'zondagsarmpje',
    'zondagsbeurten': 'zondagsbeurt',
    'zondagsbladen': 'zondagsblad',
    'zondagsdiensten': 'zondagsdienst',
    'zondagse': 'zondags',
    'zondagsgezichten': 'zondagsgezicht',
    'zondagsjagers': 'zondagsjager',
    'zondagskinderen': 'zondagskind',
    'zondagskleren': 'zondagskleed',
    'zondagskranten': 'zondagskrant',
    'zondagsletters': 'zondagsletter',
    'zondagspakken': 'zondagspak',
    'zondagsplichten': 'zondagsplicht',
    'zondagspreken': 'zondagspreek',
    'zondagsrijders': 'zondagsrijder',
    'zondagsschilders': 'zondagsschilder',
    'zondagsscholen': 'zondagsschool',
    'zondaguren': 'zondaguur',
    'zondagwandelingen': 'zondagwandeling',
    'zondaren': 'zondaar',
    'zondaressen': 'zondares',
    'zondebokken': 'zondebok',
    'zondeloost': 'zondeloos',
    'zondelooste': 'zondeloos',
    'zondeloze': 'zondeloos',
    'zondelozer': 'zondeloos',
    'zondelozere': 'zondeloos',
    'zonderbaarder': 'zonderbaar',
    'zonderbaardere': 'zonderbaar',
    'zonderbaarst': 'zonderbaar',
    'zonderbaarste': 'zonderbaar',
    'zonderbare': 'zonderbaar',
    'zonderde': 'zonderen',
    'zonderden': 'zonderen',
    'zonderegisters': 'zonderegister',
    'zonderlingen': 'zonderling',
    'zonderlinger': 'zonderling',
    'zonderlingere': 'zonderling',
    'zonderlingheden': 'zonderlingheid',
    'zonderlings': 'zonderling',
    'zonderlingst': 'zonderling',
    'zonderlingste': 'zonderling',
    'zondert': 'zonderen',
    'zondetje': 'zonde',
    'zondetjes': 'zonde',
    'zondevallen': 'zondeval',
    'zondigde': 'zondigen',
    'zondigden': 'zondigen',
    'zondige': 'zondig',
    'zondigend': 'zondigen',
    'zondigende': 'zondigen',
    'zondiger': 'zondig',
    'zondigere': 'zondig',
    'zondigs': 'zondig',
    'zondigst': 'zondig',
    'zondigste': 'zondig',
    'zondigt': 'zondigen',
    'zonechte': 'zonecht',
    'zoneclipsen': 'zoneclips',
    'zonegrenzen': 'zonegrens',
    'zonenummers': 'zonenummer',
    'zoneraden': 'zoneraad',
    'zoneringsbelastingen': 'zoneringsbelasting',
    'zones': 'zone',
    'zonetarieven': 'zonetarief',
    'zonetoernooien': 'zonetoernooi',
    'zonetornooien': 'zonetornooi',
    'zonevreemde': 'zonevreemd',
    'zonewinnaars': 'zonewinnaar',
    'zong': 'zingen',
    'zongebleekte': 'zongebleekt',
    'zongebruinde': 'zongebruind',
    'zongen': 'zingen',
    'zongerichte': 'zongericht',
    'zongerijpte': 'zongerijpt',
    'zonhoeden': 'zonhoed',
    'zonk': 'zinken',
    'zonloost': 'zonloos',
    'zonlooste': 'zonloos',
    'zonloze': 'zonloos',
    'zonlozer': 'zonloos',
    'zonlozere': 'zonloos',
    'zonne-erupties': 'zonne-eruptie',
    'zonnebaad': 'zonnebaden',
    'zonnebaadde': 'zonnebaden',
    'zonnebaadden': 'zonnebaden',
    'zonnebaadt': 'zonnebaden',
    'zonnebaarzen': 'zonnebaars',
    'zonnebadend': 'zonnebaden',
    'zonnebadende': 'zonnebaden',
    'zonnebanen': 'zonnebaan',
    'zonnebanken': 'zonnebank',
    'zonnebankske': 'zonnebank',
    'zonneblinde': 'zonneblind',
    'zonneblinden': 'zonneblind',
    'zonnebloemakkers': 'zonnebloemakker',
    'zonnebloemen': 'zonnebloem',
    'zonnebloempitten': 'zonnebloempit',
    'zonnebloempje': 'zonnebloem',
    'zonneboilers': 'zonneboiler',
    'zonnebrandcrèmes': 'zonnebrandcrème',
    'zonnebrandproducten': 'zonnebrandproduct',
    'zonnebrilglazen': 'zonnebrilglas',
    'zonnebrillen': 'zonnebril',
    'zonnebrilletje': 'zonnebril',
    'zonnecellen': 'zonnecel',
    'zonnecirkels': 'zonnecirkel',
    'zonnecollectoren': 'zonnecollector',
    'zonnecollectors': 'zonnecollector',
    'zonnecycli': 'zonnecyclus',
    'zonnedagen': 'zonnedag',
    'zonnedaken': 'zonnedak',
    'zonnedekken': 'zonnedek',
    'zonnefilters': 'zonnefilter',
    'zonnegoden': 'zonnegod',
    'zonnegordijnen': 'zonnegordijn',
    'zonnehelmen': 'zonnehelm',
    'zonnehemels': 'zonnehemel',
    'zonnehoeden': 'zonnehoed',
    'zonnehoedje': 'zonnehoed',
    'zonnehuizen': 'zonnehuis',
    'zonnejaren': 'zonnejaar',
    'zonnejonkvrouwen': 'zonnejonkvrouw',
    'zonnejurken': 'zonnejurk',
    'zonnekanonnen': 'zonnekanon',
    'zonnekapje': 'zonnekap',
    'zonnekappen': 'zonnekap',
    'zonnekijkers': 'zonnekijker',
    'zonneklare': 'zonneklaar',
    'zonnekleppen': 'zonneklep',
    'zonnekloppers': 'zonneklopper',
    'zonnekokers': 'zonnekoker',
    'zonnekoningen': 'zonnekoning',
    'zonnemaanden': 'zonnemaand',
    'zonnend': 'zonnen',
    'zonnende': 'zonnen',
    'zonneovens': 'zonneoven',
    'zonnepaneeltje': 'zonnepaneel',
    'zonnepanelen': 'zonnepaneel',
    'zonnepitten': 'zonnepit',
    'zonneschermen': 'zonnescherm',
    'zonneschijven': 'zonneschijf',
    'zonneslagen': 'zonneslag',
    'zonnespiegels': 'zonnespiegel',
    'zonnestanden': 'zonnestand',
    'zonnesteken': 'zonnesteek',
    'zonnestelsels': 'zonnestelsel',
    'zonnestilstanden': 'zonnestilstand',
    'zonnestofjes': 'zonnestofje',
    'zonnestralen': 'zonnestraal',
    'zonnetafels': 'zonnetafel',
    'zonnetempels': 'zonnetempel',
    'zonnetenten': 'zonnetent',
    'zonneterrassen': 'zonneterras',
    'zonnetjes': 'zon',
    'zonnevissen': 'zonnevis',
    'zonnevlammen': 'zonnevlam',
    'zonnevlekjes': 'zonnevlek',
    'zonnevlekken': 'zonnevlek',
    'zonnewachters': 'zonnewachter',
    'zonnewagens': 'zonnewagen',
    'zonneweiden': 'zonneweide',
    'zonnewijzers': 'zonnewijzer',
    'zonneërupties': 'zonneëruptie',
    'zonnige': 'zonnig',
    'zonniger': 'zonnig',
    'zonnigere': 'zonnig',
    'zonnigs': 'zonnig',
    'zonnigst': 'zonnig',
    'zonnigste': 'zonnig',
    'zonovergotene': 'zonovergoten',
    'zonpanelen': 'zonpaneel',
    'zonsafstanden': 'zonsafstand',
    'zonsondergangen': 'zonsondergang',
    'zonsopgangen': 'zonsopgang',
    'zonsverduisteringen': 'zonsverduistering',
    'zontips': 'zontip',
    'zonuren': 'zonuur',
    'zonwerende': 'zonwerend',
    'zonweringen': 'zonwering',
    "zoo's": 'zoo',
    'zooals': 'zooal',
    'zood': 'zoden',
    'zoodde': 'zoden',
    'zoodden': 'zoden',
    'zoodt': 'zoden',
    'zoog': 'zuigen',
    'zoogbroeders': 'zoogbroeder',
    'zoogbroers': 'zoogbroer',
    'zoogde': 'zogen',
    'zoogden': 'zogen',
    'zoogdierachtige': 'zoogdierachtig',
    'zoogdieren': 'zoogdier',
    'zoogdierfossielen': 'zoogdierfossiel',
    'zoogdiergroepen': 'zoogdiergroep',
    'zoogdierreptielen': 'zoogdierreptiel',
    'zoogdiersoorten': 'zoogdiersoort',
    'zoogkinderen': 'zoogkind',
    'zoogkompressen': 'zoogkompres',
    'zoogkooien': 'zoogkooi',
    'zooglammeren': 'zooglam',
    'zoogsters': 'zoogster',
    'zoogt': 'zogen',
    'zoogzusters': 'zoogzuster',
    'zooide': 'zooien',
    'zooiden': 'zooien',
    'zooiend': 'zooien',
    'zooiende': 'zooien',
    'zooit': 'zooien',
    'zooitje': 'zooi',
    'zooitjes': 'zooi',
    'zoolde': 'zolen',
    'zoolden': 'zolen',
    'zoolgangers': 'zoolganger',
    'zoolt': 'zolen',
    'zooltje': 'zool',
    'zooltjes': 'zool',
    'zoomde': 'zoomen',
    'zoomden': 'zomen',
    'zoomend': 'zoomen',
    'zoomende': 'zoomen',
    'zoomlenzen': 'zoomlens',
    'zoomnaden': 'zoomnaad',
    'zoomobjectieven': 'zoomobjectief',
    'zoompje': 'zoom',
    'zoompjes': 'zoom',
    'zoomt': 'zomen',
    'zoomvoeten': 'zoomvoet',
    'zoonliefs': 'zoonlief',
    'zoons': 'zoon',
    'zoontje': 'zoon',
    'zoontjes': 'zoon',
    'zoop': 'zuipen',
    'zoopjes': 'zoopje',
    'zoorder': 'zoor',
    'zoordere': 'zoor',
    'zoorst': 'zoor',
    'zoorste': 'zoor',
    'zootjes': 'zo',
    'zopen': 'zuipen',
    'zords': 'zord',
    'zore': 'zoor',
    'zorgaanbieders': 'zorgaanbieder',
    'zorgbarende': 'zorgbarend',
    'zorgbarender': 'zorgbarend',
    'zorgbarendere': 'zorgbarend',
    'zorgbarendst': 'zorgbarend',
    'zorgbarendste': 'zorgbarend',
    'zorgbehoevende': 'zorgbehoevend',
    'zorgbehoevenden': 'zorgbehoevend',
    'zorgcentra': 'zorgcentrum',
    'zorgcheques': 'zorgcheque',
    'zorgden': 'zorgen',
    'zorgdraagt': 'zorgdragen',
    'zorgdragende': 'zorgdragend',
    'zorgdragender': 'zorgdragend',
    'zorgdragendere': 'zorgdragend',
    'zorgdragendst': 'zorgdragend',
    'zorgdragendste': 'zorgdragend',
    'zorgelijke': 'zorgelijk',
    'zorgelijker': 'zorgelijk',
    'zorgelijkere': 'zorgelijk',
    'zorgelijks': 'zorgelijk',
    'zorgelijkst': 'zorgelijk',
    'zorgelijkste': 'zorgelijk',
    'zorgeloosheden': 'zorgeloosheid',
    'zorgeloost': 'zorgeloos',
    'zorgelooste': 'zorgeloos',
    'zorgeloze': 'zorgeloos',
    'zorgelozer': 'zorgeloos',
    'zorgelozere': 'zorgeloos',
    'zorgend': 'zorgen',
    'zorgende': 'zorgen',
    'zorgenkinderen': 'zorgenkind',
    'zorgenverstrekkers': 'zorgenverstrekker',
    'zorggebieden': 'zorggebied',
    'zorginstellingen': 'zorginstelling',
    'zorgjes': 'zorg',
    'zorglijke': 'zorglijk',
    'zorglijker': 'zorglijk',
    'zorglijkere': 'zorglijk',
    'zorglijkst': 'zorglijk',
    'zorglijkste': 'zorglijk',
    'zorglijnen': 'zorglijn',
    'zorgmaaktypes': 'zorgmaaktype',
    'zorgregelingen': 'zorgregeling',
    'zorgstoelen': 'zorgstoel',
    'zorgt': 'zorgen',
    'zorgtaken': 'zorgtaak',
    'zorgverleners': 'zorgverlener',
    'zorgverzekeringen': 'zorgverzekering',
    'zorgvolle': 'zorgvol',
    'zorgvoller': 'zorgvol',
    'zorgvollere': 'zorgvol',
    'zorgvolst': 'zorgvol',
    'zorgvolste': 'zorgvol',
    'zorgvoorzieningen': 'zorgvoorziening',
    'zorgvragen': 'zorgvraag',
    'zorgvuldige': 'zorgvuldig',
    'zorgvuldiger': 'zorgvuldig',
    'zorgvuldigere': 'zorgvuldig',
    'zorgvuldigheidseisen': 'zorgvuldigheidseis',
    'zorgvuldigs': 'zorgvuldig',
    'zorgvuldigst': 'zorgvuldig',
    'zorgvuldigste': 'zorgvuldig',
    'zorgwekkende': 'zorgwekkend',
    'zorgwekkender': 'zorgwekkend',
    'zorgwekkendere': 'zorgwekkend',
    'zorgwekkends': 'zorgwekkend',
    'zorgwekkendst': 'zorgwekkend',
    'zorgwekkendste': 'zorgwekkend',
    'zorgzaams': 'zorgzaam',
    'zorgzaamst': 'zorgzaam',
    'zorgzaamste': 'zorgzaam',
    'zorgzame': 'zorgzaam',
    'zorgzamer': 'zorgzaam',
    'zorgzamere': 'zorgzaam',
    'zorgzverzekeraars': 'zorgzverzekeraar',
    'zoroastrische': 'zoroastrisch',
    'zoroastriërs': 'zoroastriër',
    'zorropakje': 'zorropak',
    'zotheden': 'zotheid',
    'zothuizen': 'zothuis',
    'zots': 'zot',
    'zotskappen': 'zotskap',
    'zotskolven': 'zotskolf',
    'zotst': 'zot',
    'zotste': 'zot',
    'zottebol': 'zottebollen',
    'zottebolde': 'zottebollen',
    'zottebolden': 'zottebollen',
    'zottebollend': 'zottebollen',
    'zottebollende': 'zottebollen',
    'zottebolt': 'zottebollen',
    'zotteke': 'zot',
    'zottekes': 'zot',
    'zotten': 'zot',
    'zotter': 'zot',
    'zottere': 'zot',
    'zotternijen': 'zotternij',
    'zotternijtje': 'zotternij',
    'zotternijtjes': 'zotternij',
    'zotters': 'zot',
    'zottigheden': 'zottigheid',
    'zottinnen': 'zottin',
    'zou': 'zullen',
    'zoude': 'zullen',
    'zouden': 'zullen',
    'zoudt': 'zullen',
    'zoutachtige': 'zoutachtig',
    'zoutachtiger': 'zoutachtig',
    'zoutachtigere': 'zoutachtig',
    'zoutachtigst': 'zoutachtig',
    'zoutachtigste': 'zoutachtig',
    'zoutaders': 'zoutader',
    'zoutafzettingen': 'zoutafzetting',
    'zoutarme': 'zoutarm',
    'zoutarmer': 'zoutarm',
    'zoutarmere': 'zoutarm',
    'zoutarmst': 'zoutarm',
    'zoutarmste': 'zoutarm',
    'zoutbakken': 'zoutbak',
    'zoutbergen': 'zoutberg',
    'zouteloosheden': 'zouteloosheid',
    'zouteloost': 'zouteloos',
    'zoutelooste': 'zouteloos',
    'zouteloze': 'zouteloos',
    'zoutelozer': 'zouteloos',
    'zoutelozere': 'zouteloos',
    'zoutend': 'zouten',
    'zoutende': 'zouten',
    'zoutere': 'zout',
    'zouterijen': 'zouterij',
    'zouters': 'zouter',
    'zoutgehalten': 'zoutgehalte',
    'zoutgronden': 'zoutgrond',
    'zouthoudende': 'zouthoudend',
    'zoutige': 'zoutig',
    'zoutiger': 'zoutig',
    'zoutigere': 'zoutig',
    'zoutigst': 'zoutig',
    'zoutigste': 'zoutig',
    'zoutjes': 'zoutje',
    'zoutketen': 'zoutkeet',
    'zoutklieren': 'zoutklier',
    'zoutkoepels': 'zoutkoepel',
    'zoutkorrels': 'zoutkorrel',
    'zoutkristallen': 'zoutkristal',
    'zoutlagen': 'zoutlaag',
    'zoutlepeltjes': 'zoutlepeltje',
    'zoutloze': 'zoutloos',
    'zoutlozingen': 'zoutlozing',
    'zoutmeren': 'zoutmeer',
    'zoutmijnen': 'zoutmijn',
    'zoutmoerassen': 'zoutmoeras',
    'zoutoplossingen': 'zoutoplossing',
    'zoutpakhuizen': 'zoutpakhuis',
    'zoutpannen': 'zoutpan',
    'zoutpilaren': 'zoutpilaar',
    'zoutplanten': 'zoutplant',
    'zoutpotten': 'zoutpot',
    'zoutraffinaderijen': 'zoutraffinaderij',
    'zouts': 'zout',
    'zoutst': 'zout',
    'zoutste': 'zout',
    'zoutstrooiers': 'zoutstrooier',
    'zoutstruiken': 'zoutstruik',
    'zoutten': 'zouten',
    'zouttuinen': 'zouttuin',
    'zoutvaatjes': 'zoutvaatje',
    'zoutvaten': 'zoutvat',
    'zoutwaterbaden': 'zoutwaterbad',
    'zoutwaterbronnen': 'zoutwaterbron',
    'zoutwatermeren': 'zoutwatermeer',
    'zoutwatervissen': 'zoutwatervis',
    'zoutwatervlakten': 'zoutwatervlakte',
    'zoutwegers': 'zoutweger',
    'zoutwerken': 'zoutwerk',
    'zoutzakken': 'zoutzak',
    'zoutziederijen': 'zoutziederij',
    'zoutzieders': 'zoutzieder',
    'zoutzure': 'zoutzuur',
    'zoveeljarige': 'zoveeljarig',
    'zoveelste': 'zoveel',
    'zoöfagen': 'zoöfaag',
    'zoöfielen': 'zoöfiel',
    'zoöfyten': 'zoöfyt',
    'zoögene': 'zoögeen',
    'zoölogen': 'zoöloog',
    'zoölogische': 'zoölogisch',
    'zoömorfe': 'zoömorf',
    'zoönosen': 'zoönose',
    'zoösporen': 'zoöspoor',
    'zoötomische': 'zoötomisch',
    'zo’n': "zo'n",
    "zucchetti's": 'zucchetti',
    "zucchini's": 'zucchini',
    'zuchtende': 'zuchten',
    'zuchtige': 'zuchtig',
    'zuchtiger': 'zuchtig',
    'zuchtigere': 'zuchtig',
    'zuchtigst': 'zuchtig',
    'zuchtigste': 'zuchtig',
    'zuchtje': 'zucht',
    'zuchtjes': 'zuchtje',
    'zuchtte': 'zuchten',
    'zuchtten': 'zuchten',
    'zuid-aziatische': 'zuid-aziatisch',
    'zuid-duitse': 'zuid-duits',
    'zuid-europese': 'zuid-europees',
    'zuid-franse': 'zuid-frans',
    'zuid-indiase': 'zuid-indiaas',
    'zuid-italiaanse': 'zuid-italiaans',
    'zuid-limburgse': 'zuid-limburgs',
    'zuid-nederlandse': 'zuid-nederlands',
    'zuid-russische': 'zuid-russisch',
    'zuid-vlaamse': 'zuid-vlaams',
    'zuid-westelijke': 'zuid-westelijk',
    'zuidelijkend': 'zuidelijken',
    'zuidelijkende': 'zuidelijken',
    'zuidelijker': 'zuidelijk',
    'zuidelijkere': 'zuidelijk',
    'zuidelijks': 'zuidelijk',
    'zuidelijkste': 'zuidelijk',
    'zuidelijkt': 'zuidelijken',
    'zuidelijkte': 'zuidelijken',
    'zuidelijkten': 'zuidelijken',
    'zuidenwinden': 'zuidenwind',
    'zuiderburen': 'zuiderbuur',
    'zuidergrenzen': 'zuidergrens',
    'zuiderlingen': 'zuiderling',
    'zuiderse': 'zuiders',
    'zuidgeoriënteerde': 'zuidgeoriënteerd',
    'zuidgrenzen': 'zuidgrens',
    'zuidhellingen': 'zuidhelling',
    'zuidhollandse': 'zuidhollands',
    'zuidkusten': 'zuidkust',
    'zuidoost-aziatische': 'zuidoost-aziatisch',
    'zuidoostelijke': 'zuidoostelijk',
    'zuidoostelijkere': 'zuidoostelijk',
    'zuidoostelijkst': 'zuidoostelijk',
    'zuidoostelijkste': 'zuidoostelijk',
    'zuidoostenwinden': 'zuidoostenwind',
    'zuidoosters': 'zuidooster',
    'zuidoostvlaamse': 'zuidoostvlaams',
    'zuidpoolexpedities': 'zuidpoolexpeditie',
    'zuidpoolgebieden': 'zuidpoolgebied',
    'zuidpoolreizen': 'zuidpoolreis',
    'zuidpoolreizigers': 'zuidpoolreiziger',
    'zuidpuntje': 'zuidpunt',
    'zuidvruchten': 'zuidvrucht',
    'zuidwaartse': 'zuidwaarts',
    'zuidwaartser': 'zuidwaarts',
    'zuidwestelijke': 'zuidwestelijk',
    'zuidwestelijkere': 'zuidwestelijk',
    'zuidwestelijkst': 'zuidwestelijk',
    'zuidwestelijkste': 'zuidwestelijk',
    'zuidwestenwinden': 'zuidwestenwind',
    'zuidwesterlijke': 'zuidwesterlijk',
    'zuidwesters': 'zuidwester',
    'zuig': 'zuigen',
    'zuigbewegingen': 'zuigbeweging',
    'zuigbuizen': 'zuigbuis',
    'zuigcurettages': 'zuigcurettage',
    'zuigdotten': 'zuigdot',
    'zuigelingen': 'zuigeling',
    'zuigelingenklinieken': 'zuigelingenkliniek',
    'zuigend': 'zuigen',
    'zuigende': 'zuigen',
    'zuigerkleppen': 'zuigerklep',
    'zuigermachines': 'zuigermachine',
    'zuigermotoren': 'zuigermotor',
    'zuigers': 'zuiger',
    'zuigerstangen': 'zuigerstang',
    'zuigertje': 'zuiger',
    'zuigertjes': 'zuiger',
    'zuigerveren': 'zuigerveer',
    'zuigflessen': 'zuigfles',
    'zuigkalveren': 'zuigkalf',
    'zuigkappen': 'zuigkap',
    'zuigkarpers': 'zuigkarper',
    'zuigkleppen': 'zuigklep',
    'zuiglammeren': 'zuiglam',
    'zuigleren': 'zuigleer',
    'zuigmeervallen': 'zuigmeerval',
    'zuignapjes': 'zuignap',
    'zuignappen': 'zuignap',
    'zuigpijpen': 'zuigpijp',
    'zuigpompen': 'zuigpomp',
    'zuigslangen': 'zuigslang',
    'zuigsnoepjes': 'zuigsnoepje',
    'zuigt': 'zuigen',
    'zuigtabletten': 'zuigtablet',
    'zuigtoestellen': 'zuigtoestel',
    'zuigvissen': 'zuigvis',
    'zuigwormen': 'zuigworm',
    'zuilengaanderijen': 'zuilengaanderij',
    'zuilengalerijen': 'zuilengalerij',
    'zuilengangen': 'zuilengang',
    'zuilenhallen': 'zuilenhal',
    'zuilenrijen': 'zuilenrij',
    'zuilheiligen': 'zuilheilige',
    'zuiltje': 'zuil',
    'zuiltjes': 'zuil',
    'zuilvormige': 'zuilvormig',
    'zuim': 'zuimen',
    'zuimde': 'zuimen',
    'zuimden': 'zuimen',
    'zuimend': 'zuimen',
    'zuimende': 'zuimen',
    'zuimt': 'zuimen',
    'zuinigde': 'zuinigen',
    'zuinigden': 'zuinigen',
    'zuinige': 'zuinig',
    'zuiniger': 'zuinig',
    'zuinigheidseisen': 'zuinigheidseis',
    'zuinigheidsmaatregelen': 'zuinigheidsmaatregel',
    'zuinigs': 'zuinig',
    'zuinigst': 'zuinig',
    'zuinigste': 'zuinig',
    'zuinigt': 'zuinigen',
    'zuipend': 'zuipen',
    'zuipende': 'zuipen',
    'zuipers': 'zuiper',
    'zuiplappen': 'zuiplap',
    'zuippartijen': 'zuippartij',
    'zuipschuiten': 'zuipschuit',
    'zuipsters': 'zuipster',
    'zuipt': 'zuipen',
    'zuivelbedrijven': 'zuivelbedrijf',
    'zuivelblokken': 'zuivelblok',
    'zuivelboeren': 'zuivelboer',
    'zuivelbonden': 'zuivelbond',
    'zuivelconsulenten': 'zuivelconsulent',
    'zuivelcoöperaties': 'zuivelcoöperatie',
    'zuivelfabrieken': 'zuivelfabriek',
    'zuivelhandels': 'zuivelhandel',
    'zuivelproducten': 'zuivelproduct',
    'zuivelscholen': 'zuivelschool',
    'zuiveraars': 'zuiveraar',
    'zuiverde': 'zuiveren',
    'zuiverden': 'zuiveren',
    'zuiverder': 'zuiver',
    'zuiverdere': 'zuiver',
    'zuivere': 'zuiver',
    'zuiverend': 'zuiveren',
    'zuiverende': 'zuiveren',
    'zuiveringen': 'zuivering',
    'zuiveringsacties': 'zuiveringsactie',
    'zuiveringsbelastingen': 'zuiveringsbelasting',
    'zuiveringschappen': 'zuiveringschap',
    'zuiveringseden': 'zuiveringseed',
    'zuiveringsheffingen': 'zuiveringsheffing',
    'zuiveringsinstallaties': 'zuiveringsinstallatie',
    'zuiveringsmaatregelen': 'zuiveringsmaatregel',
    'zuiveringspelotons': 'zuiveringspeloton',
    'zuiveringsprocessen': 'zuiveringsproces',
    'zuiveringsstations': 'zuiveringsstation',
    'zuiveringstabletten': 'zuiveringstablet',
    'zuiveringsvelden': 'zuiveringsveld',
    'zuivers': 'zuiver',
    'zuiverst': 'zuiver',
    'zuiverste': 'zuiver',
    'zuivert': 'zuiveren',
    'zukke': 'zuk',
    'zulkdanige': 'zulkdanig',
    'zulke': 'zulk',
    'zullend': 'zullen',
    'zullende': 'zullen',
    'zultend': 'zulten',
    'zultende': 'zulten',
    'zultte': 'zulten',
    'zultten': 'zulten',
    'zundgaten': 'zundgat',
    'zure': 'zuur',
    'zurend': 'zuren',
    'zurende': 'zuren',
    'zurige': 'zurig',
    'zuriger': 'zurig',
    'zurigere': 'zurig',
    'zurigs': 'zurig',
    'zurigst': 'zurig',
    'zurigste': 'zurig',
    'zusje': 'zus',
    'zusjes': 'zus',
    'zuske': 'zus',
    'zussen': 'zus',
    'zuster-oversten': 'zuster-overste',
    'zusterbedrijven': 'zusterbedrijf',
    'zusteren': 'zuster',
    'zustergemeenten': 'zustergemeente',
    'zustergemeentes': 'zustergemeente',
    'zustergeslachten': 'zustergeslacht',
    'zustergroepen': 'zustergroep',
    'zusterhuizen': 'zusterhuis',
    'zusterke': 'zuster',
    'zusterkes': 'zuster',
    'zusterlijke': 'zusterlijk',
    'zustermaatschappijen': 'zustermaatschappij',
    'zusterorganisaties': 'zusterorganisatie',
    'zusterparen': 'zusterpaar',
    'zusterpartijen': 'zusterpartij',
    'zusterposten': 'zusterpost',
    'zusterschappen': 'zusterschap',
    'zusterschepen': 'zusterschip',
    'zusterscholen': 'zusterschool',
    'zusterskinderen': 'zusterskind',
    'zustersoorten': 'zustersoort',
    'zustersscholen': 'zustersschool',
    'zustersteden': 'zusterstad',
    'zustertje': 'zuster',
    'zustertjes': 'zuster',
    'zusterverenigingen': 'zustervereniging',
    'zutphense': 'zutphens',
    'zuurachtige': 'zuurachtig',
    'zuurachtiger': 'zuurachtig',
    'zuurachtigere': 'zuurachtig',
    'zuurachtigst': 'zuurachtig',
    'zuurachtigste': 'zuurachtig',
    'zuuranhydriden': 'zuuranhydride',
    'zuurballen': 'zuurbal',
    'zuurchloriden': 'zuurchloride',
    'zuurconstanten': 'zuurconstante',
    'zuurde': 'zuren',
    'zuurden': 'zuren',
    'zuurdere': 'zuur',
    'zuurgraden': 'zuurgraad',
    'zuurgroepen': 'zuurgroep',
    'zuurhoudende': 'zuurhoudend',
    'zuurkasten': 'zuurkast',
    'zuurkes': 'zuurke',
    'zuurkijkers': 'zuurkijker',
    'zuurkoolvaten': 'zuurkoolvat',
    'zuurkramen': 'zuurkraam',
    'zuurmuilen': 'zuurmuil',
    'zuurpruimen': 'zuurpruim',
    'zuurresten': 'zuurrest',
    'zuurs': 'zuur',
    'zuurst': 'zuur',
    'zuurste': 'zuur',
    'zuurstellen': 'zuurstel',
    'zuurstofapparaten': 'zuurstofapparaat',
    'zuurstofarme': 'zuurstofarm',
    'zuurstofarmen': 'zuurstofarm',
    'zuurstofarmer': 'zuurstofarm',
    'zuurstofarmere': 'zuurstofarm',
    'zuurstofarms': 'zuurstofarm',
    'zuurstofarmst': 'zuurstofarm',
    'zuurstofarmste': 'zuurstofarm',
    'zuurstofatomen': 'zuurstofatoom',
    'zuurstofcilinders': 'zuurstofcilinder',
    'zuurstofflessen': 'zuurstoffles',
    'zuurstofhoudende': 'zuurstofhoudend',
    'zuurstofhoudenden': 'zuurstofhoudend',
    'zuurstofhoudends': 'zuurstofhoudend',
    'zuurstofisotopen': 'zuurstofisotoop',
    'zuurstofloze': 'zuurstofloos',
    'zuurstofmaskers': 'zuurstofmasker',
    'zuurstofmoleculen': 'zuurstofmolecule',
    'zuurstofradicalen': 'zuurstofradicaal',
    'zuurstofrijke': 'zuurstofrijk',
    'zuurstofrijken': 'zuurstofrijk',
    'zuurstofrijker': 'zuurstofrijk',
    'zuurstofrijkere': 'zuurstofrijk',
    'zuurstofrijks': 'zuurstofrijk',
    'zuurstofrijkst': 'zuurstofrijk',
    'zuurstofrijkste': 'zuurstofrijk',
    'zuurstoftankje': 'zuurstoftank',
    'zuurstoftekorten': 'zuurstoftekort',
    'zuurstoftenten': 'zuurstoftent',
    'zuurstofverbindingen': 'zuurstofverbinding',
    'zuurstokken': 'zuurstok',
    'zuurt': 'zuren',
    'zuurtoten': 'zuurtoot',
    'zuurvaste': 'zuurvast',
    'zuurvrije': 'zuurvrij',
    'zuurzakbomen': 'zuurzakboom',
    'zuurzakken': 'zuurzak',
    'zuurzoete': 'zuurzoet',
    'zuurzoeter': 'zuurzoet',
    'zuurzoetere': 'zuurzoet',
    'zuurzoetst': 'zuurzoet',
    'zuurzoetste': 'zuurzoet',
    'zwaaide': 'zwaaien',
    'zwaaiden': 'zwaaien',
    'zwaaiend': 'zwaaien',
    'zwaaiende': 'zwaaien',
    'zwaaigaten': 'zwaaigat',
    'zwaaihaken': 'zwaaihaak',
    'zwaaiingen': 'zwaaiing',
    'zwaaikommen': 'zwaaikom',
    'zwaailichten': 'zwaailicht',
    'zwaailichtjes': 'zwaailicht',
    'zwaait': 'zwaaien',
    'zwaanshalzen': 'zwaanshals',
    'zwaantjes': 'zwaantje',
    'zwaarbelaste': 'zwaarbelast',
    'zwaarbeveiligde': 'zwaarbeveiligd',
    'zwaarbewaakte': 'zwaarbewaakt',
    'zwaarbewaakten': 'zwaarbewaakt',
    'zwaarbewaakts': 'zwaarbewaakt',
    'zwaarbewapende': 'zwaarbewapend',
    'zwaarbewapenden': 'zwaarbewapend',
    'zwaarbewapends': 'zwaarbewapend',
    'zwaarddansen': 'zwaarddans',
    'zwaardde': 'zwaarden',
    'zwaardden': 'zwaarden',
    'zwaardend': 'zwaarden',
    'zwaardende': 'zwaarden',
    'zwaarder': 'zwaar',
    'zwaardere': 'zwaar',
    'zwaardgevechten': 'zwaardgevecht',
    'zwaardlelies': 'zwaardlelie',
    'zwaardleliën': 'zwaardlelie',
    'zwaardlenen': 'zwaardleen',
    'zwaardmagen': 'zwaardmaag',
    'zwaardridders': 'zwaardridder',
    'zwaardslagen': 'zwaardslag',
    'zwaardt': 'zwaarden',
    'zwaardvechters': 'zwaardvechter',
    'zwaardvegers': 'zwaardveger',
    'zwaardvissen': 'zwaardvis',
    'zwaardvormige': 'zwaardvormig',
    'zwaardvormiger': 'zwaardvormig',
    'zwaardvormigere': 'zwaardvormig',
    'zwaardvormigst': 'zwaardvormig',
    'zwaardvormigste': 'zwaardvormig',
    'zwaardwalvissen': 'zwaardwalvis',
    'zwaargebouwde': 'zwaargebouwd',
    'zwaargekwetsten': 'zwaargekwetst',
    'zwaargewapende': 'zwaargewapend',
    'zwaargewichten': 'zwaargewicht',
    'zwaargewichtige': 'zwaargewichtig',
    'zwaargewonde': 'zwaargewond',
    'zwaargewonden': 'zwaargewonde',
    'zwaarhoofden': 'zwaarhoofd',
    'zwaarhoofdige': 'zwaarhoofdig',
    'zwaarhoofdiger': 'zwaarhoofdig',
    'zwaarhoofdigere': 'zwaarhoofdig',
    'zwaarhoofdigst': 'zwaarhoofdig',
    'zwaarhoofdigste': 'zwaarhoofdig',
    'zwaarlijvige': 'zwaarlijvig',
    'zwaarlijviger': 'zwaarlijvig',
    'zwaarlijvigere': 'zwaarlijvig',
    'zwaarlijvigst': 'zwaarlijvig',
    'zwaarlijvigste': 'zwaarlijvig',
    'zwaarmoedige': 'zwaarmoedig',
    'zwaarmoediger': 'zwaarmoedig',
    'zwaarmoedigere': 'zwaarmoedig',
    'zwaarmoedigs': 'zwaarmoedig',
    'zwaarmoedigst': 'zwaarmoedig',
    'zwaarmoedigste': 'zwaarmoedig',
    'zwaars': 'zwaar',
    'zwaarst': 'zwaar',
    'zwaarste': 'zwaar',
    'zwaartecategorieën': 'zwaartecategorie',
    'zwaartekrachtgolven': 'zwaartekrachtgolf',
    'zwaartekrachtsvelden': 'zwaartekrachtsveld',
    'zwaartelijnen': 'zwaartelijn',
    'zwaartemeters': 'zwaartemeter',
    'zwaartepunten': 'zwaartepunt',
    'zwaartes': 'zwaarte',
    'zwaartillende': 'zwaartillend',
    'zwaartillender': 'zwaartillend',
    'zwaartillendere': 'zwaartillend',
    'zwaartillendst': 'zwaartillend',
    'zwaartillendste': 'zwaartillend',
    'zwaarwaterreactors': 'zwaarwaterreactor',
    'zwaarwegende': 'zwaarwegend',
    'zwaarwegendere': 'zwaarwegend',
    'zwaarwegendst': 'zwaarwegend',
    'zwaarwegendste': 'zwaarwegend',
    'zwaarwichtige': 'zwaarwichtig',
    'zwaarwichtiger': 'zwaarwichtig',
    'zwaarwichtigere': 'zwaarwichtig',
    'zwaarwichtigst': 'zwaarwichtig',
    'zwaarwichtigste': 'zwaarwichtig',
    'zwabberaars': 'zwabberaar',
    'zwabberde': 'zwabberen',
    'zwabberden': 'zwabberen',
    'zwabberend': 'zwabberen',
    'zwabberende': 'zwabberen',
    'zwabberkapiteins': 'zwabberkapitein',
    'zwabbers': 'zwabber',
    'zwabbert': 'zwabberen',
    'zwabbertje': 'zwabber',
    'zwabbertjes': 'zwabber',
    'zwabische': 'zwabisch',
    'zwachtelde': 'zwachtelen',
    'zwachtelden': 'zwachtelen',
    'zwachtelend': 'zwachtelen',
    'zwachtelende': 'zwachtelen',
    'zwachtels': 'zwachtel',
    'zwachtelt': 'zwachtelen',
    'zwachteltje': 'zwachtel',
    'zwachteltjes': 'zwachtel',
    'zwadderige': 'zwadderig',
    'zwadderiger': 'zwadderig',
    'zwadderigere': 'zwadderig',
    'zwadderigst': 'zwadderig',
    'zwadderigste': 'zwadderig',
    'zwaden': 'zwad',
    'zwagerinnen': 'zwagerin',
    'zwagerinnetje': 'zwagerin',
    'zwagerinnetjes': 'zwagerin',
    'zwagers': 'zwager',
    'zwagertje': 'zwager',
    'zwagertjes': 'zwager',
    'zwakbegaafden': 'zwakbegaafd',
    'zwakbegaafder': 'zwakbegaafd',
    'zwakbegaafdere': 'zwakbegaafd',
    'zwakbegaafdst': 'zwakbegaafd',
    'zwakbegaafdste': 'zwakbegaafd',
    'zwakheden': 'zwakheid',
    'zwakhoofden': 'zwakhoofd',
    'zwakhoofdige': 'zwakhoofdig',
    'zwakhoofdiger': 'zwakhoofdig',
    'zwakhoofdigere': 'zwakhoofdig',
    'zwakhoofdigst': 'zwakhoofdig',
    'zwakhoofdigste': 'zwakhoofdig',
    'zwakjes': 'zwak',
    'zwakke': 'zwak',
    'zwakkelijke': 'zwakkelijk',
    'zwakkelijker': 'zwakkelijk',
    'zwakkelijkere': 'zwakkelijk',
    'zwakkelijkst': 'zwakkelijk',
    'zwakkelijkste': 'zwakkelijk',
    'zwakkelingen': 'zwakkeling',
    'zwakker': 'zwak',
    'zwakkere': 'zwak',
    'zwakkeren': 'zwak',
    'zwaks': 'zwak',
    'zwakskes': 'zwak',
    'zwakst': 'zwak',
    'zwakste': 'zwak',
    'zwaksten': 'zwak',
    'zwakt': 'zwakken',
    'zwakteboden': 'zwaktebod',
    'zwaktes': 'zwakte',
    'zwakzinnigen': 'zwakzinnige',
    'zwakzinniger': 'zwakzinnig',
    'zwakzinnigere': 'zwakzinnig',
    'zwakzinnigs': 'zwakzinnig',
    'zwakzinnigst': 'zwakzinnig',
    'zwakzinnigste': 'zwakzinnig',
    'zwalk': 'zwalken',
    'zwalkend': 'zwalken',
    'zwalkende': 'zwalken',
    'zwalkers': 'zwalker',
    'zwalkt': 'zwalken',
    'zwalkte': 'zwalken',
    'zwalkten': 'zwalken',
    'zwalpend': 'zwalpen',
    'zwalpende': 'zwalpen',
    'zwalpt': 'zwalpen',
    'zwalpte': 'zwalpen',
    'zwalpten': 'zwalpen',
    'zwaluweieren': 'zwaluwei',
    'zwaluwen': 'zwaluw',
    'zwaluweneien': 'zwaluwenei',
    'zwaluwennesten': 'zwaluwennest',
    'zwaluwnesten': 'zwaluwnest',
    'zwaluwsoorten': 'zwaluwsoort',
    'zwaluwstaartend': 'zwaluwstaarten',
    'zwaluwstaartende': 'zwaluwstaarten',
    'zwaluwstaartte': 'zwaluwstaarten',
    'zwaluwstaartten': 'zwaluwstaarten',
    'zwaluwstaartvormige': 'zwaluwstaartvormig',
    'zwaluwstaartvormiger': 'zwaluwstaartvormig',
    'zwaluwstaartvormigere': 'zwaluwstaartvormig',
    'zwaluwstaartvormigst': 'zwaluwstaartvormig',
    'zwaluwstaartvormigste': 'zwaluwstaartvormig',
    'zwaluwtje': 'zwaluw',
    'zwaluwtjes': 'zwaluw',
    'zwaluwtongen': 'zwaluwtong',
    'zwaluwvissen': 'zwaluwvis',
    'zwamachtige': 'zwamachtig',
    'zwamde': 'zwammen',
    'zwamden': 'zwammen',
    'zwamkevers': 'zwamkever',
    'zwammend': 'zwammen',
    'zwammende': 'zwammen',
    'zwammerige': 'zwammerig',
    'zwammeriger': 'zwammerig',
    'zwammerigere': 'zwammerig',
    'zwammerigst': 'zwammerig',
    'zwammerigste': 'zwammerig',
    'zwammers': 'zwammer',
    'zwammertje': 'zwammer',
    'zwammertjes': 'zwammer',
    'zwammetje': 'zwam',
    'zwammetjes': 'zwam',
    'zwammige': 'zwammig',
    'zwammiger': 'zwammig',
    'zwammigere': 'zwammig',
    'zwammigst': 'zwammig',
    'zwammigste': 'zwammig',
    'zwamneuzen': 'zwamneus',
    'zwampen': 'zwamp',
    'zwamplanten': 'zwamplant',
    'zwamt': 'zwammen',
    'zwanebloemen': 'zwanebloem',
    'zwanen': 'zwaan',
    'zwanenbekken': 'zwanenbek',
    'zwanendriften': 'zwanendrift',
    'zwaneneieren': 'zwanenei',
    'zwanenhalzen': 'zwanenhals',
    'zwanenkoppen': 'zwanenkop',
    'zwanenmosselen': 'zwanenmossel',
    'zwanenmossels': 'zwanenmossel',
    'zwanennesten': 'zwanennest',
    'zwanenpennen': 'zwanenpen',
    'zwanenveren': 'zwanenveer',
    'zwanenzangen': 'zwanenzang',
    'zwangere': 'zwanger',
    'zwangers': 'zwanger',
    'zwangerschappen': 'zwangerschap',
    'zwangerschapskwaaltje': 'zwangerschapskwaal',
    'zwangerschapsonderbrekingen': 'zwangerschapsonderbreking',
    'zwangerschapsstrepen': 'zwangerschapsstreep',
    'zwangerschapstests': 'zwangerschapstest',
    'zwangerschapsvergiftigingen': 'zwangerschapsvergiftiging',
    'zwansde': 'zwanzen',
    'zwansden': 'zwanzen',
    'zwanskomedies': 'zwanskomedie',
    'zwanst': 'zwanzen',
    'zwanzend': 'zwanzen',
    'zwanzende': 'zwanzen',
    'zwanzers': 'zwanzer',
    'zwaren': 'zwaar',
    'zwarigheden': 'zwarigheid',
    'zwart-gele': 'zwart-geel',
    'zwart-grijze': 'zwart-grijs',
    'zwart-witbeelden': 'zwart-witbeeld',
    'zwart-witfilms': 'zwart-witfilm',
    "zwart-witfoto's": 'zwart-witfoto',
    'zwart-witgeblokte': 'zwart-witgeblokt',
    'zwart-witopnamen': 'zwart-witopname',
    'zwart-witte': 'zwart-wit',
    'zwart-wittekeningen': 'zwart-wittekening',
    'zwartachtige': 'zwartachtig',
    'zwartachtiger': 'zwartachtig',
    'zwartachtigere': 'zwartachtig',
    'zwartachtigst': 'zwartachtig',
    'zwartachtigste': 'zwartachtig',
    'zwartblaren': 'zwartblaar',
    'zwartblauwe': 'zwartblauw',
    'zwartboeken': 'zwartboek',
    'zwartbonte': 'zwartbont',
    'zwartbruiner': 'zwartbruin',
    'zwartbruinere': 'zwartbruin',
    'zwartbruinst': 'zwartbruin',
    'zwartbruinste': 'zwartbruin',
    'zwartdagen': 'zwartdag',
    'zwartduistere': 'zwartduister',
    'zwartehandelaars': 'zwartehandelaar',
    'zwartehandelaren': 'zwartehandelaar',
    'zwartemarktprijzen': 'zwartemarktprijs',
    'zwartend': 'zwarten',
    'zwartende': 'zwarten',
    'zwartepietend': 'zwartepieten',
    'zwartepietende': 'zwartepieten',
    'zwartepiette': 'zwartepieten',
    'zwartepietten': 'zwartepieten',
    'zwarter': 'zwart',
    'zwartere': 'zwart',
    'zwartfigurige': 'zwartfigurig',
    'zwartflitsende': 'zwartflitsend',
    'zwartgallige': 'zwartgallig',
    'zwartgalliger': 'zwartgallig',
    'zwartgalligere': 'zwartgallig',
    'zwartgalligst': 'zwartgallig',
    'zwartgalligste': 'zwartgallig',
    'zwartgeblakerden': 'zwartgeblakerd',
    'zwartgeblakerds': 'zwartgeblakerd',
    'zwartgekeken': 'zwartkijken',
    'zwartgekruinde': 'zwartgekruind',
    'zwartgelakte': 'zwartgelakt',
    'zwartgemaakt': 'zwartmaken',
    'zwartgemaakte': 'zwartmaken',
    'zwartgereden': 'zwartrijden',
    'zwartgevist': 'zwartvissen',
    'zwartgevlekte': 'zwartgevlekt',
    'zwartgrijze': 'zwartgrijs',
    'zwarthandelaars': 'zwarthandelaar',
    'zwarthandelaren': 'zwarthandelaar',
    'zwartharige': 'zwartharig',
    'zwarthemden': 'zwarthemd',
    'zwartige': 'zwartig',
    'zwartjes': 'zwartje',
    'zwartkeek': 'zwartkijken',
    'zwartkeken': 'zwartkijken',
    'zwartkijk': 'zwartkijken',
    'zwartkijkend': 'zwartkijken',
    'zwartkijkende': 'zwartkijken',
    'zwartkijkers': 'zwartkijker',
    'zwartkijkt': 'zwartkijken',
    'zwartkopjes': 'zwartkop',
    'zwartkopmezen': 'zwartkopmees',
    'zwartkopnonnetjes': 'zwartkopnonnetje',
    'zwartkoppen': 'zwartkop',
    'zwartkoppige': 'zwartkoppig',
    'zwartkrijttekeningen': 'zwartkrijttekening',
    'zwartlakense': 'zwartlakens',
    'zwartmaak': 'zwartmaken',
    'zwartmaakt': 'zwartmaken',
    'zwartmaakte': 'zwartmaken',
    'zwartmaakten': 'zwartmaken',
    'zwartmakend': 'zwartmaken',
    'zwartmakende': 'zwartmaken',
    'zwartmetalen': 'zwartmetaal',
    'zwartogen': 'zwartoog',
    'zwartogige': 'zwartogig',
    'zwartreden': 'zwartrijden',
    'zwartreed': 'zwartrijden',
    'zwartrij': 'zwartrijden',
    'zwartrijd': 'zwartrijden',
    'zwartrijdend': 'zwartrijden',
    'zwartrijdende': 'zwartrijden',
    'zwartrijders': 'zwartrijder',
    'zwartrijdt': 'zwartrijden',
    'zwartrokken': 'zwartrok',
    'zwartselde': 'zwartselen',
    'zwartselden': 'zwartselen',
    'zwartselend': 'zwartselen',
    'zwartselende': 'zwartselen',
    'zwartselpotten': 'zwartselpot',
    'zwartsels': 'zwartsel',
    'zwartselt': 'zwartselen',
    'zwartst': 'zwart',
    'zwartste': 'zwart',
    'zwartte': 'zwarten',
    'zwartten': 'zwarten',
    'zwartvale': 'zwartvaal',
    'zwartververijen': 'zwartververij',
    'zwartvilten': 'zwartvilt',
    'zwartvis': 'zwartvissen',
    'zwartvissend': 'zwartvissen',
    'zwartvissende': 'zwartvissen',
    'zwartvist': 'zwartvissen',
    'zwartviste': 'zwartvissen',
    'zwartvisten': 'zwartvissen',
    'zwartvossen': 'zwartvos',
    'zwartwerkers': 'zwartwerker',
    'zwartwerkt': 'zwartwerken',
    'zwartwitbeelden': 'zwartwitbeeld',
    "zwartwitfoto's": 'zwartwitfoto',
    'zwartwitgeblokte': 'zwartwitgeblokt',
    'zwartzusters': 'zwartzuster',
    'zwatel': 'zwatelen',
    'zwatelde': 'zwatelen',
    'zwatelden': 'zwatelen',
    'zwatelend': 'zwatelen',
    'zwatelende': 'zwatelen',
    'zwatelt': 'zwatelen',
    'zwavelachtige': 'zwavelachtig',
    'zwavelachtiger': 'zwavelachtig',
    'zwavelachtigere': 'zwavelachtig',
    'zwavelachtigst': 'zwavelachtig',
    'zwavelachtigste': 'zwavelachtig',
    'zwavelatomen': 'zwavelatoom',
    'zwavelbaden': 'zwavelbad',
    'zwavelbronnen': 'zwavelbron',
    'zwavelbruggen': 'zwavelbrug',
    'zwaveldampen': 'zwaveldamp',
    'zwavelde': 'zwavelen',
    'zwavelden': 'zwavelen',
    'zwavelend': 'zwavelen',
    'zwavelende': 'zwavelen',
    'zwavelgeelst': 'zwavelgeel',
    'zwavelgeelste': 'zwavelgeel',
    'zwavelgele': 'zwavelgeel',
    'zwavelgeler': 'zwavelgeel',
    'zwavelgelere': 'zwavelgeel',
    'zwavelhoudender': 'zwavelhoudend',
    'zwavelhoudendere': 'zwavelhoudend',
    'zwavelhoudendst': 'zwavelhoudend',
    'zwavelhoudendste': 'zwavelhoudend',
    'zwavelige': 'zwavelig',
    'zwaveliger': 'zwavelig',
    'zwaveligere': 'zwavelig',
    'zwaveligst': 'zwavelig',
    'zwaveligste': 'zwavelig',
    'zwavelkoppen': 'zwavelkop',
    'zwaveloxiden': 'zwaveloxide',
    'zwavelstokjes': 'zwavelstok',
    'zwavelstokken': 'zwavelstok',
    'zwavelt': 'zwavelen',
    'zwaveltjes': 'zwaveltje',
    'zwavelverbindingen': 'zwavelverbinding',
    'zwavelzure': 'zwavelzuur',
    'zwedend': 'zweden',
    'zwedende': 'zweden',
    'zweedde': 'zweden',
    'zweedden': 'zweden',
    'zweedstalige': 'zweedstalig',
    'zweedt': 'zweden',
    'zweefboten': 'zweefboot',
    'zweefbruggen': 'zweefbrug',
    'zweefclubs': 'zweefclub',
    'zweefde': 'zweven',
    'zweefden': 'zweven',
    'zweefmolens': 'zweefmolen',
    'zweefpotloden': 'zweefpotlood',
    'zweefrekken': 'zweefrek',
    'zweefsporen': 'zweefspoor',
    'zweefsprongen': 'zweefsprong',
    'zweeft': 'zweven',
    'zweeftoestellen': 'zweeftoestel',
    'zweeftreinen': 'zweeftrein',
    'zweefvliegclubs': 'zweefvliegclub',
    'zweefvliegde': 'zweefvliegen',
    'zweefvliegden': 'zweefvliegen',
    'zweefvliegend': 'zweefvliegen',
    'zweefvliegende': 'zweefvliegen',
    'zweefvliegers': 'zweefvlieger',
    'zweefvliegsters': 'zweefvliegster',
    'zweefvliegt': 'zweefvliegen',
    'zweefvliegtuigen': 'zweefvliegtuig',
    'zweefvluchten': 'zweefvlucht',
    'zweeg': 'zwijgen',
    'zweelde': 'zwelen',
    'zweelden': 'zwelen',
    'zweelt': 'zwelen',
    'zweemde': 'zwemen',
    'zweemden': 'zwemen',
    'zweempje': 'zweem',
    'zweempjes': 'zweem',
    'zweemt': 'zwemen',
    'zweepdiertjes': 'zweepdiertje',
    'zweepdraden': 'zweepdraad',
    'zweephaartjes': 'zweephaar',
    'zweepharen': 'zweephaar',
    'zweepje': 'zweep',
    'zweepjes': 'zweep',
    'zweepkokers': 'zweepkoker',
    'zweepslagklachten': 'zweepslagklacht',
    'zweepstaartjes': 'zweepstaart',
    'zweepstaartschorpioenen': 'zweepstaartschorpioen',
    'zweept': 'zwepen',
    'zweepte': 'zwepen',
    'zweepten': 'zwepen',
    'zweeptollen': 'zweeptol',
    'zweeptouwen': 'zweeptouw',
    'zweerde': 'zweren',
    'zweerden': 'zweren',
    'zweert': 'zweren',
    'zweertje': 'zweer',
    'zweertjes': 'zweer',
    'zweetaanvallen': 'zweetaanval',
    'zweetbaden': 'zweetbad',
    'zweetbanden': 'zweetband',
    'zweetdoeken': 'zweetdoek',
    'zweetdranken': 'zweetdrank',
    'zweetdrijvende': 'zweetdrijvend',
    'zweetdroppels': 'zweetdroppel',
    'zweetdruppels': 'zweetdruppel',
    'zweetdruppeltjes': 'zweetdruppel',
    'zweetgeuren': 'zweetgeur',
    'zweetkamers': 'zweetkamer',
    'zweetkamertjes': 'zweetkamertje',
    'zweetkanaaltjes': 'zweetkanaaltje',
    'zweetkazen': 'zweetkaas',
    'zweetklieren': 'zweetklier',
    'zweetkoortsen': 'zweetkoorts',
    'zweetkuren': 'zweetkuur',
    'zweetmiddelen': 'zweetmiddel',
    'zweetparels': 'zweetparel',
    'zweetpareltjes': 'zweetparel',
    'zweetplekken': 'zweetplek',
    'zweetpoeders': 'zweetpoeder',
    'zweetpoeiers': 'zweetpoeier',
    'zweetporiën': 'zweetporie',
    'zweetsporten': 'zweetsport',
    'zweette': 'zweten',
    'zweetten': 'zweten',
    'zweetvlekken': 'zweetvlek',
    'zweetvossen': 'zweetvos',
    'zwegen': 'zwijgen',
    'zweide': 'zweien',
    'zweiden': 'zweien',
    'zweiend': 'zweien',
    'zweiende': 'zweien',
    'zweit': 'zweien',
    'zwel': 'zwellen',
    'zwelend': 'zwelen',
    'zwelende': 'zwelen',
    'zwelers': 'zweler',
    'zwelgend': 'zwelgen',
    'zwelgende': 'zwelgen',
    'zwelgerijen': 'zwelgerij',
    'zwelgers': 'zwelger',
    'zwelghaaien': 'zwelghaai',
    'zwelgpartijen': 'zwelgpartij',
    'zwelgt': 'zwelgen',
    'zwelkasten': 'zwelkast',
    'zwellend': 'zwellen',
    'zwellende': 'zwellen',
    'zwellichaampje': 'zwellichaam',
    'zwellichaampjes': 'zwellichaam',
    'zwellichamen': 'zwellichaam',
    'zwellingen': 'zwelling',
    'zwellinkje': 'zwelling',
    'zwellinkjes': 'zwelling',
    'zwelorganen': 'zwelorgaan',
    'zwelt': 'zwellen',
    'zwemabonnementen': 'zwemabonnement',
    'zwembaden': 'zwembad',
    'zwembadje': 'zwembad',
    'zwembadkaartjes': 'zwembadkaartje',
    'zwembandjes': 'zwemband',
    'zwembanen': 'zwembaan',
    'zwembassins': 'zwembassin',
    'zwembewegingen': 'zwembeweging',
    'zwemblazen': 'zwemblaas',
    'zwemboeien': 'zwemboei',
    'zwembroeken': 'zwembroek',
    'zwembroekje': 'zwembroek',
    'zwembroekjes': 'zwembroek',
    "zwemdiploma's": 'zwemdiploma',
    'zwemdokken': 'zwemdok',
    'zwemend': 'zwemen',
    'zwemende': 'zwemen',
    'zwemgelegenheden': 'zwemgelegenheid',
    'zwemgordels': 'zwemgordel',
    'zweminrichtingen': 'zweminrichting',
    'zweminstructeurs': 'zweminstructeur',
    'zweminstructrices': 'zweminstructrice',
    'zwemjurken': 'zwemjurk',
    'zwemkaarten': 'zwemkaart',
    'zwemkampioenschappen': 'zwemkampioenschap',
    'zwemkommen': 'zwemkom',
    'zwemkostuums': 'zwemkostuum',
    'zwemleraars': 'zwemleraar',
    'zwemleraressen': 'zwemlerares',
    'zwemlessen': 'zwemles',
    'zwemluiers': 'zwemluier',
    'zwemmend': 'zwemmen',
    'zwemmende': 'zwemmen',
    'zwemmerige': 'zwemmerig',
    'zwemmeriger': 'zwemmerig',
    'zwemmerigere': 'zwemmerig',
    'zwemmerigst': 'zwemmerig',
    'zwemmerigste': 'zwemmerig',
    'zwemmers': 'zwemmer',
    'zwemmerstermen': 'zwemmersterm',
    'zwemoefeningen': 'zwemoefening',
    'zwempakje': 'zwempak',
    'zwempakken': 'zwempak',
    'zwemparadijzen': 'zwemparadijs',
    'zwempartijtje': 'zwempartij',
    'zwemplaatsen': 'zwemplaats',
    'zwempootjes': 'zwempoot',
    'zwempoten': 'zwempoot',
    'zwemrecords': 'zwemrecord',
    'zwemscholen': 'zwemschool',
    'zwemslagen': 'zwemslag',
    'zwemspullen': 'zwemspul',
    'zwemsterren': 'zwemster',
    'zwemsters': 'zwemster',
    'zwemt': 'zwemmen',
    'zwemtoppers': 'zwemtopper',
    'zwemverenigingen': 'zwemvereniging',
    'zwemvesten': 'zwemvest',
    'zwemvliezen': 'zwemvlies',
    'zwemvoeten': 'zwemvoet',
    'zwemvogels': 'zwemvogel',
    'zwemwateren': 'zwemwater',
    'zwemwedstrijden': 'zwemwedstrijd',
    'zwendelaars': 'zwendelaar',
    'zwendelaarsters': 'zwendelaarster',
    'zwendelarijen': 'zwendelarij',
    'zwendelde': 'zwendelen',
    'zwendelden': 'zwendelen',
    'zwendelend': 'zwendelen',
    'zwendelende': 'zwendelen',
    'zwendelt': 'zwendelen',
    'zwengelboren': 'zwengelboor',
    'zwengelde': 'zwengelen',
    'zwengelden': 'zwengelen',
    'zwengelend': 'zwengelen',
    'zwengelende': 'zwengelen',
    'zwengelhouten': 'zwengelhout',
    'zwengelpompen': 'zwengelpomp',
    'zwengels': 'zwengel',
    'zwengelt': 'zwengelen',
    'zwengeltje': 'zwengel',
    'zwengeltjes': 'zwengel',
    'zwenghouten': 'zwenghout',
    'zwenkassen': 'zwenkas',
    'zwenkend': 'zwenken',
    'zwenkende': 'zwenken',
    'zwenkingen': 'zwenking',
    'zwenkt': 'zwenken',
    'zwenkte': 'zwenken',
    'zwenkten': 'zwenken',
    'zwenkwielen': 'zwenkwiel',
    'zwepend': 'zwepen',
    'zwepende': 'zwepen',
    'zwerend': 'zweren',
    'zwerende': 'zweren',
    'zwerf': 'zwerven',
    'zwerfblokken': 'zwerfblok',
    'zwerfdieren': 'zwerfdier',
    'zwerfgasten': 'zwerfgast',
    'zwerfhonden': 'zwerfhond',
    'zwerfjongeren': 'zwerfjongere',
    'zwerfkatten': 'zwerfkat',
    'zwerfkeien': 'zwerfkei',
    'zwerfkinderen': 'zwerfkind',
    'zwerfklassen': 'zwerfklas',
    'zwerfstenen': 'zwerfsteen',
    'zwerfsters': 'zwerfster',
    'zwerft': 'zwerven',
    'zwerftochten': 'zwerftocht',
    'zwerfvogels': 'zwerfvogel',
    'zwerfzieke': 'zwerfziek',
    'zwerfzieker': 'zwerfziek',
    'zwerfziekere': 'zwerfziek',
    'zwerfziekst': 'zwerfziek',
    'zwerfziekste': 'zwerfziek',
    'zwermde': 'zwermen',
    'zwermden': 'zwermen',
    'zwermend': 'zwermen',
    'zwermende': 'zwermen',
    'zwermers': 'zwermer',
    'zwermpje': 'zwerm',
    'zwermpjes': 'zwerm',
    'zwermpotten': 'zwermpot',
    'zwermt': 'zwermen',
    'zwermtijden': 'zwermtijd',
    'zwervelingen': 'zwerveling',
    'zwervend': 'zwerven',
    'zwervende': 'zwerven',
    'zwervers': 'zwerver',
    'zwetend': 'zweten',
    'zwetende': 'zweten',
    'zweterige': 'zweterig',
    'zweteriger': 'zweterig',
    'zweterigere': 'zweterig',
    'zweterigst': 'zweterig',
    'zweterigste': 'zweterig',
    'zwets': 'zwetsen',
    'zwetsend': 'zwetsen',
    'zwetsende': 'zwetsen',
    'zwetserijen': 'zwetserij',
    'zwetsers': 'zwetser',
    'zwetst': 'zwetsen',
    'zwetste': 'zwetsen',
    'zwetsten': 'zwetsen',
    'zwevendekommagetallen': 'zwevendekommagetal',
    'zwevends': 'zwevend',
    'zweverige': 'zweverig',
    'zweveriger': 'zweverig',
    'zweverigere': 'zweverig',
    'zweverigst': 'zweverig',
    'zweverigste': 'zweverig',
    'zwevers': 'zwever',
    'zwevingen': 'zweving',
    'zwezeriken': 'zwezerik',
    'zwicht': 'zwichten',
    'zwichtborden': 'zwichtbord',
    'zwichtend': 'zwichten',
    'zwichtende': 'zwichten',
    'zwichtlijnen': 'zwichtlijn',
    'zwichtstellingen': 'zwichtstelling',
    'zwichtte': 'zwichten',
    'zwichtten': 'zwichten',
    'zwiepend': 'zwiepen',
    'zwiepende': 'zwiepen',
    'zwiepers': 'zwieper',
    'zwiepfluiters': 'zwiepfluiter',
    'zwiepingen': 'zwieping',
    'zwiepplanken': 'zwiepplank',
    'zwiept': 'zwiepen',
    'zwiepte': 'zwiepen',
    'zwiepten': 'zwiepen',
    'zwierbolde': 'zwierbollen',
    'zwierbolden': 'zwierbollen',
    'zwierbollend': 'zwierbollen',
    'zwierbollende': 'zwierbollen',
    'zwierbolt': 'zwierbollen',
    'zwierde': 'zwieren',
    'zwierden': 'zwieren',
    'zwierend': 'zwieren',
    'zwierende': 'zwieren',
    'zwierf': 'zwerven',
    'zwierige': 'zwierig',
    'zwieriger': 'zwierig',
    'zwierigere': 'zwierig',
    'zwierigs': 'zwierig',
    'zwierigst': 'zwierig',
    'zwierigste': 'zwierig',
    'zwiert': 'zwieren',
    'zwierven': 'zwerven',
    'zwijgachtige': 'zwijgachtig',
    'zwijgachtiger': 'zwijgachtig',
    'zwijgachtigere': 'zwijgachtig',
    'zwijgachtigst': 'zwijgachtig',
    'zwijgachtigste': 'zwijgachtig',
    'zwijgends': 'zwijgend',
    'zwijgers': 'zwijger',
    'zwijggelden': 'zwijggeld',
    'zwijgt': 'zwijgen',
    'zwijgtekens': 'zwijgteken',
    'zwijgzaams': 'zwijgzaam',
    'zwijgzaamst': 'zwijgzaam',
    'zwijgzaamste': 'zwijgzaam',
    'zwijgzame': 'zwijgzaam',
    'zwijgzamer': 'zwijgzaam',
    'zwijgzamere': 'zwijgzaam',
    'zwijmde': 'zwijmen',
    'zwijmden': 'zwijmen',
    'zwijmelbekers': 'zwijmelbeker',
    'zwijmelde': 'zwijmelen',
    'zwijmelden': 'zwijmelen',
    'zwijmeldranken': 'zwijmeldrank',
    'zwijmelend': 'zwijmelen',
    'zwijmelende': 'zwijmelen',
    'zwijmelingen': 'zwijmeling',
    'zwijmelt': 'zwijmelen',
    'zwijmend': 'zwijmen',
    'zwijmende': 'zwijmen',
    'zwijmt': 'zwijmen',
    'zwijnachtige': 'zwijnachtig',
    'zwijnachtiger': 'zwijnachtig',
    'zwijnachtigere': 'zwijnachtig',
    'zwijnachtigst': 'zwijnachtig',
    'zwijnachtigste': 'zwijnachtig',
    'zwijnde': 'zwijnen',
    'zwijnden': 'zwijnen',
    'zwijnedistels': 'zwijnedistel',
    'zwijnend': 'zwijnen',
    'zwijnende': 'zwijnen',
    'zwijnenhoeders': 'zwijnenhoeder',
    'zwijnenhoedsters': 'zwijnenhoedster',
    'zwijnenhokken': 'zwijnenhok',
    'zwijnenjachten': 'zwijnenjacht',
    'zwijnenjongens': 'zwijnenjongen',
    'zwijnenkoten': 'zwijnenkot',
    'zwijnenkotten': 'zwijnenkot',
    'zwijnenstallen': 'zwijnenstal',
    'zwijnentroggen': 'zwijnentrog',
    'zwijnerijen': 'zwijnerij',
    'zwijnjakken': 'zwijnjak',
    'zwijnsharen': 'zwijnshaar',
    'zwijnshoofden': 'zwijnshoofd',
    'zwijnskoppen': 'zwijnskop',
    'zwijnt': 'zwijnen',
    'zwijntje': 'zwijn',
    'zwijntjes': 'zwijn',
    'zwijntjesjagers': 'zwijntjesjager',
    'zwikboren': 'zwikboor',
    'zwikgaten': 'zwikgat',
    'zwikhouten': 'zwikhout',
    'zwikje': 'zwik',
    'zwikjes': 'zwik',
    'zwikkend': 'zwikken',
    'zwikkende': 'zwikken',
    'zwikkingen': 'zwikking',
    'zwikstellingen': 'zwikstelling',
    'zwikt': 'zwikken',
    'zwikte': 'zwikken',
    'zwikten': 'zwikken',
    'zwilwratten': 'zwilwrat',
    'zwindel': 'zwindelen',
    'zwindelde': 'zwindelen',
    'zwindelden': 'zwindelen',
    'zwindelend': 'zwindelen',
    'zwindelende': 'zwindelen',
    'zwindelt': 'zwindelen',
    'zwingelaars': 'zwingelaar',
    'zwingelborden': 'zwingelbord',
    'zwingelde': 'zwingelen',
    'zwingelden': 'zwingelen',
    'zwingelend': 'zwingelen',
    'zwingelende': 'zwingelen',
    'zwingelketen': 'zwingelkeet',
    'zwingelmolens': 'zwingelmolen',
    'zwingelplanken': 'zwingelplank',
    'zwingels': 'zwingel',
    'zwingelspanen': 'zwingelspaan',
    'zwingelstokken': 'zwingelstok',
    'zwingelt': 'zwingelen',
    'zwingen': 'zwing',
    'zwinnen': 'zwin',
    'zwirrel': 'zwirrelen',
    'zwirrelde': 'zwirrelen',
    'zwirrelden': 'zwirrelen',
    'zwirrelend': 'zwirrelen',
    'zwirrelende': 'zwirrelen',
    'zwirrelt': 'zwirrelen',
    'zwitserlandervaringen': 'zwitserlandervaring',
    'zwoeg': 'zwoegen',
    'zwoegde': 'zwoegen',
    'zwoegden': 'zwoegen',
    'zwoegend': 'zwoegen',
    'zwoegende': 'zwoegen',
    'zwoegers': 'zwoeger',
    'zwoegt': 'zwoegen',
    'zwoele': 'zwoel',
    'zwoeler': 'zwoel',
    'zwoelere': 'zwoel',
    'zwoels': 'zwoel',
    'zwoelst': 'zwoel',
    'zwoelste': 'zwoel',
    'zwoer': 'zweren',
    'zwoerden': 'zwoerd',
    'zwoeren': 'zweren',
    'zwol': 'zwellen',
    'zwolg': 'zwelgen',
    'zwolgen': 'zwelgen',
    'zwollen': 'zwellen',
    'zwommen': 'zwemmen',
    'zwoor': 'zweren',
    'zwoorden': 'zwoord',
    'zworen': 'zweren',
    'zygomatische': 'zygomatisch',
    'zygomorfe': 'zygomorf',
    'zygoten': 'zygoot',
    'zygotische': 'zygotisch',
    'zymotische': 'zymotisch',
    "zzp'ers": "zzp'er",
    'ångström-eenheden': 'ångström-eenheid',
    'èènendertigste': 'èènendertig',
    'échanges': 'échange',
    'électeurs': 'électeur',
    'électriques': 'électrique',
    'éloges': 'éloge',
    'émigrés': 'émigré',
    'étalagisten': 'étalagist',
    'één-dag-symposia': 'één-dag-symposium',
    'één-hits': 'één-hit',
    'één-op-één-adviesprojectje': 'één-op-één-adviesproject',
    'één-op-éénadviesprojectje': 'één-op-éénadviesproject',
    'één-op-ééncontacten': 'één-op-ééncontact',
    'één-tweetje': 'één-twee',
    'éénbeukige': 'éénbeukig',
    'ééndagsymposia': 'ééndagsymposium',
    'éénjarige': 'éénjarig',
    'éénmalige': 'éénmalig',
    'éénoudergezinnen': 'éénoudergezin',
    'éénpersoonsvormpje': 'éénpersoonsvorm',
    'éénschepige': 'éénschepig',
    'éénvaksbanen': 'éénvaksbaan',
    'ʿabd': 'ʿabdben',
    'α-aminozuren': 'α-aminozuur',
    'β-cellen': 'β-cel',
    'π-elektronen': 'π-elektron',
    '’ring': "'ring",
    '’s-gravenhage': "'s-gravenhage",
    '’s-hertogenbosch': "'s-hertogenbosch",
    '’the': "'the"
}
